MFP HP LaserJet Professional série M1130/M1210

Guide de l'utilisateur

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


MFP HP LaserJet Professional série M1130/M1210

 Français

Informations sur les marques et le copyright

    Copyright et licence

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

    Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

    Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

    Numéro de référence : CE841-91013

    Edition 1, 3/2011

    Marques commerciales

    Adobe®, Acrobat®et PostScript® sont des marques commerciales d'Adobe Systems Incorporated.

    Intel® Core™ est une marque déposée de Intel Corporation aux Etats-Unis et ailleurs.

    Java™ est une marque de Sun Microsystems, Inc déposée aux Etats-Unis.

    Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.

    UNIX® est une marque déposée de The Open Group.

    ENERGY STAR et le logo ENERGY STAR sont des marques déposées aux Etats-Unis.


MFP HP LaserJet Professional série M1130/M1210

Conventions utilisées dans ce guide

    ASTUCE :

    Les astuces fournissent des conseils et permettent de gagner du temps.
    REMARQUE :

    Ces remarques fournissent des informations importantes pour maîtriser un concept ou exécuter une tâche.
    ATTENTION :

    Ces commentaires vous présentent des procédures à suivre pour éviter de perdre des données ou d'endommager le produit.
    AVERTISSEMENT !

    Les avertissements vous indiquent des procédures spécifiques à suivre pour éviter de vous blesser, de perdre des données importantes ou d'endommager gravement le produit.


Informations de base concernant le produit

Informations de base concernant le produit
  • Comparaison des produits
  • Caractéristiques environnementales
  • Fonctionnalités du produit
  • Vues de l'imprimante


Informations de base concernant le produit

Comparaison des produits

    Le produit est disponible dans les configurations suivantes.

    Série M1130
    Série M1210
    ●
    Imprime les pages de format Lettre à la vitesse de 19 pages par minute (ppm) et les pages au format A4 à la vitesse de 18 ppm.
    ●
    Le bac d'alimentation peut contenir jusqu'à 150 feuilles de support d'impression ou jusqu'à 10 enveloppes.
    ●
    Le bac de sortie peut contenir jusqu'à 100 feuilles de papier.
    ●
    Ecran du panneau de commande pouvant afficher 2 lignes.
    ●
    Impression et copie recto verso manuelles.
    ●
    Copiez à partir du scanner à plat.
    ●
    Numérisation toutes couleurs
    ●
    Port USB 2.0 haute vitesse.
    ●
    Mémoire RAM (Random Access Memory) de 8 Mo.
    ●
    Imprime les pages de format Lettre à la vitesse de 19 pages par minute (ppm) et les pages au format A4 à la vitesse de 18 ppm.
    ●
    Le bac d'alimentation peut contenir jusqu'à 150 feuilles de support d'impression ou jusqu'à 10 enveloppes.
    ●
    Le bac de sortie peut contenir jusqu'à 100 feuilles de papier.
    ●
    Ecran LCD du panneau de commande
    ●
    Impression, réception de télécopies et copie recto verso manuelles.
    ●
    Copiez à partir du scanner à plat ou du bac d'alimentation.
    ●
    Numérisation toutes couleurs
    ●
    Port USB 2.0 haute vitesse.
    ●
    Mise en réseau intégrée pour connexion à un réseau 10/100Base TX.
    ●
    Modem de télécopie V.34 ainsi qu'une mémoire Flash de stockage de télécopie de 4 Mo.
    ●
    Deux ports câble fax/télécopie RJ-11.
    ●
    Mémoire RAM (Random Access Memory) de 64 Mo.
    ●
    Chargeur de documents de 35 pages.


Informations de base concernant le produit

Caractéristiques environnementales

    Imprimer plusieurs pages par feuille
    Permet d'économiser du papier en imprimant deux pages ou plus d'un document côte-à-côte sur la même feuille. Permet d'accéder à cette fonction via le pilote d'imprimante.
    Recyclage
    Permet de réduire le gaspillage en utilisant du papier recyclé.
    Permet de recycler les cartouches d'impression en utilisant le système de retour HP.
    Economies d'énergie
    Permet d'économiser de l'énergie grâce au mode Auto-off du produit.
    HP Smart Web Printing
    HP Smart Web Printing vous permet de sélectionner, stocker et organiser le texte et les graphiques de plusieurs pages Web, puis de les modifier et d'imprimer exactement les pages telles qu'elles apparaissent à l'écran. Ce logiciel vous permet de maîtriser l'impression d'informations importantes tout en réduisant le gaspillage.
    Téléchargez HP Smart Web Printing depuis le Web à l'adresse : www.hp.com/go/smartwebprinting.


Informations de base concernant le produit

Fonctionnalités du produit

    Impression
    ●
    Imprime les pages au format Letter à la vitesse de 19 pages par minute (ppm) et les pages au format A4 à la vitesse de 18 ppm.
    ●
    Imprime à 400 x 2 points par pouce (ppp) et grâce à la technologie FastRes 600 (par défaut). Prend en charge FastRes 1200 pour une impression de haute qualité de texte et d'images.
    ●
    Inclut des paramètres de réglage pour optimiser la qualité de l'impression.
    Copie
    ●
    Numérise à 300 pixels par pouce (ppp) et imprime à l'aide de FastRes 600.
    ●
    Changez facilement de nombre de copies, réglez la luminosité ou l'obscurité, réduisez ou agrandissez la taille des copies depuis le panneau de commande.
    Numérisation
    ●
    Fournit jusqu'à 1 200 pixels par pouce pour la numérisation toutes couleurs à partir du scanner à plat.
    ●
    Fournit jusqu'à 300 ppp pour la numérisation toutes couleurs à partir du chargeur de documents.
    ●
    Numérisez à l'aide d'un logiciel compatible TWAIN ou WIA.
    ●
    Numérisez depuis un ordinateur à l'aide du logiciel HP LaserJet Scan software pour Windows ou du logiciel HP Director pour Mac.
    Télécopie (Série M1210 uniquement)
    ●
    Fonctions intégrales de télécopie conformes à la norme V.34, avec fonctions d'annuaire et de transmission différée.
    ●
    Stocke jusqu'a 500 pages en mémoire.
    ●
    Récupère les télécopies dans la mémoire jusqu'à quatre jours après une coupure de courant.
    Systèmes d'exploitation pris en charge
    ●
    Windows 7
    ●
    Windows Vista (32 bits et 64 bits)
    ●
    Windows XP (32 bits et 64 bits)
    ●
    Mac OS X 10.4, 10.5, 10.6
    Mémoire
    ●
    Série M1130 : Comprend une mémoire RAM de 8 Mo.
    ●
    Série M1210 : Comprend une RAM de 64 Mo.
    Gestion du papier
    ●
    Le bac d'alimentation peut contenir jusqu’à 150 feuilles de papier ou 10 enveloppes.
    ●
    Le chargeur de documents peut contenir un maximum de 35 feuilles de papier.
    ●
    Le bac de sortie peut contenir jusqu'à 100 feuilles de papier.
    Fonctions du pilote d'imprimante
    ●
    Imprimez plusieurs pages sur une seule feuille.
    ●
    Imprimez des livrets.
    ●
    Ajustement à différents formats de papier.
    ●
    Imprimez les couvertures sur un papier différent.
    Connexions d’interface
    ●
    Port USB 2.0 haute vitesse.
    ●
    Port réseau RJ-45. (Série M1210 uniquement)
    ●
    Deux ports câble fax/télécopie RJ-11. (Série M1210 uniquement)
    Impression économique
    ●
    La fonction d’impression de n pages par feuille (plusieurs pages imprimées sur une feuille) et la fonction d’impression recto verso manuelle réduisent la consommation de papier.
    ●
    La fonction de pilote d'imprimante EconoMode réduit la consommation d'encre.
    Impression d’archives
    La fonction Impression d'archives permet d'imprimer des pages que vous souhaitez stocker pendant un long moment.
    Consommables
    ●
    Authentification des cartouches d’impression de marque HP.
    ●
    Commande simple pour les consommables remplaçables.
    ●
    La page d'état des consommables affiche le niveau d'encre estimé restant dans la cartouche d'impression. Non disponible pour les consommables non HP.
    Auto-assistance
    Pages à référence rapide disponibles depuis www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.
    Accessibilité
    ●
    Ouverture d'une seule main des portes et capots.
    Sécurité
    ●
    Logement pour verrou de sécurité de type câble.


Informations de base concernant le produit

Vues de l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant
  • Vue arrière
  • Emplacement des numéros de série et de modèle
  • Disposition du panneau de commande


Informations de base concernant le produit

Vue avant

Cette section fournit des informations sur les rubriques suivantes :

  • Série M1130
  • Série M1210


Informations de base concernant le produit

Série M1130

    Vue avant du produit

    1
    Capot du scanner
    2
    Ensemble scanner
    3
    Bac de sortie avec extension pour les longs formats de papier
    4
    Panneau d’accès à la cartouche d'impression
    5
    Bac d’alimentation
    6
    Outil d’extension pour support court
    7
    Commutateur d’alimentation
    8
    Panneau de commande


Informations de base concernant le produit

Série M1210

    Vue avant du produit

    1
    Bac d’alimentation
    2
    Bac de sortie du chargeur de documents
    3
    Capot du scanner
    4
    Ensemble scanner
    5
    Bac de sortie avec extension pour les longs formats de papier
    6
    Panneau d’accès à la cartouche d'impression
    7
    Bac d’alimentation
    8
    Outil d’extension pour support court
    9
    Commutateur d’alimentation
    10
    Panneau de commande


Informations de base concernant le produit

Vue arrière

Cette section fournit des informations sur les rubriques suivantes :

  • Série M1130
  • Série M1210


Informations de base concernant le produit

Série M1130

    Vue arrière du produit

    1
    Logement pour verrou de sécurité de type câble
    2
    Port USB 2.0 haute vitesse
    3
    Branchement de l'alimentation


Informations de base concernant le produit

Série M1210

    Vue arrière du produit

    1
    Logement pour verrou de sécurité de type câble
    2
    Port réseau RJ-45
    3
    Port USB 2.0 haute vitesse
    4
    Ports télécopie RJ-11
    5
    Branchement de l'alimentation


Informations de base concernant le produit

Emplacement des numéros de série et de modèle

    L'étiquette comportant le numéro de série et le numéro de modèle du produit est située à l'arrière du produit.

    Emplacement des numéros de série et de modèle

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informations de base concernant le produit

Disposition du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Série M1130
  • Série M1210


Informations de base concernant le produit

Série M1130

    Composants du panneau de commande

    1
    Ecran d'affichage LED : Affiche le nombre de copies, le niveau de luminosité des copies, ainsi que le pourcentage de réduction ou d'agrandissement. Il affiche également les codes d'erreur qui vous avertissent de problèmes nécessitant votre attention.
    2
    Flèche haut/bas : Augmente ou diminue le nombre de copies, le niveau de luminosité des copies ou le pourcentage de réduction ou d'agrandissement.
    ●
    Appuyez moins d'une seconde sur ces boutons pour augmenter ou diminuer les paramètres de copie d'une unité.
    ●
    Appuyez plus d'une seconde sur ces boutons pour régler le niveau de luminosité sur sa valeur maximale ou minimale.
    ●
    Appuyez plus d'une seconde sur ces boutons pour augmenter ou diminuer le nombre de copies ou le pourcentage de réduction ou d'agrandissement de 10 unités.
    3
    Voyant Réduire/Agrandir : Indique que la fonction de réduction ou d'agrandissement est activée.
    4
    Voyant Plus sombre/Plus clair : Indique que la fonction de modification de la luminosité est activée.
    5
    Voyant Nombre de copies : Indique que la fonction nombre de copies est activée.
    6
    Bouton Configuration : Permet de naviguer entre les paramètres de copie (nombre de copies, luminosité et taille de la copie) à appliquer à la tâche. Le nombre de copies est l'option par défaut. Pour modifier les paramètres par défaut pour l'ensemble des tâches, sélectionnez un paramètre, puis restez appuyer sur le bouton pendant 3 secondes. Lorsque le voyant clignote, réglez le paramètre. Appuyez de nouveau sur ce bouton pour enregistrer le paramètre.
    7
    Bouton Démarrer copie : Permet de lancer une tâche de copie.
    8
    Bouton Annuler : Annule la tâche en cours ou le dernier paramètre modifié. Lorsque le produit se trouve à l'état Prêt, appuyez sur ce bouton pour rétablir les valeurs par défaut des paramètres de copie.
    9
    Voyant d'état du niveau d'encre : Indique que le niveau d'encre de la cartouche d'impression est bas.
    10
    Voyant Attention : Indique l'existence d'un problème sur le produit.
    11
    Voyant Prêt : Indique que le produit est prêt ou qu'il traite une tâche.


Informations de base concernant le produit

Série M1210

    Composants du panneau de commande

    1
    Voyant d'état du niveau d'encre : Indique que le niveau d'encre de la cartouche d'impression est bas.
    2
    Voyant Attention : Indique l'existence d'un problème sur le produit. Le cas échéant, consultez le message affiché sur l'écran LCD.
    3
    Voyant Prêt : Indique que le produit est prêt ou qu'il traite une tâche.
    4
    Ecran d'affichage LCD : Affiche les informations relatives à l'état, les menus et les messages.
    5
    Bouton Paramètres de copie : Ouvre le menu Paramètres de copie. Pour copier une carte d'identification, appuyez sur ce bouton trois fois pour ouvrir le menu ID de copie, puis appuyez sur le bouton OK.
    6
    Bouton Configuration : Permet d'accéder aux menus.
    7
    Flèche gauche/droite : Permet d'accéder aux différents menus et de naviguer entre eux. Augmente ou diminue la valeur affichée à l'écran. Déplace le curseur à l'écran d'un espace en avant ou en arrière.
    8
    Bouton OK : Permet de valider un paramètre ou de confirmer l'exécution d'une tâche.
    9
    Bouton Annuler : Annule la tâche en cours ou le dernier paramètre modifié. Lorsque le produit se trouve à l'état Prêt, appuyez sur ce bouton pour rétablir les valeurs par défaut des paramètres de copie.
    10
    Bouton Démarrer copie : Permet de lancer une tâche de copie.
    11
    Flèche vers la gauche : Permet de revenir au niveau précédent des menus.
    12
    Bouton Envoyer télécopie : Permet de lancer une tâche de télécopie.
    13
    Bouton Renuméroter : Permet de recomposer le numéro utilisé pour la tâche de télécopie précédente.
    14
    Bouton Plus sombre/Plus clair : Permet de régler le paramètre de luminosité de la tâche de copie en cours.
    15
    Pavé numérique : Utilisez le clavier pour saisir des numéros de télécopieur ou des données.


Menus du panneau de commande (Série M1210 uniquement)

Menus du panneau de commande (Série M1210 uniquement)
  • Menus du panneau de commande


Menus du panneau de commande (Série M1210 uniquement)

Menus du panneau de commande

    Les menus suivants sont accessibles à partir du menu principal du panneau de commande :

    ●
    Utilisez le menu Répertoire pour ouvrir la liste des entrées du répertoire de télécopies.
    ●
    Utilisez le menu Etat tâche télec pour afficher une liste de toutes les télécopies se trouvant dans la file d'attente d'envoi ou ayant été reçues mais devant être imprimées, transférées ou téléchargées sur l'ordinateur.
    ●
    Utilisez le menu Fonctions téléc. pour configurer les fonctions de télécopie telles que la programmation d'une télécopie différée, l'annulation du mode Réception sur PC, la réimpression de télécopies déjà imprimées ou l'impression de télécopies stockées en mémoire.
    ●
    Utilisez le menu Configur. copie pour configurer les paramètres de copie par défaut tels que le contraste, l'assemblage ou le nombre de copies imprimées.
    ●
    Utilisez le menu Rapports pour imprimer des rapports regroupant des informations sur le produit.
    ●
    Utilisez le menu Config. télécop. pour configurer l'annuaire de télécopie, les options des télécopies entrantes et sortantes et les paramètres de base pour toutes les télécopies.
    ●
    Utilisez le menu Config. système pour définir les paramètres de base du produit tels que la langue, la qualité d'impression ou le volume.
    ●
    Utilisez le menu Service pour restaurer les paramètres par défaut, nettoyer le produit et activer les modes spéciaux qui affectent la sortie d'impression.
    ●
    Utilisez le menu Config. réseau pour configurer les paramètres réseau.

    Menu Répertoire
    Elément de menu
    Option de sous-menu
    Description
    Répertoire
    Ajouter/Modifier
    Supprimer
    Supprimer tout
    Modifie le répertoire de télécopies. Le produit prend en charge jusqu'à 100 entrées de répertoire.

    Menu Etat tâche télec
    Elément de menu
    Description
    Etat tâche télec
    Indique les tâches de télécopie en attente et vous permet de les annuler.

    Menu Fonctions téléc.
    Elément de menu
    Description
    Env télé différé
    Permet d'envoyer une télécopie ultérieurement.
    Arrêt récept PC
    Désactive le paramètre Réception sur PC permettant à un ordinateur de télécharger toutes les télécopies actuelles n'ayant pas été imprimées ainsi que l'ensemble des télécopies qui seront reçues ultérieurement sur le produit.
    Réimpr dernières
    Permet de réimprimer les télécopies stockées dans la mémoire du produit.
    Invite réception
    Permet au produit d'appeler un autre télécopieur sur lequel l'envoi d'invite est activé.
    Eff tél stockées
    Permet d'effacer toutes les télécopies enregistrées dans la mémoire du produit.

    Menu Configur. copie
    Elément de menu
    Elément de sous-menu
    Description
    Qualité défaut
    Texte
    Brouillon
    Mixte
    Film photo
    Image
    Définit la qualité de copie par défaut.
    Déf. Clair/foncé
    Définit l'option de contraste par défaut.
    Déf. Assemblage
    Désactivé
    Activé
    Définit l'assemblage des au cours de l'impression.
    Format Nombre de copies
    (Plage : 1 à 99)
    Définit le nombre de copies par défaut.
    Déf. Réduction/Agrand.
    Original = 100 %
    A4 à Letter = 94%
    Letter à A4 = 97 %
    Pleine page = 91 %
    2 pages par feuille
    4 pages par feuille
    Perso : 25 à 400 %
    Définit le pourcentage par défaut de réduction ou d'agrandissement d'un document copié.

    Menu Rapports
    Elément de menu
    Elément de sous-menu
    Elément de sous-menu
    Description
    Page de démonstration
    Imprime une page servant de démonstration de la qualité d'impression.
    Rapports de télécopie
    Confirmation de téléc.
    Jamais
    Envoi de télécopie uniquement
    Réception d'une télécopie
    Chaque télécopie
    Définit si le produit imprime ou non un rapport de confirmation après une réception ou un envoi réussi.
    Rapport d'erreurs téléc.
    Chaque erreur
    Erreur d'envoi
    Erreur de réception
    Jamais
    Définit si le produit imprime ou non un rapport après l'échec d'une réception ou d'un envoi.
    Rapport dernier appel
    Imprime un rapport détaillé de la dernière opération de télécopie envoyée ou reçue.
    Incl 1ère page
    Activé
    Désactivé
    Définit si le produit inclut ou non une miniature de la première page de la télécopie sur le rapport.
    Relevé télécopie
    Imprimer relevé
    Impr relevé auto
    Imprimer relevé : Imprime la liste des 40 dernières télécopies envoyées depuis ce produit ou reçues par ce produit.
    Impression auto de relevé : Sélectionnez Activé pour imprimer automatiquement un rapport toutes les 40 télécopies. Sélectionnez Désactivé pour désactiver la fonction d'impression automatique.
    Rapport de répertoire
    Imprime une liste des entrées du répertoire qui ont été définies pour ce produit.
    Liste téléc bloq
    Imprime une liste des numéros de téléphone qui sont bloqués et ne peuvent envoyer de télécopies à ce produit.
    Tous rapprts tél
    Imprime tous les rapports relatifs aux télécopies.
    Structure menu
    Imprime une structure des menus du panneau de commande. Les paramètres actifs de chaque menu sont répertoriés.
    Rapport config.
    Imprime une liste de tous les paramètres du produit, notamment les paramètres réseau et de télécopie.
    Etat consommables
    Imprime les informations sur la cartouche d'impression, notamment l'estimation du nombre de pages restant et le nombre de pages imprimées.

    Menu Config. télécop.
    Elément de menu
    Elément de sous-menu
    Elément de sous-menu
    Description
    En-tête de télécopie
    Votre n° télec
    Nom de l'entreprise
    Permet de définir les informations d'identification envoyées au produit destinataire.
    Conf envoi téléc
    Déf. Résolution
    Fin
    Superfine
    Photo
    Standard
    Définit la résolution pour les documents envoyés. Les images à haute résolution sont composées de plus de points par pouce (ppp) et présentent plus de détails. Les images à basse résolution sont composées de moins de points par pouce (ppp) et présentent moins de détails, mais leur taille de fichier est plus petite.
    La modification du paramètre de résolution risque d'affecter la vitesse de télécopie.
    Déf. Clair/foncé
    Définit l'obscurité des télécopies sortantes.
    Déf. Taille de la vitre
    Lettre
    A4
    Définit le format de papier à utiliser par défaut pour la numérisation et la copie à partir de la vitre à plat.
    Mode de numérotation
    Tonalité
    Impulsions
    Définit si le produit doit utiliser la numérotation par tonalité ou par impulsion.
    Rappel si occupé
    Activé
    Désactivé
    Définit si le produit doit recomposer le numéro lorsque la ligne est occupée.
    Rappel pas rpnse
    Activé
    Désactivé
    Définit si le produit doit recomposer le numéro lorsque le numéro de télécopie appelé ne répond pas.
    Rappel si erreur de comm.
    Activé
    Désactivé
    Définit si le produit doit recomposer le numéro si une erreur de communication se produit.
    Préfixe de numérotation
    Activé
    Désactivé
    Indique un préfixe à composer lors de l'envoi de télécopies depuis le produit.
    Tonalité de détection d'appel
    Activé
    Désactivé
    Définit si le produit doit détecter une tonalité avant d'envoyer une télécopie.
    Récup. télécopie configuration
    Mode de réponse
    Automatique
    Répondeur
    Télécopie/Tél.
    Manuel
    Définit le mode de réponse. Les options suivantes sont disponibles :
    ●
    Automatique : Le produit répond automatiquement aux appels entrants après le nombre de sonneries défini.
    ●
    Répondeur : Utilisez ce paramètre lorsqu'un répondeur téléphonique est branché sur le produit. Le produit ne répond pas automatiquement à l'appel. Il attend plutôt de détecter la tonalité de la télécopie.
    ●
    Télécopie/Tél. : Le produit répond aussitôt aux appels entrants. S'il détecte une tonalité de télécopie, il traite l'appel comme une télécopie. S'il ne détecte pas la tonalité de télécopie, il crée une sonnerie audible visant à vous informer de répondre à l'appel vocal entrant.
    ●
    Manuel : Appuyez sur le bouton Envoyer télécopie [image] ou utilisez une extension téléphonique pour que le produit réponde à l'appel entrant.
    Nombre de sonneries avant réponse
    Définit le nombre de sonneries avant la réponse du modem de télécopie.
    Type de réponse à sonnerie
    Toutes les sonneries
    Une sonnerie
    Double
    Triple
    Double&Triple
    Permet de configurer deux ou trois numéros de téléphone sur une même ligne, avec différentes sonneries (sur un téléphone muni d'un service de sonnerie distincte).
    ●
    Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
    ●
    Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
    ●
    Double : le produit répond à tous les appels qui produisent deux sonneries.
    ●
    Triple : le produit répond à tous les appels qui produisent trois sonneries.
    ●
    Double&Triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.
    Extension téléphonique
    Activé
    Désactivé
    Lorsque cette fonction est activée, vous pouvez appuyer sur les touches 1-2-3 sur votre extension téléphonique pour que le produit réponde aux appels de télécopies entrants.
    Détect. silence
    Activé
    Désactivé
    Définit si le produit peut recevoir des télécopies d'un modèle de télécopieur plus ancien qui n'émet pas les tonalités de télécopies initiales utilisées lors de la transmission.
    Ajuster à la page
    Activé
    Désactivé
    Permet de réduire le format des télécopies dont la taille est supérieure au format Lettre ou A4 afin de les adapter aux pages de ces formats. Si vous définissez cette fonction sur Désactivé, les télécopies dont le format est supérieur au format Lettre ou A4 s'étendront sur plusieurs pages.
    Tampon télécopie
    Activé
    Désactivé
    Permet d'ajouter la date, l'heure, le numéro de téléphone de l'expéditeur et les numéros de page des télécopies reçues par le produit.
    Retransmettre la télécopie
    Activé
    Désactivé
    Permet au produit d'envoyer toutes les télécopies reçues vers un autre télécopieur.
    Bloquer les télécopies
    Ajouter entrée
    Supprimer entrée
    Tout effacer
    Permet de modifier la liste des numéros de télécopie bloqués. Cette liste peut contenir jusqu'à 30 numéros. Lorsque le produit reçoit un appel d'un numéro de télécopie bloqué, la télécopie entrante est supprimée. La télécopie bloquée est consignée dans le journal des activités avec des informations de comptabilité.
    Réimprim. téléc.
    Activé
    Désactivé
    Définit si toutes les télécopies reçues et stockées en mémoire disponible peuvent être réimprimées.
    Réception privée
    Activé
    Désactivé
    Imprimer les télécopies
    La définition de la fonction Réception privée sur Activé nécessite la création d'un mot de passe. Lorsque le mot de passe est défini, les options suivantes sont configurées :
    ●
    La fonction Réception privée est activée.
    ●
    Toutes les anciennes télécopies sont supprimées de la mémoire.
    ●
    Les options Retransmettre la télécopie ou Réception sur PC sont définies sur Désactivé et ne peuvent pas être réglées.
    ●
    Toutes les télécopies entrantes sont stockées en mémoire.
    Durée de sonnerie F/T
    Cet élément définit, en secondes, la durée de la sonnerie audible pour un appel entrant.
    Toutes télécop.
    Correct. erreur
    Activé
    Désactivé
    Définit si le produit envoie ou reçoit la partie d'erreur de nouveau lorsqu'une erreur de transmission de télécopie se produit.
    Vitesse de télécopie
    Rapide (V.34)
    Moyenne (V.17)
    Lente (V.29)
    Augmente ou diminue la vitesse de communication autorisée.

    Menu Config. système
    Elément de menu
    Elément de sous-menu
    Elément de sous-menu
    Description
    Langue
    (Liste des langues d'affichage du panneau de commande disponibles.)
    Définit la langue dans laquelle le panneau de commande doit afficher les messages et les rapports du produit.
    Config. papier
    Déf. format pap
    Lettre
    A4
    Légal
    Définit le format d'impression des rapports internes ou de toute tâche de copie.
    Déf. type papier
    Liste les types de papier disponibles.
    Définit le type d'impression des rapports internes ou de toute tâche de copie.
    Densité d'impression
    (Plage de 1 à 5)
    Définit la quantité d'encre que le produit doit appliquer pour épaissir les lignes et les bords.
    Réglages volume
    Volume d'alarme
    Faible
    Moyen
    Fort
    Désactivé
    Permet de régler le volume du produit.
    Volume de sonnerie
    Volume touches
    Volume ligne tél
    Heure/Date
    (Paramètres pour le format de l'heure, l'heure actuelle, le format de date et la date actuelle.)
    Permet de régler l'heure et la date pour le produit.

    Menu Service
    Elément de menu
    Elément de sous-menu
    Description
    Tracé T.30
    Jamais
    Maintenant
    Si erreur
    Fin de l'appel
    Imprime ou programme un rapport utilisé pour résoudre les problèmes de transmission de télécopies.
    Rétablir val. par défaut
    Définit tous les paramètres personnalisés sur les valeurs usine par défaut.
    Mode nettoyage
    Permet de nettoyer le produit lorsque des traces ou autres marques apparaissent sur les documents imprimés. Le processus de nettoyage élimine la poussière et le surplus d'encre dans le circuit papier.
    Lorsque cette option est sélectionnée, le produit vous invite à charger du papier ordinaire au format Lettre ou A4 dans le bac. Appuyez sur le bouton OK pour commencer le processus de nettoyage. Attendez que le processus de nettoyage se termine. Jetez la page imprimée.
    Débit USB
    Haut
    Intégral
    Permet de régler le débit USB.
    Réd courb papier
    Activé
    Désactivé
    Lorsque les pages imprimées sont régulièrement gondolées, cette option définit le produit sur un mode réduisant le gondolage.
    Le paramètre par défaut est Désactivé.
    Archiver impr.
    Activé
    Désactivé
    Lors de l'impression de pages destinées à être stockées sur une longue période, cette option définit le produit sur un mode réduisant les tâches d'encre et la présence de poussière.
    Le paramètre par défaut est Désactivé.

    Menu Config. réseau
    Elément de menu
    Option de sous-menu
    Description
    Configuration TCP/IP
    Automatique
    Manuel
    Sélectionnez l’option Automatique pour configurer automatiquement tous les paramètres TCP/IP.
    Sélectionnez l’option Manuel pour configurer manuellement l’adresse IP, le masque de sous-réseau et la passerelle par défaut.
    Le paramètre par défaut est Automatique.
    Vit. Liai.
    Automatique (par défaut)
    Intégral 10T
    Semi 10T
    Intégral 100TX
    Semi 100TX
    Définit manuellement la vitesse de liaison si nécessaire.
    Lorsque vous avez défini la vitesse de liaison, le produit redémarre automatiquement.
    Services réseau
    IPv4
    IPv6
    Cet élément est utilisé par l'administrateur réseau pour limiter les services réseau disponibles sur ce produit.
    Activé
    Désactivé
    Le paramètre par défaut pour toutes les options est Activé.
    Afficher adresse IP
    Non
    Oui
    Non : l'adresse IP du produit ne s'affiche pas sur l'écran du panneau de commande.
    Oui : L'adresse IP du produit s’affichera sur l’écran du panneau de commande en alternance avec les informations sur les consommables. l'adresse IP du ne s'affichera pas s'il existe un condition d'erreur.
    Le paramètre par défaut est Non.
    Rétablir val. par défaut
    Appuyez sur OK pour restaurer les paramètres d'usine par défaut pour le réseau.


Logiciels pour Windows

Logiciels pour Windows
  • Systèmes d'exploitation pris en charge pour Windows
  • Pilote d'imprimante
  • Priorité des paramètres d'impression
  • Modification des paramètres d'impression pour Windows
  • Suppression du logiciel sous Windows
  • Utilitaires pris en charge sous Windows


Logiciels pour Windows

Systèmes d'exploitation pris en charge pour Windows

    Le produit prend en charge les systèmes d'exploitation Windows suivants :

    Installation complète du logiciel
    ●
    Windows XP
    ●
    Windows Vista (32 bits et 64 bits)
    ●
    Windows XP (32 bits et 64 bits)
    Pilotes d'impression et de numérisation uniquement
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Logiciels pour Windows

Pilote d'imprimante

    Un pilote d'imprimante permet d'accéder à des fonctions du produit telles que l'impression sur un papier de format personnalisé, le redimensionnement de documents et l'insertion de filigranes.

    REMARQUE :

    Les pilotes les plus récents sont disponibles à l'adresse www.hp.com/go/ljm1130series_software ou www.hp.com/go/ljm1210series_software. Selon la configuration des ordinateurs Windows, le programme d'installation du logiciel du produit vérifie automatiquement l'accès Internet de l'ordinateur pour obtenir les pilotes les plus récents.


Logiciels pour Windows

Priorité des paramètres d'impression

    Les modifications de paramètres d'impression se voient attribuées un ordre de priorité en fonction de leur emplacement :

    REMARQUE :

    Les noms de commande et de boîte de dialogue peuvent varier selon le logiciel.
    ●
    Boîte de dialogue Mise en page : Pour ouvrir cette boîte de dialogue, cliquez sur Mise en page ou sur une option similaire du menu Fichier du programme que vous utilisez. Les paramètres modifiés ici remplacent toutes les autres modifications.
    ●
    Boîte de dialogue Imprimer : Pour ouvrir cette boîte de dialogue, cliquez sur Imprimer, Configuration de l'impression ou sur une commande similaire dans le menu Fichier du programme dans lequel vous travaillez. Les paramètres modifiés dans la boîte de dialogue Imprimer sont de plus faible priorité et ne remplacent généralement pas les modifications effectuées dans la boîte de dialogue Mise en page.
    ●
    Boîte de dialogue Propriétés de l'imprimante (pilote d'imprimante) : Pour ouvrir le pilote d'imprimante, cliquez sur Propriétés dans la boîte de dialogue Imprimer. Les paramètres modifiés dans la boîte de dialogue Propriétés de l'imprimante ne remplacent généralement aucun des autres paramètres du logiciel d'impression. Dans cette boîte de dialogue, vous pouvez modifier la plupart des paramètres d'impression.
    ●
    Paramètres par défaut du pilote d'imprimante : Les paramètres par défaut du pilote d'imprimante spécifient les paramètres utilisés dans toutes les tâches d'impression, à moins que vous ne modifiez des paramètres dans la boîte de dialogue Mise en page, Imprimer ou Propriétés de l'imprimante.
    ●
    Paramètres du panneau de commande de l'imprimante : Les paramètres modifiés à partir du panneau de commande de l'imprimante ont une priorité inférieure aux modifications effectuées à tout autre emplacement.


Logiciels pour Windows

Modification des paramètres d'impression pour Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel
  • Modification des paramètres par défaut de tâches d'impression
  • Modification des paramètres de configuration du produit


Logiciels pour Windows

Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le pilote, puis cliquez sur Propriétés ou sur Préférences.

    Les étapes peuvent être différentes ; cette procédure est classique.


Logiciels pour Windows

Modification des paramètres par défaut de tâches d'impression

    1.
    Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

    Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

    Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

    2.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Préférences d'impression.


Logiciels pour Windows

Modification des paramètres de configuration du produit

    1.
    Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

    Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

    Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

    2.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis cliquez sur Propriétés.
    3.
    Cliquez sur l'onglet Paramètres du périphérique.


Logiciels pour Windows

Suppression du logiciel sous Windows
    Windows XP

    1.
    Cliquez sur Démarrer, sur Panneau de configuration, puis sur Ajout/Suppression de programmes.
    2.
    Recherchez et sélectionnez le produit dans la liste.
    3.
    Cliquez sur le bouton Modifier/Supprimer pour supprimer le logiciel.

    Windows Vista

    1.
    Cliquez sur Démarrer, sur Panneau de configuration, puis sur Programmes et fonctionnalités.
    2.
    Recherchez et sélectionnez le produit dans la liste.
    3.
    Sélectionnez l'option Désinstaller/Modifier.


Logiciels pour Windows

Utilitaires pris en charge sous Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Logiciel HP Toolbox
  • Serveur Web intégré HP (Série M1210 uniquement)
  • Autres composants et utilitaires Windows


Logiciels pour Windows

Logiciel HP Toolbox

    HP Toolbox est un programme que vous pouvez utiliser pour les tâches suivantes :

    ●
    Vérifier l'état du produit
    ●
    Configurer les paramètres du produit
    ●
    Configurer les messages contextuels d'alerte
    ●
    Afficher les informations de dépannage
    ●
    Afficher la documentation en ligne


Logiciels pour Windows

Serveur Web intégré HP (Série M1210 uniquement)

    Le produit est équipé d’un serveur Web intégré HP permettant d’accéder à des informations sur les activités de l’imprimante et du réseau. Ces informations s'affichent dans un navigateur Web, tel que Microsoft Internet Explorer, Netscape Navigator, Apple Safari ou Mozilla Firefox.

    Le serveur Web intégré HP réside sur le produit. Il n'est pas chargé sur un serveur réseau.

    Le serveur Web intégré HP offre une interface avec le produit pouvant être utilisée par quiconque possédant un ordinateur connecté au réseau et un navigateur Web standard. Il ne nécessite l'installation et la configuration d'aucun logiciel spécial, mais vous devez disposer d'un navigateur Web pris en charge sur votre ordinateur. Pour accéder au serveur Web intégré HP, saisissez l'adresse IP du produit dans la barre d'adresse du navigateur.


Logiciels pour Windows

Autres composants et utilitaires Windows
    ●
    Programme d'installation du logiciel - automatise l'installation du système d'impression
    ●
    Enregistrement en ligne sur le Web
    ●
    Numérisation HP LaserJet
    ●
    Envoi de télécopie via PC


Utiliser le produit avec Mac

Utiliser le produit avec Mac
  • Logiciels pour Mac
  • Imprimer avec Mac
  • Télécopies avec Mac (Série M1210 uniquement)
  • Numérisation avec Mac


Utiliser le produit avec Mac

Logiciels pour Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Systèmes d'exploitation compatibles pour Macintosh
  • Pilotes d'impression pris en charge pour Macintosh
  • Supprimer le logiciel pour Mac
  • Priorité des paramètres d'impression pour Macintosh
  • Modification des paramètres du pilote d'impression pour Mac


Utiliser le produit avec Mac

Systèmes d'exploitation compatibles pour Macintosh

    Le produit prend en charge les systèmes d'exploitation Macintosh suivants :

    ●
    Mac OS X V10.3.9, V10.4, V10.5 et ultérieures
    REMARQUE :

    Pour Mac OS X versions 10.4 et ultérieures, les ordinateurs Mac disposant de processeurs PPC et Intel® Core™ sont pris en charge.


Utiliser le produit avec Mac

Pilotes d'impression pris en charge pour Macintosh

    Le programme d'installation du logiciel HP LaserJet contient des fichiers PostScript® Printer Description (PPD), un pilote CUPS et les utilitaires HP Printer pour Mac OS X. Le fichier PPD pour imprimante HP, associé au pilote CUPS, offre des fonctions d'impression complètes et un accès à des fonctions spécifiques à l'imprimante HP.


Utiliser le produit avec Mac

Supprimer le logiciel pour Mac

    Utilisez l'utilitaire de désinstallation pour supprimer le logiciel.

    1.
    Accédez au dossier suivant sur le disque dur :

    MFP Applications/HP LaserJet Professional série M1130

    MFP Applications/HP LaserJet Professional série M1210
    2.
    Cliquez deux fois sur le fichier HP Uninstaller.app.
    3.
    Cliquez sur le bouton Continuer et suivez les instructions à l'écran pour supprimer le logiciel.


Utiliser le produit avec Mac

Priorité des paramètres d'impression pour Macintosh

    Les modifications de paramètres d'impression se voient attribuées un ordre de priorité en fonction de leur emplacement :

    REMARQUE :

    Les noms de commande et de boîte de dialogue peuvent varier selon le logiciel.
    ●
    Boîte de dialogue de mise en page : Pour ouvrir cette boîte de dialogue, cliquez sur Mise en page ou sur une commande identique dans le menu Fichier de l'application dans laquelle vous travaillez. Il est possible que les paramètres modifiés dans cette boîte de dialogue remplacent les paramètres modifiés ailleurs.
    ●
    Boîte de dialogue Imprimer : Pour ouvrir cette boîte de dialogue, cliquez sur Imprimer, Configuration de l'impression ou sur une option similaire du menu Fichier du programme que vous utilisez. Les paramètres modifiés dans la boîte de dialogue Imprimer ont une priorité inférieure et ne remplacent pas les modifications effectuées dans la boîte de dialogue Mise en page.
    ●
    Paramètres par défaut du pilote d'imprimante : Les paramètres par défaut du pilote d'imprimante spécifient les paramètres utilisés dans toutes les tâches d'impression, à moins que vous ne modifiez des paramètres dans la boîte de dialogue Mise en page, Imprimer ou Propriétés de l'imprimante.
    ●
    Paramètres du panneau de commande de l'imprimante : Les paramètres modifiés à partir du panneau de commande de l'imprimante ont une priorité inférieure aux modifications effectuées à tout autre emplacement.


Utiliser le produit avec Mac

Modification des paramètres du pilote d'impression pour Mac

    Modification des paramètres des tâches d'impression jusqu'à la fermeture du logiciel
    Modification des paramètres par défaut des tâches d'impression
    Modification des paramètres de configuration du produit
    1.
    Dans le menu Fichier, cliquez sur le bouton Imprimer.
    2.
    Modifiez les paramètres souhaités dans les divers menus.
    1.
    Dans le menu Fichier, cliquez sur le bouton Imprimer.
    2.
    Modifiez les paramètres souhaités dans les divers menus.
    3.
    Dans le menu Préréglages, cliquez sur Enregistrer sous... et saisissez un nom pour le réglage rapide.
    Ces paramètres sont enregistrés dans le menu Préréglages. Pour utiliser les nouveaux paramètres, vous devez sélectionner le réglage prédéfini enregistré à chaque fois que vous ouvrez un programme et effectuez une impression.
    Mac OS X 10.4
    1.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    2.
    Cliquez sur le bouton Configuration imprimante.
    3.
    Cliquez sur le menu Options installables.
    Mac OS X 10.5 et 10.6
    1.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    2.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    3.
    Cliquez sur le bouton Options & Consommables.
    4.
    Cliquez sur l'onglet Pilote.
    5.
    Configurez les options installées.


Utiliser le produit avec Mac

Imprimer avec Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Création et utilisation de préréglages d'impression sous Mac
  • Redimensionnement de documents ou impression sur un format de papier personnalisé avec Mac
  • Impression d'une page de couverture avec Mac
  • Impression de plusieurs pages sur une même feuille de papier sous Mac
  • Impression sur les deux côtés (recto verso) avec Mac


Utiliser le produit avec Mac

Création et utilisation de préréglages d'impression sous Mac

    Utilisez les préréglages d'impression pour enregistrer les paramètres actuels du pilote d'imprimante, en vue d'une utilisation ultérieure.

    Création d'un préréglage d'impression

    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Sélectionnez le pilote.
    3.
    Sélectionnez les paramètres d'impression à enregistrer.
    4.
    Dans le menu Préréglages, cliquez sur l'option Enregistrer sous... et saisissez un nom pour le réglage rapide.
    5.
    Cliquez sur le bouton OK.

    Utilisation de préréglages d'impression

    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Sélectionnez le pilote.
    3.
    Dans le menu Préréglages, sélectionnez le préréglage d'impression.

    REMARQUE :

    Pour utiliser les paramètres par défaut du pilote d'imprimante, sélectionnez l'option standard.


Utiliser le produit avec Mac

Redimensionnement de documents ou impression sur un format de papier personnalisé avec Mac

    Mac OS X 10.4, 10.5 et 10.6
    1.
    Dans le menu Fichier, cliquez sur l'option Mise en page.
    2.
    Sélectionnez le produit, puis sélectionnez les bons paramètres pour les options Format de papier et Orientation.
    Mac OS X 10.5 et 10.6
    Utilisez l'une de ces méthodes.
    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Cliquez sur le bouton Mise en page.
    3.
    Sélectionnez le produit, puis sélectionnez les bons paramètres pour les options Format de papier et Orientation.
    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Ouvrez le menu Gestion du papier.
    3.
    Dans la zone Format du papier de destination, cochez la case Ajustement au format du papier, puis sélectionnez le format dans la liste déroulante.


Utiliser le produit avec Mac

Impression d'une page de couverture avec Mac

    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Sélectionnez le pilote.
    3.
    Ouvrez le menu Page de garde, puis sélectionnez l'endroit où imprimer la couverture. Cliquez sur le bouton Document après ou Document avant.
    4.
    Dans le menu Type de la couverture, sélectionnez le message à imprimer sur la page de couverture.
    REMARQUE :

    Pour imprimer une couverture vierge, sélectionnez l'option standard dans le menu Type de la couverture.


Utiliser le produit avec Mac

Impression de plusieurs pages sur une même feuille de papier sous Mac

    Plusieurs pages par feuille

    1.
    Dans le menu Fichier, cliquez sur l'option Imprimer.
    2.
    Sélectionnez le pilote.
    3.
    Ouvrez le menu Disposition.
    4.
    Dans le menu Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille (1, 2, 4, 6, 9 ou 16).
    5.
    En regard de Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.
    6.
    Dans le menu Bordures, sélectionnez le type de bordure à imprimer autour de chaque page de la feuille.


Utiliser le produit avec Mac

Impression sur les deux côtés (recto verso) avec Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Lancer une impression recto verso manuelle


Utiliser le produit avec Mac

Lancer une impression recto verso manuelle

    1.
    Chargez le papier, face vers le haut, dans le bac d'alimentation.

    Orientation du papier

    2.
    Dans le menu Fichier, cliquez sur Imprimer.
    3.
    Mac OS X v10.4 : Dans la liste déroulante Disposition, sélectionnez l'option Reliure bord long ou Reliure bord court.

    -ou-

    Mac OS X v10.5 et v10.6 : Cochez la case Recto verso.

    4.
    Cliquez sur Imprimer. Suivez les instructions de la boîte de dialogue qui s'affiche avant de placer la pile de sortie dans le bac pour l'impression de la seconde moitié.
    5.
    Retirez la pile imprimée du bac de sortie et, tout en conservant l'orientation du papier, placez-la dans le bac d'alimentation, face imprimée vers le bas.

    Orientation du papier

    6.
    Sur l'ordinateur, cliquez sur le bouton Continuer pour imprimer la deuxième moitié de la tâche.


Utiliser le produit avec Mac

Télécopies avec Mac (Série M1210 uniquement)

    1.
    Dans le menu Fichier du logiciel, sélectionnez Imprimer.
    2.
    Cliquez sur PDF, puis sélectionnez Fax PDF (Télécopie PDF).
    3.
    Saisissez un numéro de télécopie dans le champ A.
    4.
    Pour inclure une page d'en-tête de télécopie, sélectionnez Utiliser page d'en-tête, puis saisissez l'objet et le message (facultatif) de la page d'en-tête.
    5.
    Cliquez sur Télécopie.


Utiliser le produit avec Mac

Numérisation avec Mac

    Utilisez le logiciel HP Director pour numériser des images sur un Mac.

    Utilisation de la numérisation page par page

    1.
    Chargez l'original à numériser face vers le bas dans le chargeur de documents.
    2.
    Cliquez sur l'icône HP Director sur le Dock.
    3.
    Pour ouvrir la boîte de dialogue HP, cliquez sur le bouton Numériser dans HP Director.
    4.
    Cliquez sur Numériser.
    5.
    Pour numériser plusieurs pages, chargez la page suivante et cliquez sur Numériser. Faites de même jusqu'à ce que toutes les pages soient numérisées.
    6.
    Cliquez sur Terminer, puis sur Destinations.

    Numérisez vers un fichier.

    1.
    Dans Destinations, choisissez Save To File(s) (Enregistrer vers fichier(s)).
    2.
    Donnez un nom au fichier et définissez l'emplacement de destination.
    3.
    Cliquez sur Enregistrer. L'original est numérisé et enregistré.

    Numérisation vers courrier électronique

    1.
    Sous Destinations, sélectionnez Courrier électronique.
    2.
    Un courrier électronique vierge s'ouvre avec le document numérisé en pièce jointe.
    3.
    Indiquez le destinataire du courrier électronique, ajoutez du texte ou d'autres pièces jointes, puis cliquez sur Envoyer.


Connecter le produit

Connecter le produit
  • Systèmes d'exploitation de réseau pris en charge
  • Connexion par USB
  • Connexion à un réseau (Série M1210 uniquement)


Connecter le produit

Systèmes d'exploitation de réseau pris en charge
REMARQUE :

Seule la série Série M1210 prend en charge les fonctions réseau.

Les systèmes d’exploitation suivants gèrent l’impression en réseau :

●
Windows 7
●
Windows Vista (Starter Edition, 32 bits et 64 bits)
●
Windows XP (32 bits, Service Pack 2)
●
Windows XP (64 bits, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32 bits et 64 bits)
●
Mac OS X v10.4, v10.5 et v10.6

Cette section fournit des informations sur les rubriques suivantes :

  • Partage de l’imprimante : avertissement


Connecter le produit

Partage de l’imprimante : avertissement

    HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Reportez-vous au site Web de Microsoft : www.microsoft.com.


Connecter le produit

Connexion par USB

Ce produit prend en charge une connexion USB 2.0. Utilisez un câble USB de type A-à-B dont la longueur ne dépasse pas 2 mètres.

Cette section fournit des informations sur les rubriques suivantes :

  • Installation à partir du CD
  • HP Smart Install


Connecter le produit

Installation à partir du CD

    1.
    Introduisez le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.
    REMARQUE :

    Ne connectez pas le câble USB tant que vous n’y êtes pas invité.
    2.
    Si le programme d'installation ne s'ouvre pas automatiquement, parcourez le CD et exécutez le fichier SETUP.EXE.
    3.
    Suivez les instructions à l’écran pour installer le logiciel.

    Lorsque vous utilisez le CD pour installer le logiciel, vous pouvez opter pour l'un des types d'installation suivants :

    ●
    Mode d'installation simple (conseillé)

    Vous ne serez pas invité à accepter ou à modifier les paramètres par défaut.

    ●
    Mode d'installation avancé

    Vous serez invité à accepter ou à modifier les paramètres par défaut.


Connecter le produit

HP Smart Install
    REMARQUE :

    Ce type d'installation est pris en charge pour Windows uniquement.

    HP Smart Install permet d'installer le pilote et le logiciel du produit en connectant l'imprimante à un ordinateur à l'aide d'un câble USB.

    REMARQUE :

    Le CD d'installation n'est pas nécessaire pour une installation à l'aide de HP Smart Install. N'introduisez pas le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.

    1.
    Mettez l'imprimante sous tension.
    2.
    Connectez le câble USB.
    3.
    Le programme HP Smart Install s'exécute automatiquement. Suivez les instructions à l’écran pour installer le logiciel.
    ●
    Si le programme HP Smart Install ne démarre pas automatiquement, l'exécution automatique est peut-être désactivée sur l'ordinateur. Parcourez l'ordinateur et double-cliquez sur HP Smart Install pour exécuter le programme.
    ●
    Si le programme vous invite à sélectionner un type de connexion, sélectionnez l'option Se connecter via le port USB.


Connecter le produit

Connexion à un réseau (Série M1210 uniquement)

Cette section fournit des informations sur les rubriques suivantes :

  • Protocoles réseau pris en charge
  • Installation du produit sur un réseau filaire
  • Configuration des paramètres réseau


Connecter le produit

Protocoles réseau pris en charge

    Pour connecter à un réseau un produit disposant d’une configuration de mise en réseau, un réseau utilisant le protocole suivant est requis.

    ●
    Réseau TCP/IP câblé fonctionnel


Connecter le produit

Installation du produit sur un réseau filaire

    Vous pouvez installer le produit sur un réseau à l'aide de HP Smart Install ou à partir du CD du produit. Avant de commencer le processus d'installation, effectuez les étapes suivantes :

    1.
    Connectez le câble CAT-5 à un port disponible sur le concentrateur ou le routeur Ethernet. Ne connectez pas le câble à un port de liaison montante du concentrateur ou du routeur.
    2.
    Connectez le câble Ethernet au port Ethernet à l’arrière du produit.
    3.
    Vérifiez qu’un des voyants réseau (10 ou 100) est allumé sur le port réseau situé à l’arrière du produit.

    Connexion à un réseau

    HP Smart Install sur un réseau filaire

    1.
    Imprimez une page de configuration puis recherchez l'adresse IP du produit.
    2.
    Lancez un navigateur Web sur l'ordinateur sur lequel vous souhaitez installer le produit.
    3.
    Saisissez l'adresse IP du produit dans la barre d'adresse du navigateur.
    4.
    Cliquez sur l'onglet HP Smart Install.
    5.
    Cliquez sur le bouton Télécharger.
    6.
    Suivez les instructions à l’écran pour terminer l’installation de l’imprimante.

    Installation par CD sur un réseau filaire
    REMARQUE :

    Lorsque vous installez le logiciel par le CD, vous pouvez sélectionner le type d'installation Mode d'installation simple (conseillé) ou Mode d'installation avancé (vous serez invité à accepter ou à modifier les paramètres par défaut).

    1.
    Introduisez le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.
    2.
    Si le programme d'installation ne s'ouvre pas automatiquement, parcourez le CD et exécutez le fichier SETUP.EXE.
    3.
    Suivez les instructions affichées à l’écran pour configurer le produit et installer le logiciel.
    REMARQUE :

    Vérifiez bien que vous sélectionnez Se connecter via le réseau lorsque vous y serez invité.


Connecter le produit

Configuration des paramètres réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage ou modification des paramètres réseau
  • Définition ou modification du mot de passe réseau
  • Adresse IP
  • Paramètres de vitesses de liaison et duplex


Connecter le produit

Affichage ou modification des paramètres réseau

    Utilisez le serveur Web intégré pour afficher ou modifier les paramètres de configuration IP.

    1.
    Imprimez une page de configuration puis recherchez l'adresse IP.
    ●
    Si vous utilisez IPv4, l'adresse IP ne contient que des chiffres. Elle se présente sous le format suivant :

    xxx.xxx.xxx.xxx
    ●
    Si vous utilisez IPv6, l'adresse IP est une combinaison hexadécimale de caractères et de chiffres. Son format se présente sous la forme :

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Pour ouvrir le serveur Web intégré, saisissez l'adresse IP dans la barre d'adresse du navigateur Web.
    3.
    Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Vous pouvez modifier les paramètres en fonction de vos besoins.


Connecter le produit

Définition ou modification du mot de passe réseau

    Utilisez le serveur Web intégré pour définir un mot de passe réseau ou modifier un mot de passe existant.

    1.
    Ouvrez le serveur Web intégré, cliquez sur l'onglet Mise en réseau, puis sur le lien Mot de passe.
    REMARQUE :

    Si un mot de passe a déjà été défini, vous êtes invité à le taper. Tapez le mot de passe, puis cliquez sur le bouton Appliquer.

    2.
    Saisissez le nouveau mot de passe dans les zones Mot de passe et Confirmer mot de passe.
    3.
    Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.


Connecter le produit

Adresse IP

    L'adresse IP de l'imprimante peut être définie manuellement ou configurée automatiquement à l'aide des protocoles DHCP, BootP ou AutoIP.

    Pour modifier manuellement l'adresse IP, utilisez l'onglet Réseau du serveur Web intégré.


Connecter le produit

Paramètres de vitesses de liaison et duplex
    REMARQUE :

    Dans cette section, le terme duplex renvoie à une communication bi-directionnelle.

    Si nécessaire, utilisez l'onglet Réseau du serveur Web intégré pour définir la vitesse de liaison.

    Des modifications inappropriées du paramètre de vitesse de liaison peuvent empêcher l'imprimante de communiquer avec d'autres périphériques du réseau. Dans la plupart des cas, laissez l'imprimante en mode automatique. Les modifications peuvent entraîner la mise hors puis sous tension de l'imprimante. N'effectuez des modifications que lorsque le produit est inactif.


Papier et supports d’impression

Papier et supports d’impression
  • Compréhension de l'utilisation du papier
  • Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
  • Formats de papier pris en charge
  • Types de papier pris en charge
  • Charger les bacs de papier
  • Configuration des bacs


Papier et supports d’impression

Compréhension de l'utilisation du papier

Ce produit prend en charge un large éventail de papiers et de supports d'impression conformément aux spécifications figurant dans ce guide de l'utilisateur. Les papiers ou supports d'impression ne répondant pas à ces spécifications peuvent entraîner une mauvaise qualité d'impression, de nombreux bourrages, ainsi qu'une usure prématurée du produit.

Pour obtenir des résultats optimaux, n'utilisez que du papier et des supports d'impression de marque HP conçus pour les imprimantes laser ou multi-usages. N'utilisez pas de papier photo ou de supports d'impression conçus pour les imprimantes à jet d'encre. La société Hewlett-Packard Company ne peut pas recommander l'utilisation d'autres marques de papier ou de supports, car elle ne peut pas en contrôler la qualité.

Stockez le papier dans son emballage d'origine afin de ne pas l'exposer à l'humidité et à d'autres risques d'endommagement. N'ouvrez pas l'emballage tant que vous n'avez pas besoin de son papier.

Il est possible que certains supports répondant à toutes les recommandations décrites dans ce Guide de l'utilisateur ne donnent pas de résultats satisfaisants. Cela peut être dû à une mauvaise manipulation, des niveaux de température et d'humidité inacceptables et/ou d'autres facteurs que Hewlett-Packard ne peut pas maîtriser.

ATTENTION :

L'utilisation de papiers ou de supports d'impression ne répondant pas aux spécifications définies par Hewlett-Packard peut provoquer des problèmes du produit nécessitant des réparations. Ce type de réparation n'est pas couvert par les contrats de garantie et de maintenance de Hewlett-Packard.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations pour le papier spécial


Papier et supports d’impression

Recommandations pour le papier spécial

    Ce produit prend en charge l'impression sur des supports spéciaux. Suivez les instructions suivantes pour obtenir des résultats satisfaisants. Si vous utilisez un papier ou un support d'impression spécial, n'oubliez pas de définir le type et le format dans le pilote d'imprimante afin d'obtenir les meilleurs résultats.

    ATTENTION :

    Les produits HP LaserJet utilisent des unités de fusion pour coller des particules d'encre sèche sur le papier en des points très précis. Le papier laser HP est conçu pour résister à cette chaleur extrême. L'utilisation d'un papier à jet d'encre peut endommager le produit.

    Type de support
    Vous devez
    Vous ne devez pas
    Enveloppes
    ●
    Stockez les enveloppes à plat.
    ●
    Utilisez des enveloppes dont les collures vont jusqu'à l'angle de l'enveloppe.
    ●
    Utilisez des enveloppes à bande adhésive détachable dont l'utilisation avec les imprimantes laser a été approuvée.
    ●
    N'utilisez pas d'enveloppes pliées, entaillées, collées ensemble ou endommagées.
    ●
    N'utilisez pas d'enveloppes à fermoirs, pressions, fenêtres ou bords enduits.
    ●
    N'utilisez pas de bandes autocollantes ou contenant d'autres matières synthétiques.
    Etiquettes
    ●
    Utilisez uniquement des feuilles ne comportant pas de zone exposée entre les étiquettes.
    ●
    Utilisez des étiquettes qui ont été stockées bien à plat.
    ●
    Utilisez uniquement des feuilles entières d'étiquettes.
    ●
    N'utilisez pas d'étiquettes présentant des froissures ou des bulles, ni d'étiquettes endommagées.
    ●
    N'imprimez pas sur des feuilles non complètes d'étiquettes.
    Transparents
    ●
    Utilisez uniquement des transparents dont l'utilisation est approuvée sur des imprimantes laser.
    ●
    Placez les transparents sur une surface plane après les avoir retirés du produit.
    ●
    N'utilisez pas de supports d'impression transparents non approuvés pour les imprimantes laser.
    Papiers à en-tête ou formulaires préimprimés
    ●
    Utilisez uniquement du papier à en-tête ou des formulaires dont l'utilisation avec les imprimantes laser a été approuvée.
    ●
    N'utilisez pas de papier à en-tête gaufré ou métallique.
    Papier à fort grammage
    ●
    Utilisez uniquement du papier à fort grammage dont l'utilisation avec les imprimantes laser a été approuvé et conforme aux spécifications de grammage de ce produit.
    ●
    N'utilisez pas de papier dont le grammage est supérieur aux spécifications de support recommandées pour ce produit, sauf s'il s'agit d'un papier HP dont l'utilisation avec ce produit a été approuvée.
    Papier glacé ou couché
    ●
    Utilisez uniquement du papier glacé ou couché dont l'utilisation avec les imprimantes laser a été approuvée.
    ●
    Utilisez du papier couché dans les plages de température et d'humidité correspondant au produit.
    ●
    N'utilisez pas de papier glacé ou couché conçu pour une utilisation avec les produits à jet d'encre.
    ●
    N'utilisez pas de papier couché dans des environnements où l'humidité est extrêmement élevée ou basse.
    Tous les types de papier
    ●
    Stockez le papier dans son emballage d'origine.
    ●
    Stockez le papier dans un endroit dépourvu de poussière.
    ●
    N’utilisez pas de papier gondolé.
    ●
    N’utilisez pas de papier stocké dans un environnement humide.


Papier et supports d’impression

Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
    Modification du format et du type de papier (Windows)

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Papier/Qualité.
    4.
    Sélectionnez un format dans la liste déroulante Format papier.
    5.
    Sélectionnez un type de papier dans la liste déroulante Type de papier.
    6.
    Cliquez sur le bouton OK.

    Modification du format et type de papier (Mac)

    1.
    Dans le menu Fichier du logiciel, cliquez sur l'option Imprimer.
    2.
    Dans le menu Copies et pages, cliquez sur le menu Gestion du papier.
    3.
    Sélectionnez un format dans la liste déroulante Format de papier, puis cliquez sur le bouton OK.
    4.
    Ouvrez le menu Papier.
    5.
    Sélectionnez un type dans la liste déroulante Type.
    6.
    Cliquez sur le bouton Imprimer.


Papier et supports d’impression

Formats de papier pris en charge

    Ce produit prend en charge divers formats de papier et s'adapte à différents supports.

    REMARQUE :

    Pour obtenir la meilleure qualité d’impression, sélectionnez le format et le type de papier dans votre pilote d’imprimante avant l’impression.

    Formats papier et supports d'impression pris en charge
    Format
    Dimensions
    Bac d’alimentation
    Bac d’alimentation
    Letter
    216 x 279 mm
    checkmark
    checkmark
    Legal
    216 x 356 mm
    checkmark
    checkmark
    A4
    210 x 297 mm
    checkmark
    checkmark
    Executive
    184 x 267 mm
    checkmark
    checkmark
    A5
    148 x 210 mm
    checkmark
    checkmark
    A6
    105 x 148 mm
    checkmark
    checkmark
    B5 (JIS)
    182 x 257 mm
    checkmark
    checkmark
    16K
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    checkmark
    checkmark
    Personn
    Minimum : 76 x 127 mm
    Maximum : 216 x 356 mm
    Minimum : 147 x 211 mm
    Maximum : 216 x 356 mm

    Enveloppes et cartes postales prises en charge
    Format
    Dimensions
    Bac d’alimentation
    Enveloppe #10
    105 x 241 mm
    checkmark
    Envelope DL
    110 x 220 mm
    checkmark
    Envelope C5
    162 x 229 mm
    checkmark
    Envelope B5
    176 x 250 mm
    checkmark
    Enveloppe Monarch
    98 x 191 mm
    checkmark
    Carte postale JIS
    100 x 148 mm
    checkmark
    Carte postale double (JIS)
    148 x 200 mm
    checkmark


Papier et supports d’impression

Types de papier pris en charge

    Pour consulter la liste de tous les papiers de marques HP compatibles avec ce produit, consultez le site www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.

    Bac d’alimentation
    Le bac d'alimentation prend en charge les types de papier suivants :
    ●
    Ordinaire
    ●
    Fin (60-74 g/m2)
    ●
    Grammage moyen (96–110 g/m2)
    ●
    Epais (111-130 g/m2)
    ●
    Très épais (131–175 g/m2)
    ●
    Transparent
    ●
    Etiquettes
    ●
    Papier à en-tête
    ●
    Enveloppe
    ●
    Préimprimé
    ●
    Préperforé
    ●
    Couleur
    ●
    Bond
    ●
    Recyclé
    ●
    Rugueux
    ●
    Papier vélin
    Bac d’alimentation
    Le chargeur de documents prend en charge les types de papier figurant à l'intérieur des plages de grammage suivantes :
    ●
    60-90 g/m2


Papier et supports d’impression

Charger les bacs de papier

Cette section fournit des informations sur les rubriques suivantes :

  • Chargez le bac d'alimentation
  • Réglage du bac pour un support court
  • Chargement du chargeur de documents (Série M1210 uniquement)
  • Capacité des bacs
  • Orientation du papier pour le chargement des bacs


Papier et supports d’impression

Chargez le bac d'alimentation
    REMARQUE :

    Lorsque vous ajoutez un nouveau support, assurez-vous que le bac d'alimentation est vide, puis déramez la pile du nouveau support. Veillez à ne pas déramer le support. Vous éviterez ainsi que plusieurs feuilles ne s'introduisent en même temps dans le produit et diminuerez d'autant les risques de bourrage.

    1.
    Chargez le papier dans le bac d'alimentation, face vers le haut, et le haut de la feuille vers l'avant.

    Emplacement du bac d'alimentation

    2.
    Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

    Emplacement des guides du bac d'alimentation


Papier et supports d’impression

Réglage du bac pour un support court

    Pour imprimer sur un support plus court que 185 mm , utilisez l'extension pour support court pour régler le bac d'alimentation.

    1.
    Retirez l’outil d’extension pour support court du logement de stockage situé sur le côté gauche de la zone d’alimentation du support.

    Retirez l’extension pour support court.

    2.
    Fixez l’outil sur le guide de support avant.

    Fixez l’extension pour support court.

    3.
    Insérez le papier dans le produit et réglez les guides de support latéraux jusqu'à ce qu'ils reposent sur le bord du papier.

    Réglez les guides latéraux.

    4.
    Poussez le papier dans le produit jusqu'à la butée, puis faites glisser le guide de support avant afin que l'outil soutienne le papier.

    Réglez l’extension pour support court.

    5.
    Une fois l’impression du support court terminée, retirez l’outil d'extension pour support court et replacez-le dans le logement de stockage.


Papier et supports d’impression

Chargement du chargeur de documents (Série M1210 uniquement)
    REMARQUE :

    Lorsque vous ajoutez un nouveau support, assurez-vous que le bac d'alimentation est vide, puis déramez la pile du nouveau support. Veillez à ne pas déramer le support. Vous éviterez ainsi que plusieurs feuilles ne s'introduisent en même temps dans le produit et diminuerez d'autant les risques de bourrage.

    ATTENTION :

    Pour éviter d'endommager le produit, ne chargez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

    1.
    Insérez les originaux dans le chargeur de documents face vers le haut.

    Emplacement du chargeur de documents

    2.
    Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.


Papier et supports d’impression

Capacité des bacs

    Bac
    Type de papier
    Spécifications
    Quantité
    Bac d’alimentation
    Papier
    Plage :
    60 g/m2 relié à 163 g/m2 relié
    150 feuilles de papier de 60 g/m2 relié
    Enveloppes
    60 g/m2 relié à 90 g/m2 relié
    Jusqu'à 10 enveloppes
    Transparents
    Epaisseur minimale de 0,13 mm
    Jusqu'à 75 transparents
    Bac de sortie
    Papier
    Plage :
    60 g/m2 à 163 g/m2
    Jusqu'à 100 feuilles de 75 g/m2 relié
    Enveloppes
    Moins de 60 g/m2 à 90 g/m2
    Jusqu’à 10 enveloppes
    Transparents
    Epaisseur minimale de 0,13 mm
    Jusqu'à 75 transparents
    Chargeur de documents (Série M1210 uniquement)
    Papier
    Plage :
    60 g/m2 relié à 90 g/m2 relié
    Jusqu'à 35 feuilles


Papier et supports d’impression

Orientation du papier pour le chargement des bacs

    Si vous utilisez un papier nécessitant une orientation spécifique, chargez-le conformément aux informations du tableau suivant.

    Type de papier
    Chargement du papier
    Papier à en-tête ou préimprimé
    ●
    Face vers le haut
    ●
    Bord supérieur introduit en premier
    Perforé
    ●
    Face vers le haut
    ●
    Trous face au bord gauche de l'imprimante
    Enveloppe
    ●
    Face vers le haut
    ●
    Bord gauche court introduit en premier


Papier et supports d’impression

Configuration des bacs

Cette section fournit des informations sur les rubriques suivantes :

  • Modification du paramètre du format de papier par défaut (Série M1130)
  • Modification du paramètre du format de papier par défaut (Série M1210)
  • Modification du paramètre de type de papier par défaut (Série M1130)
  • Modification du paramètre de type de papier par défaut (Série M1210)


Papier et supports d’impression

Modification du paramètre du format de papier par défaut (Série M1130)

    1.
    Modifiez les paramètres par défaut à l'aide du pilote d'imprimante. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    2.
    Sélectionnez le format de papier approprié.


Papier et supports d’impression

Modification du paramètre du format de papier par défaut (Série M1210)

    1.
    Appuyez sur le bouton Installation.
    2.
    Sélectionnez le menu Config. système à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Config. papier à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Déf. format pap à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez un format à l'aide des flèches, puis appuyez sur OK.


Papier et supports d’impression

Modification du paramètre de type de papier par défaut (Série M1130)

    Vous ne pouvez pas définir de type de papier par défaut pour ce modèle.


Papier et supports d’impression

Modification du paramètre de type de papier par défaut (Série M1210)

    1.
    Appuyez sur le bouton Installation.
    2.
    Sélectionnez le menu Config. système à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Config. papier à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Déf. type papier à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez un type à l'aide des flèches, puis appuyez sur OK.


Tâches d'impression

Tâches d'impression
  • Annulation d'une tâche d'impression
  • Imprimer avec Windows


Tâches d'impression

Annulation d'une tâche d'impression

    1.
    Si l'impression est en cours, vous pouvez l'annuler en appuyant sur le bouton Annuler [image] sur le panneau de commande du produit.
    REMARQUE :

    Si vous appuyez sur le bouton Annuler [image] la tâche d'impression en cours est supprimée. Si plusieurs processus sont en cours d'exécution et que vous appuyez sur le bouton Annuler [image], c'est le processus affiché sur le panneau de commande qui est effacé.

    2.
    Vous pouvez également annuler une tâche d’impression à partir d’un logiciel ou d’une file d’attente d’impression.
    ●
    Logiciel : Généralement, une boîte de dialogue apparaît brièvement sur l’écran de l’ordinateur. Elle permet d’annuler la tâche d’impression.
    ●
    File d’impression Windows : Si une tâche d’impression est en attente dans une file d’attente (en mémoire) ou un spouleur d’impression, supprimez-le ici.
    ●
    Windows XP, Server 2003 ou Server 2008 : cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes et télécopieurs. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
    ●
    Windows Vista : cliquez sur Démarrer, sur Panneau de configuration puis, sous Matériel et audio, cliquez sur Imprimante. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
    ●
    File d'impression Macintosh : ouvrez la file d'impression en double-cliquant sur l'icône du produit sur le Dock. Sélectionnez la tâche d'impression et cliquez sur Supprimer.


Tâches d'impression

Imprimer avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du pilote d'imprimante avec Windows
  • Aide sur les options d'impression avec Windows
  • Modifier le nombre de copies d'impression avec Windows
  • Imprimer un texte couleur en noir et blanc avec Windows
  • Enregistrer les paramètres d'impression personnalisés pour une utilisation ultérieure avec Windows
  • Améliorer la qualité d'impression avec Windows
  • Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows
  • Impression sur du papier spécial, des étiquettes ou des transparents avec Windows
  • Imprimer la première ou la dernière page sur un papier différent avec Windows
  • Réduction d'un document au format du papier
  • Ajouter un filigrane à document avec Windows
  • Imprimer sur les deux côtés (recto verso) avec Windows
  • Création d'une brochure avec Windows
  • Utiliser HP ePrint
  • Impression de plusieurs pages par feuille avec Windows
  • Sélectionner l’orientation de la page avec Windows


Tâches d'impression

Ouverture du pilote d'imprimante avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer


Tâches d'impression

Aide sur les options d'impression avec Windows

    ▲
    Cliquez sur le bouton Aide pour ouvrir l'aide en ligne.

    ER Bouton Aide


Tâches d'impression

Modifier le nombre de copies d'impression avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Avancés.
    4.
    Dans la zone Copies, utilisez les flèches pour régler le nombre de copies.

    Si vous imprimez plusieurs copies, cochez la case Assembler pour assembler les copies.


Tâches d'impression

Imprimer un texte couleur en noir et blanc avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Avancés.
    4.
    Cochez la case Imprimer tout le texte en noir. Cliquez sur le bouton OK.


Tâches d'impression

Enregistrer les paramètres d'impression personnalisés pour une utilisation ultérieure avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser un réglage d'impression rapide
  • Créer un réglage d'impression rapide personnalisé


Tâches d'impression

Utiliser un réglage d'impression rapide

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Dans la liste déroulante Réglage rapide de tâches d’impression, sélectionnez l'un des réglages rapides et cliquez sur OK pour imprimer la tâche avec les paramètres prédéfinis.
    REMARQUE :

    La liste déroulante Réglage rapide de tâches d’impression s'affiche sur tous les onglets à l'exception de l'onglet Services.

    Liste Réglages rapides


Tâches d'impression

Créer un réglage d'impression rapide personnalisé

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Sélectionnez les options d'impression pour le nouveau réglage rapide.

    Liste Réglages rapides

    4.
    Saisissez un nom pour le nouveau réglage rapide, puis cliquez sur le bouton Enregistrer.

    Liste Réglages rapides


Tâches d'impression

Améliorer la qualité d'impression avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Sélectionner un format de page
  • Sélection d'un type de papier
  • Sélectionner la résolution d'impression


Tâches d'impression

Sélectionner un format de page

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez une taille dans la liste déroulante Format.

Cette section fournit des informations sur les rubriques suivantes :

  • Sélectionner un format de page personnalisé


Tâches d'impression

Sélectionner un format de page personnalisé

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Papier/Qualité.
    4.
    Cliquez sur le bouton Personnalisé. La boîte de dialogue Taille de papier personnalisée s’affiche.
    5.
    Saisissez un nom pour le format personnalisé, puis cliquez sur le bouton Enregistrer.
    6.
    Cliquez sur le bouton Fermer, puis sur OK.


Tâches d'impression

Sélection d'un type de papier

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Papier/Qualité.
    4.
    Sélectionnez un type dans la liste déroulante Type.


Tâches d'impression

Sélectionner la résolution d'impression

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Papier/Qualité.
    4.
    Dans la zone Qualité d’impression, sélectionnez une option dans la liste déroulante. Pour plus d'informations sur chacune des options disponibles, reportez-vous à l'aide en ligne du pilote d'imprimante.
    REMARQUE :

    Pour utiliser la résolution économique, dans la zone Qualité d’impression, cochez la case EconoMode.


Tâches d'impression

Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Papier/Qualité.

    4.
    Dans la liste déroulante Type, sélectionnez le type de papier utilisé et cliquez sur le bouton OK.

    Liste des types de papier


Tâches d'impression

Impression sur du papier spécial, des étiquettes ou des transparents avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton de la barre d'outilsPropriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Papier/Qualité.

    4.
    Dans la liste déroulante Type, sélectionnez le type de papier que vous employez et cliquez sur le bouton OK.

    Liste des types de papier


Tâches d'impression

Imprimer la première ou la dernière page sur un papier différent avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Papier/Qualité.

    4.
    Cochez la case Utiliser papier/couvertures et sélectionnez les paramètres requis pour la couverture, les autres pages et le revers.


Tâches d'impression

Réduction d'un document au format du papier

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Effets.

    4.
    Sélectionnez l'option Imprimer le document, puis sélectionnez un format dans la liste déroulante.

    Options de format


Tâches d'impression

Ajouter un filigrane à document avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Effets.
    4.
    Sélectionnez un filigrane dans la liste déroulante Filigranes.

    Pour imprimer le filigrane sur la première page uniquement, cochez la case Première page uniquement. Dans le cas contraire, le filigrane s'imprime sur chaque page.


Tâches d'impression

Imprimer sur les deux côtés (recto verso) avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Impression manuelle des deux côtés (recto verso) avec Windows


Tâches d'impression

Impression manuelle des deux côtés (recto verso) avec Windows

    1.
    Chargez le papier, face vers le haut, dans le bac d'alimentation.

    Orientation du papier

    2.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    3.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    4.
    Cliquez sur l'onglet Finition.

    5.
    Cochez la case Impression recto verso (manuelle). Cliquez sur le bouton OK pour imprimer le recto de la tâche d'impression.

    6.
    Retirez la pile imprimée du bac de sortie et, tout en conservant l'orientation du papier, placez-la dans le bac d'alimentation, face imprimée vers le bas.

    Orientation du papier

    7.
    Sur l'ordinateur, cliquez sur le bouton Continuer pour imprimer la deuxième moitié de la tâche.


Tâches d'impression

Création d'une brochure avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Finition.

    4.
    Cochez la case Impression recto verso (manuelle).

    5.
    Dans la liste déroulante Impression de brochures, sélectionnez une option de reliure. L'option Pages par feuille passe automatiquement à 2 pages par feuille.


Tâches d'impression

Utiliser HP ePrint

HP ePrint est une suite de services d'impression Web qui permet à une imprimante HP prise en charge d'imprimer les types de documents suivants :

●
Messages électroniques et pièces jointes envoyées directement à l'adresse électronique de l'imprimante HP
●
Documents provenant d'applications d'impression de certains périphériques mobiles

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser HP Cloud Print
  • Utiliser HP Direct Print (modèles sans fil uniquement)
  • Utiliser AirPrint


Tâches d'impression

Utiliser HP Cloud Print

    Utilisez HP Cloud Print pour imprimer des messages électroniques et des pièces jointes en les envoyant à l'adresse électronique de l'imprimante à partir de n'importe quel périphérique compatible.

    REMARQUE :

    L'imprimante doit être connectée à un réseau câblé ou sans fil. Pour utiliser HP Cloud Print, vous devez tout d'abord accéder à Internet et activer les services Web HP.

    1.
    Activez les services Web HP à partir du panneau de commande de l'imprimant en procédant comme suit :

    a.
    Sur l'écran d'accueil du panneau de commande, appuyez sur le bouton [image].
    b.
    Utilisez les flèches pour accéder au menu Services Web HP, puis appuyez sur le bouton OK.
    c.
    Utilisez les flèches pour accéder à l'option Activer les Services Web, puis appuyez sur le bouton OK. Une page d'informations s'imprime.

    2.
    Pour les options de configuration avancée, activez les services Web HP dans le serveur Web intégré (EWS) HP en procédant comme suit :

    a.
    Une fois l'imprimante connectée au réseau, imprimez une page de configuration et identifiez l'adresse IP de l'imprimante.
    b.
    Sur votre ordinateur, ouvrez un navigateur Web et saisissez l'adresse IP de l'imprimante dans la barre d'adresse. L'écran EWS HP s'affiche.
    c.
    Cliquez sur l'onglet Services Web HP. Si votre réseau n'utilise pas de serveur proxy pour accéder à Internet, passez à l'étape suivante. Si votre réseau utilise un serveur proxy pour accéder à Internet, suivez ces instructions avant de passer à l'étape suivante :

    a.
    Sélectionnez l'onglet Paramètres proxy.
    b.
    Cochez la case Cochez cette case si votre réseau utilise un serveur proxy pour accéder à Internet.
    c.
    Dans le champ Serveur proxy, entrez l'adresse et le numéro de port du serveur proxy, puis cliquez sur le bouton Appliquer.

    d.
    Sélectionnez l'onglet Services Web HP, puis cliquez sur le bouton Activer. L'imprimante configure la connexion à Internet, puis un message s'affiche vous indiquant qu'une page d'informations va être imprimée.
    e.
    Cliquez sur le bouton OK. Une page d'informations s'imprime. Sur la page d'informations, recherchez l'adresse électronique automatiquement attribuée à l'imprimante.

    3.
    Pour imprimer un document, joignez-le à un message électronique, puis envoyez ce message à l'adresse électronique de l'imprimante. Accédez au site Web www.hpeprintcenter.com pour obtenir la liste des types de documents pris en charge.
    4.
    Eventuellement, utilisez le site Web HP ePrintCenter pour définir les paramètres de sécurité et pour configurer les paramètres d'impression par défaut pour toutes les tâches HP ePrint envoyées à cette imprimante.

    a.
    Ouvrez un navigateur Web et accédez au site Web www.hpeprintcenter.com.
    b.
    Cliquez sur Connexion, et entrez vos informations de connexion HP ePrintCenter ou créez-vous un compte.
    c.
    Sélectionnez votre imprimante dans la liste, ou cliquez sur le bouton + Ajouter une imprimante pour l'ajouter. Pour ajouter l'imprimante, vous avez besoin du code d'imprimante ; il s'agit de la partie de l'adresse électronique de l'imprimante située avant le symbole @.
    REMARQUE :

    Ce code est valable pendant 24 heures seulement à partir du moment où vous activez les services Web HP. S'il expire, suivez à nouveau les instructions d'activation des services Web HP pour obtenir un nouveau code.

    d.
    Cliquez sur le bouton Configuration. La boîte de dialogue Paramètres HP ePrint s'affiche. Vous avez le choix entre trois onglets :
    ●
    Expéditeurs autorisés. Pour éviter que l'imprimante n'imprime des documents inattendus, cliquez sur l'onglet Expéditeurs autorisés. Cliquez sur Expéditeurs autorisés uniquement, puis ajoutez les adresses électroniques autorisées à effectuer des tâches ePrint.
    ●
    Options d'impression. Pour configurer les paramètres par défaut de toutes les tâches ePrint envoyées à cette imprimante, cliquez sur l'onglet Options d'impression, puis sélectionnez les paramètres à utiliser.
    ●
    Avancés. Pour modifier l'adresse électronique de l'imprimante, cliquez sur l'onglet Avancés.


Tâches d'impression

Utiliser HP Direct Print (modèles sans fil uniquement)

    Utilisez HP Direct Print pour imprimer directement sur l'imprimante à partir de n'importe quel périphérique mobile (smartphone, mini-ordinateur portable ou ordinateur portable).

    REMARQUE :

    Aucune configuration n'est nécessaire, mais HP Direct Print doit être activé. Une application d'impression HP doit être installée sur le périphérique mobile.

    1.
    Pour activer HP Direct Print à partir du panneau de commande de l'imprimante, procédez comme suit :

    a.
    Utilisez les flèches pour sélectionner le menu Config. réseau, puis appuyez sur le bouton OK.
    b.
    Sélectionnez Menu Sans fil à l'aide des flèches, puis appuyez sur le bouton OK.
    c.
    Sélectionnez Direct sans fil à l'aide des flèches, puis appuyez sur le bouton OK.

    2.
    Pour les options de configuration avancée, activez les services Web HP dans le serveur Web intégré (EWS) HP en procédant comme suit :

    a.
    Une fois l'imprimante connectée au réseau, imprimez une page de configuration et identifiez l'adresse IP de l'imprimante.
    b.
    Sur votre ordinateur, ouvrez un navigateur Web et saisissez l'adresse IP de l'imprimante dans la barre d'adresse. L'écran HP EWS s'affiche.
    c.
    Cliquez sur l'onglet Mise en réseau.
    d.
    Sur la page Mise en réseau, cochez la case , saisissez le nom du réseau (SSID), puis cliquez sur le bouton Appliquer. L'adresse IP du périphérique mobile s'affiche dans la page Mise en réseau.
    REMARQUE :

    Pour trouver le nom du réseau (SSID), cliquez sur le menu Configuration sans fil dans la page Mise en réseau.

    3.
    Pour imprimer un document à partir d'une application, sélectionnez Fichier, puis Imprimer.
    REMARQUE :

    Si une seule imprimante prenant en charge HP Direct Print est connectée au réseau sans fil, le document s'imprime. Si plusieurs imprimantes prenant en charge HP Direct Print sont connectées, la liste des imprimantes s'affiche. Sélectionnez votre imprimante pour passer à l'étape suivante. Si aucune imprimante n'est détectée, vous êtes invité à rechercher ePrint ou des imprimantes locales.


Tâches d'impression

Utiliser AirPrint

    L'impression directe à l'aide de AirPrint de Apple est prise en charge par iOS 4.2 ou version ultérieure. Utilisez AirPrint pour imprimer directement sur l'imprimante à partir d'un appareil iPad (iOS 4.2), iPhone (3GS ou version ultérieure) ou iPod touch (troisième génération ou ultérieure) dans les applications suivantes :

    ●
    Mail
    ●
    Photos
    ●
    Safari
    ●
    Certaines applications tierces
    REMARQUE :

    L'imprimante doit être connectée à un réseau câblé ou sans fil.

    Pour imprimer, procédez comme suit :

    1.
    Appuyez sur l'élément d'action [image].
    2.
    Appuyez sur Imprimer.
    REMARQUE :

    Si vous imprimez pour la première fois, ou si l'imprimante sélectionnée précédemment n'est pas disponible, vous devez sélectionner une imprimante pour pouvoir passer à l'étape suivante.

    3.
    Configurez les options d'impression, puis appuyez sur Imprimer.


Tâches d'impression

Impression de plusieurs pages par feuille avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Finition.

    4.
    Sélectionnez le nombre de pages par feuille dans la liste déroulante Pages par feuille.

    5.
    Sélectionnez les options Imprimer bordures de page, Ordre des pages et Orientation appropriées.


Tâches d'impression

Sélectionner l’orientation de la page avec Windows

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.

    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

    Boîte de dialogue Imprimer

    3.
    Cliquez sur l'onglet Finition.

    4.
    Dans la zone Orientation, sélectionnez l'option Portrait ou Paysage.

    Pour imprimer la page à l'envers, sélectionnez l'option Faire pivoter de 180°.


Copie

Copie
  • Utilisation des fonctions de copie
  • Paramètres de copie
  • Copie sur les deux faces (recto verso)


Copie

Utilisation des fonctions de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Copie par numérotation rapide
  • Plusieurs copies
  • Copie d'un original de plusieurs pages
  • Copie de cartes d'identité (Série M1210 uniquement)
  • Annulation d'un travail de copie
  • Réduction ou agrandissement d'une image de copie
  • Assemblage d'une tâche de copie


Copie

Copie par numérotation rapide

    1.
    Chargez le document sur la vitre du scanner ou dans le chargeur de documents (Série M1210).

    Vitre du scanner

    2.
    Appuyez sur le bouton Démarrer copie [image] pour commencer la copie.
    3.
    Répétez le processus pour chaque copie.


Copie

Plusieurs copies

Cette section fournit des informations sur les rubriques suivantes :

  • Créer plusieurs copies (Série M1130)
  • Créer plusieurs copies (Série M1210)


Copie

Créer plusieurs copies (Série M1130)

    1.
    Chargez le document sur la vitre du scanner.

    Vitre du scanner

    2.
    Appuyez sur le bouton Configuration [image] et vérifiez que le voyant Nombre de copies [image] est allumé.
    3.
    Appuyez sur les flèches pour régler le nombre de copies.
    4.
    Appuyez sur le bouton Démarrer copie [image] pour commencer la copie.


Copie

Créer plusieurs copies (Série M1210)

    1.
    Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

    2.
    Utilisez le clavier pour saisir le nombre de copies.
    3.
    Appuyez sur le bouton Démarrer copie [image] pour commencer la copie.


Copie

Copie d'un original de plusieurs pages

    Série M1130 : Chargez la première page sur la vitre du scanner et appuyez sur le bouton Démarrer copie [image]. Répétez le processus pour chaque page.

    Série M1210 : Chargez une pile d'originaux dans le chargeur de documents et appuyez sur le bouton Démarrer copie [image].


Copie

Copie de cartes d'identité (Série M1210 uniquement)

    A l'aide de la fonction copie ID, copiez les deux faces des cartes d'identité ou d'autres documents de petite taille sur le même côté d'une feuille de papier. Le produit numérise la moitié de la zone de l'image, vous invite à retourner le document et relance la numérisation. Le produit imprime les deux images en même temps.

    1.
    Placez le premier côté du document sur la vitre, face tournée vers le bas.
    2.
    Appuyez trois fois sur le bouton Paramètres de copie [image] pour ouvrir le menu Copie ID. Appuyez sur le bouton OK.
    3.
    Le produit numérise la première page du document puis vous invite à charger la page suivante. Ouvrez le capot du scanner et retournez le document, placez-le sur une autre partie de la vitre du scanner et appuyez sur le bouton OK.
    4.
    Pour les documents de plusieurs pages, répétez ces étapes jusqu'à ce que vous ayez numérisé toutes les pages.
    5.
    Appuyez sur le bouton Démarrer copie [image] pour imprimer les pages.


Copie

Annulation d'un travail de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation d'un travail de copie (Série M1130)
  • Annulation d'un travail de copie (Série M1210)


Copie

Annulation d'un travail de copie (Série M1130)

    ▲
    Appuyez sur le bouton Annuler [image] du panneau de commande.
    REMARQUE :

    Si plus d'un processus est lancé, appuyer sur le bouton Annuler [image] efface le processus en cours et tous les processus en attente.


Copie

Annulation d'un travail de copie (Série M1210)

    1.
    Appuyez sur le bouton Annuler [image] du panneau de commande.
    REMARQUE :

    Si plus d'un processus est lancé, appuyer sur le bouton Annuler [image] efface le processus en cours et tous les processus en attente.

    2.
    Retirez les pages restantes du chargeur de documents.
    3.
    Appuyez sur le bouton OK pour éjecter les pages restantes du chemin emprunté par le papier du chargeur de documents.


Copie

Réduction ou agrandissement d'une image de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Réduction ou agrandissement des copies (Série M1130)
  • Réduction ou agrandissement des copies (Série M1210)


Copie

Réduction ou agrandissement des copies (Série M1130)

    1.
    Chargez le document sur la vitre du scanner.

    Vitre du scanner

    2.
    Appuyez plusieurs fois sur le bouton Configuration [image] jusqu'à ce que le voyant Réduire/Agrandir [image] s'allume.

    Panneau de commande du produit

    3.
    Appuyez sur Flèche vers le haut [image] pour augmenter la taille de la copie ou sur Flèche vers le bas [image] pour la réduire.
    4.
    Appuyez sur le bouton Démarrer copie [image] pour commencer la copie.


Copie

Réduction ou agrandissement des copies (Série M1210)

    1.
    Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

    2.
    Appuyez une fois sur le bouton Paramètres de copie [image] pour ouvrir le menu Réduction/Agrand..

    Panneau de commande du produit

    3.
    Sélectionnez la bonne option d'agrandissement ou de réduction à l'aide des flèches, puis appuyez sur le bouton OK.
    4.
    Appuyez sur le bouton Démarrer copie [image] pour commencer la copie.


Copie

Assemblage d'une tâche de copie

Série M1130 : Le produit n'assemble pas automatiquement les copies.

Cette section fournit des informations sur les rubriques suivantes :

  • Assemblage des copies (Série M1210)


Copie

Assemblage des copies (Série M1210)

    1.
    Appuyez sur le bouton Configuration [image].

    Panneau de commande du produit

    2.
    Sélectionnez le menu Configur. copie à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Déf. Assemblage à l'aide des flèches, puis appuyez sur le bouton OK.
    4.
    Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.


Copie

Paramètres de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Changement de la qualité de copie


Copie

Changement de la qualité de copie

Vous pouvez choisir les paramètres de qualité de copie suivants :

●
Texte : Sélectionnez ce paramètre pour les documents contenant principalement du texte. Il s'agit du paramètre par défaut pour les modèles de Série M1210.
●
Brouillon : Sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante car il utilise moins de toner.
●
Mixte : Sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images. Il s'agit du paramètre par défaut pour les modèles de Série M1130.
●
Film photo : Sélectionnez ce paramètre pour copier les photographies.
●
Image : Sélectionnez ce paramètre pour copier les images autres que photographiques.

Cette section fournit des informations sur les rubriques suivantes :

  • Modifiez le paramètre de qualité de copie (Série M1130).
  • Modifiez le paramètre de qualité de copie (Série M1210).
  • Vérification que la vitre du scanner est dépourvue de saleté et de souillures
  • Réglage de la luminosité ou de l'obscurité pour copies


Copie

Modifiez le paramètre de qualité de copie (Série M1130).
    REMARQUE :

    Sur ce modèle, vous ne pouvez pas modifier le paramètre de qualité de copie pour des simples tâches de copie. Modifiez le paramètre de qualité de copie pour toutes les tâches de qualité de copie en suivant cette procédure.

    1.
    Modifiez les paramètres par défaut à l'aide du pilote d'imprimante. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    2.
    Sélectionnez le paramètre Qualité de copie approprié.


Copie

Modifiez le paramètre de qualité de copie (Série M1210).

    1.
    Appuyez deux fois sur le bouton Paramètres de copie [image] pour ouvrir le menu Qualité de copie.

    Panneau de commande du produit

    2.
    Sélectionnez une option de qualité d'impression à l'aide des flèches, puis appuyez sur le bouton OK.
    REMARQUE :

    Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Vérification que la vitre du scanner est dépourvue de saleté et de souillures

    Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

    1.
    Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

    Débranchez le cordon d'alimentation.

    2.
    Ouvrez le capot du scanner.
    3.
    Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

    Zone à nettoyer

    ATTENTION :

    N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

    4.
    Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
    5.
    Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Copie

Réglage de la luminosité ou de l'obscurité pour copies

Cette section fournit des informations sur les rubriques suivantes :

  • Réglage de la luminosité ou de l'obscurité pour copies (Série M1130)
  • Réglage de la luminosité ou de l'obscurité pour copies (Série M1210)


Copie

Réglage de la luminosité ou de l'obscurité pour copies (Série M1130)

    1.
    Appuyez plusieurs fois sur le bouton Installation jusqu'à ce que le voyant Plus clair/Plus foncé [image] s'allume.

    Panneau de commande du produit

    2.
    Utilisez les flèches pour augmenter ou diminuer le paramètre Plus clair/Plus foncé.
    REMARQUE :

    Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Réglage de la luminosité ou de l'obscurité pour copies (Série M1210)

    1.
    Appuyez sur le bouton Plus clair/Plus foncé [image].

    Panneau de commande du produit

    2.
    Utilisez les flèches pour augmenter ou diminuer le paramètre Plus clair/Plus foncé.
    REMARQUE :

    Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Copie sur les deux faces (recto verso)

Cette section fournit des informations sur les rubriques suivantes :

  • Copier un original recto verso sur le recto d'un document
  • Copie d'un original recto verso sur un document recto verso


Copie

Copier un original recto verso sur le recto d'un document

    1.
    Chargez la première page du document sur la vitre du scanner ou dans le chargeur de documents (Série M1210).

    Vitre du scanner

    2.
    Appuyez sur le bouton Démarrer copie [image].
    3.
    Retournez l'original, puis rechargez-le sur la vitre du scanner ou dans le chargeur de documents.
    4.
    Appuyez sur le bouton Démarrer copie [image].
    5.
    Répétez les étapes 1 à 4 pour chaque page, jusqu'à ce que toutes les pages du document original aient été copiées.


Copie

Copie d'un original recto verso sur un document recto verso

    1.
    Placez la première page du document sur la vitres du scanner ou dans le chargeur de documents (Série M1210).

    Vitre du scanner

    2.
    Appuyez sur le bouton Démarrer copie [image].
    3.
    Retournez l'original, puis rechargez-le sur la vitre du scanner ou dans le chargeur de documents.
    4.
    Retirez la copie du bac de sortie et placez-la face vers le bas, dans le bac d'alimentation.

    Placement du document

    5.
    Appuyez sur le bouton Démarrer copie [image].
    6.
    Retirez la page copiée du bac de sortie, puis mettez-la de côté pour un classement manuel ultérieur.
    7.
    Répétez les étapes 1 à 6, en suivant l'ordre des pages du document original, jusqu'à ce que toutes les pages aient été copiées.


Numérisation

Numérisation
  • Utilisation des fonctions de numérisation
  • Paramètres de numérisation


Numérisation

Utilisation des fonctions de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Méthodes de numérisation
  • Annulation de la numérisation


Numérisation

Méthodes de numérisation

Vous pouvez recourir aux méthodes suivantes pour effectuer les travaux de numérisation.

●
Numérisation à partir de l'ordinateur à l'aide du scanner HP LaserJet (Windows).
●
Numérisation à partir de HP Director (Mac)
●
Numérisation à partir d'un logiciel compatible TWAIN ou WIA (Windows Imaging Application).
REMARQUE :

Pour en savoir plus sur l'utilisation des logiciels de reconnaissance de texte, installez le logiciel Readiris à partir du CD-ROM de logiciels. Les logiciels de reconnaissance de texte sont également désignés par logiciels de reconnaissance optique de caractères.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation à partir du scanner HP LaserJet (Windows)
  • Numérisation à partir de HP Director (Mac)
  • Numérisation à l'aide d'autres logiciels
  • Numérisation à l’aide de la reconnaissance optique de caractères (OCR)


Numérisation

Numérisation à partir du scanner HP LaserJet (Windows)

    1.
    Dans le groupe de programmes HP, sélectionnez Numériser vers pour lancer le scanner HP LaserJet.
    2.
    Sélectionnez une destination de numérisation.
    3.
    Cliquez sur Numériser.
    REMARQUE :

    OK doit indiquer l'action que vous souhaitez accomplir.


Numérisation

Numérisation à partir de HP Director (Mac)

    Utilisation de la numérisation page par page

    1.
    Chargez l'original à numériser face vers le bas dans le chargeur de documents.
    2.
    Cliquez sur l'icône HP Director sur le Dock.
    3.
    Pour ouvrir la boîte de dialogue HP, cliquez sur le bouton Numériser dans HP Director.
    4.
    Cliquez sur Numériser.
    5.
    Pour numériser plusieurs pages, chargez la page suivante et cliquez sur Numériser. Faites de même jusqu'à ce que toutes les pages soient numérisées.
    6.
    Cliquez sur Terminer, puis sur Destinations.

    Numérisez vers un fichier.

    1.
    Dans Destinations, choisissez Save To File(s) (Enregistrer vers fichier(s)).
    2.
    Donnez un nom au fichier et définissez l'emplacement de destination.
    3.
    Cliquez sur Enregistrer. L'original est numérisé et enregistré.

    Numérisation vers courrier électronique

    1.
    Sous Destinations, sélectionnez Courrier électronique.
    2.
    Un courrier électronique vierge s'ouvre avec le document numérisé en pièce jointe.
    3.
    Indiquez le destinataire du courrier électronique, ajoutez du texte ou d'autres pièces jointes, puis cliquez sur Envoyer.


Numérisation

Numérisation à l'aide d'autres logiciels

Le produit est compatible TWAIN et WIA. Le produit fonctionne avec des logiciels basés sur Windows qui prennent en charge des périphériques de numérisation conformes TWAIN ou WIA et avec des logiciels basés sur Macintosh qui prennent en charge des périphériques de numérisation conformes TWAIN.

Lorsque vous utilisez un logiciel compatible TWAIN ou WIA, vous pouvez accéder à la fonction de numérisation et numériser une image directement à partir de ce logiciel. Pour plus d’informations, consultez le fichier d’aide ou la documentation fournie avec le logiciel compatible TWAIN ou WIA.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation à partir d'un logiciel compatible TWAIN
  • Numérisation depuis un programme compatible WIA


Numérisation

Numérisation à partir d'un logiciel compatible TWAIN

    Habituellement, un logiciel est compatible TWAIN s'il propose une commande comme Acquire (Acquisition), File Acquire (Acquisition de fichiers), Scan (Numériser), Import New Object (Importer un objet), Insert from (Insérer de) ou Scanner. Si vous n’êtes pas certain de la compatibilité du logiciel ou si vous ne connaissez pas le nom de la commande, consultez l’aide ou la documentation du logiciel.

    Si vous numérisez avec un logiciel compatible TWAIN, le logiciel Numérisation HP LaserJet peut démarrer automatiquement. Si tel est le cas, vous pouvez effectuer des modifications tout en visualisant un aperçu de l'image. Si le logiciel ne démarre pas automatiquement, l'image est transférée immédiatement dans le logiciel compatible TWAIN.

    Démarrez la numérisation à partir du logiciel compatible TWAIN. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.


Numérisation

Numérisation depuis un programme compatible WIA

    Le standard WIA permet également de numériser une image directement depuis un logiciel, comme Microsoft Word. WIA utilise des logiciels Microsoft pour la numérisation, et non le logiciel de numérisation HP LaserJet.

    Habituellement, un logiciel est compatible WIA s'il est doté d'une commande comme Picture/From Scanner or Camera (Illustration/Du scanner ou Photo) dans le menu Insert (Insertion) ou File (Fichier). Si vous n'êtes pas certain de la compatibilité du logiciel, consultez son aide ou sa documentation.

    Démarrez la numérisation à partir du logiciel compatible WIA. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.

    - Ou -

    Dans le dossier Cameras and Scanner (Appareils photos et scanners), cliquez deux fois sur l'icône du produit. L'assistant WIA Microsoft standard s'exécute pour vous permettre de numériser un fichier.


Numérisation

Numérisation à l’aide de la reconnaissance optique de caractères (OCR)

Vous pouvez utiliser le logiciel OCR tiers pour importer un texte numérisé dans votre application de traitement de texte favorite afin de le modifier.

Cette section fournit des informations sur les rubriques suivantes :

  • Readiris


Numérisation

Readiris

    Le logiciel de reconnaissance optique de caractères Readiris se trouve sur un CD-ROM séparé qui accompagne le produit. Pour utiliser le logiciel Readiris, installez-le à partir du CD-ROM approprié, puis suivez les instructions de l'aide en ligne.


Numérisation

Annulation de la numérisation

    Pour annuler une tâche de numérisation, utilisez l’une des procédures suivantes :

    ●
    Sur le panneau de commande du produit, appuyez sur le bouton Annuler [image].
    ●
    Cliquez sur le bouton Annuler de la boîte de dialogue à l’écran.


Numérisation

Paramètres de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Format de fichier de numérisation
  • Résolution et couleur du scanner
  • Qualité de numérisation


Numérisation

Format de fichier de numérisation

    Le format de fichier par défaut d'une photo ou d'un document numérisé dépend du type de numérisation, ainsi que de l'objet numérisé.

    ●
    Lorsqu'une photo ou un document est numérisé sur un ordinateur, le fichier est enregistré au format TIF.
    ●
    Lorsqu'un document est numérisé vers un courrier électronique, le fichier est enregistré au format PDF.
    ●
    Lorsqu'une photo ou un document est numérisé vers un courrier électronique, le fichier est enregistré au format JPEG.
    REMARQUE :

    Le logiciel de numérisation permet de sélectionner plusieurs types de fichier.


Numérisation

Résolution et couleur du scanner

Si vous imprimez une image numérisée et que la qualité ne correspond pas au résultat attendu, il se peut qu’un paramètre de résolution ou de couleur sélectionné dans le logiciel du scanner ne convienne pas à vos besoins. La résolution et la couleur ont une incidence sur les fonctions suivantes des images numérisées :

●
Netteté de l’image
●
Texture des dégradés (lisse ou granulée)
●
Durée de numérisation
●
Taille du fichier

La résolution de numérisation est mesurée en pixels par pouce (ppp).

REMARQUE :

Les niveaux de ppp (pixels par pouce) de numérisation ne sont pas interchangeables avec les niveaux ppp (points par pouce) d'impression.

Le nombre de couleurs possible dépend de l'option utilisée : couleur, niveaux de gris ou noir et blanc. Vous pouvez régler la résolution du scanner jusqu’à 1 200 ppp. Le logiciel permet d'effectuer une numérisation à une résolution améliorée pouvant atteindre 19 200 ppp. Vous pouvez définir la couleur et les niveaux de gris sur 1 bit (noir et blanc), 8 bits (256 niveaux de gris) ou 24 bits (couleurs vraies).

Le tableau de recommandations de résolution et de couleur présente quelques conseils simples à suivre pour répondre à vos besoins de numérisation.

REMARQUE :

Un réglage élevé pour la résolution et la couleur peut créer des fichiers volumineux qui occupent un espace disque important et ralentissent de ce fait la procédure de numérisation. Avant de définir la résolution et la couleur, déterminez l’utilisation que vous aurez de l’image numérisée.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations de résolution et de couleur
  • Couleur


Numérisation

Recommandations de résolution et de couleur

    Le tableau suivant décrit les paramètres de résolution et de couleur recommandés pour différents types de numérisation.

    Utilisation envisagée
    Résolution recommandée
    Paramètre de couleur recommandé
    Télécopie
    150 ppp
    ●
    Noir et blanc
    Courrier électronique
    150 ppp
    ●
    Noir et blanc, si l’image n’exige pas de dégradé subtil
    ●
    Niveaux de gris, si l’image exige un dégradé subtil
    ●
    Couleur, si l’image est en couleur
    Edition de texte
    300 ppp
    ●
    Noir et blanc
    Impression (graphiques ou texte)
    600 ppp pour les graphiques complexes ou si vous souhaitez agrandir considérablement le document
    300 ppp pour du texte et des graphiques normaux
    150 ppp pour des photos
    ●
    Noir et blanc pour du texte et des dessins au trait
    ●
    Niveaux de gris pour les graphiques ombrés ou en couleur et les photos
    ●
    Couleur, si l’image est en couleur
    Affichage sur écran
    75 ppp
    ●
    Noir et blanc pour du texte
    ●
    Niveaux de gris pour des graphiques et des photos
    ●
    Couleur, si l’image est en couleur


Numérisation

Couleur

    Lorsque vous numérisez, vous pouvez configurer les valeurs de couleur sur les paramètres suivants.

    Paramètre
    Utilisation recommandée
    Couleur
    Utilisez ce paramètre pour des photos couleur de qualité élevée ou des documents très colorés.
    Noir et blanc
    Utilisez ce paramètre pour des documents contenant du texte essentiellement.
    Niveaux de gris
    Utilisez ce paramètre lorsque la taille du fichier pose un réel problème ou lorsque vous voulez numériser rapidement un document ou une photo.


Numérisation

Qualité de numérisation

    Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

    1.
    Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

    Débranchez le cordon d'alimentation.

    2.
    Ouvrez le capot du scanner.
    3.
    Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

    Zone à nettoyer

    ATTENTION :

    N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

    4.
    Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
    5.
    Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Télécopie (Série M1210 uniquement)

Télécopie (Série M1210 uniquement)
  • Fonctions de télécopie
  • Configuration du télécopieur
  • Utilisation du répertoire
  • Définition des paramètres de télécopie
  • Utilisation du télécopieur
  • Résolution des problèmes de télécopie
  • Information réglementaires et garanties


Télécopie (Série M1210 uniquement)

Fonctions de télécopie

    Ce produit intègre les fonctionnalités suivantes. Ces fonctionnalités sont accessibles depuis le panneau de commande ou le logiciel.

    ●
    Utilitaire de configuration du télécopieur permettant de configurer facilement le télécopieur
    ●
    Télécopieur analogique papier ordinaire intégrant un chargeur de documents d'une capacité de 35 pages et un bac de sortie d'une capacité de 100 pages
    ●
    Répertoire téléphonique de 100 entrées
    ●
    Rappel automatique
    ●
    Stockage numérique d'une capacité maximale de 500 pages de télécopie
    ●
    Retransmission des télécopies
    ●
    Envoi différé de télécopies
    ●
    Fonctionnalités des sonneries : configurez le nombre de sonneries avant réponse et la compatibilité des sonneries distinctes (service requis par le biais de l'opérateur de télécommunications local)
    ●
    Rapport de confirmation de télécopie
    ●
    Blocage des publicités non sollicitées par télécopie
    ●
    Huit modèles de pages de garde disponibles
    REMARQUE :

    Cette liste n'est pas exhaustive. Certaines fonctionnalités nécessitent d'installer le logiciel pour pouvoir être utilisées.


Télécopie (Série M1210 uniquement)

Configuration du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Installation et connexion du matériel
  • Configuration des paramètres de télécopie
  • Utilisation de l'Assistant de configuration du télécopieur HP


Télécopie (Série M1210 uniquement)

Installation et connexion du matériel

Cette section fournit des informations sur les rubriques suivantes :

  • Connexion du télécopieur à une ligne téléphonique
  • Connexions de périphériques supplémentaires
  • Configuration d'un télécopieur autonome


Télécopie (Série M1210 uniquement)

Connexion du télécopieur à une ligne téléphonique

    Ce périphérique est un produit analogique. HP recommande de relier ce produit à une ligne téléphonique analogique dédiée.


Télécopie (Série M1210 uniquement)

Connexions de périphériques supplémentaires

Le produit intègre deux ports de télécopie :

●
Le port « ligne » ( Icône téléphone du port de télécopie) permet de relier le produit à la prise de téléphone murale.
●
Le port « téléphone » ( Icône téléphone du port de télécopie) permet de relier des périphériques supplémentaires au produit.

Les téléphones utilisés avec ce produit peuvent avoir deux emplois :

●
Une extension téléphonique consiste en un téléphone relié à la même ligne téléphonique mais à un autre emplacement.
●
Un téléphone en aval consiste en un téléphone ou un périphérique relié au produit.

Branchez les périphériques supplémentaires dans l'ordre indiqué dans les étapes suivantes. La prise de sortie de chaque appareil est connectée à la prise d'entrée du périphérique suivant, formant ainsi une " chaîne ". Si vous ne voulez pas raccorder un périphérique donné, ignorez cette étape et passez à l'appareil suivant.

REMARQUE :

Ne branchez pas plus de trois appareils à la ligne téléphonique.
REMARQUE :

Ce produit ne prend pas en charge la messagerie vocale.

1.
Débranchez le cordon d'alimentation de tous les périphériques que vous souhaitez connecter.
2.
Si ce produit n'est pas déjà relié à une ligne téléphonique, reportez-vous au guide d'installation avant de continuer. Le produit doit déjà être connecté à une prise de téléphone.
3.
Enlevez la pièce en plastique de la prise " téléphone " (celle qui porte une icône représentant un téléphone).

Emplacement du port téléphonique

4.
Pour connecter un modem interne ou externe à un ordinateur, reliez une extrémité du cordon téléphonique au port « téléphone » du produit ( Icône téléphone du port de télécopie). Branchez l'autre extrémité du cordon dans le port « ligne » du modem.

Emplacement du port téléphonique

Connexion d'un modem

REMARQUE :

Certains modems sont équipés d'une seconde prise de " ligne " à brancher sur une ligne vocale dédiée. Si vous avez deux prises de " ligne ", reportez-vous à la documentation relative à votre modem afin de vous assurer que vous effectuez bien le branchement sur la bonne prise de " ligne ".

5.
Pour connecter une boîte d'identification de l'appelant, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité de la boîte d'identification de l'appelant dans le port « ligne » de la boîte d'identification de l'appelant.

Connexion d'une boîte d'identification de l'appelant

6.
Pour connecter un répondeur, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du répondeur.

Connexion d'un répondeur

7.
Pour connecter un téléphone, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du téléphone.

Connexion d'un téléphone

8.
Une fois les appareils supplémentaires connectés, rebranchez-les tous sur leur source d'alimentation.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du télécopieur avec un répondeur
  • Configuration de la télécopie avec une extension téléphonique


Télécopie (Série M1210 uniquement)

Configuration du télécopieur avec un répondeur
    ●
    Configurez le nombre de sonneries avant réponse du produit sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur.
    ●
    Si un répondeur est relié à la même ligne téléphonique mais sur une prise différente (dans une autre pièce, par exemple), il peut interférer avec la capacité du produit à recevoir des télécopies.


Télécopie (Série M1210 uniquement)

Configuration de la télécopie avec une extension téléphonique

    Lorsque ce paramètre est activé, vous pouvez signaler au produit qu'il doit se charger de l'appel de télécopie entrant en appuyant dans l'ordre sur 1-2-3 sur le clavier du téléphone. Le paramètre par défaut est Activé. Ne désactivez ce paramètre que si vous utilisez un système de numérotation à impulsions ou si vous disposez d'un service de votre compagnie de téléphone qui utilise également la séquence 1-2-3. Le service de télécommunication ne fonctionne pas s'il est en conflit avec le produit.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Extension téléphonique à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Configuration d'un télécopieur autonome

    1.
    Déballez et installez le produit.
    2.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    3.
    Sélectionnez le menu Config. système à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Heure/Date à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez une horloge sur 12 ou 24 heures à l'aide des flèches, puis appuyez sur le bouton OK.
    6.
    Saisissez l'heure actuelle à l’aide du clavier.
    7.
    Procédez de l'une des manières suivantes :
    ●
    Pour l'horloge sur 12 heures, appuyez sur les flèches pour vous déplacer au-delà du quatrième caractère. Sélectionnez 1 pour le matin (a.m.) ou 2 pour l'après-midi (p.m.) Appuyez sur le bouton OK.
    ●
    Pour l'horloge sur 24 heures, appuyez sur le bouton OK.
    8.
    Saisissez la date actuelle à l’aide du clavier. Utilisez deux chiffres pour indiquer le mois, le jour et l'année. Appuyez sur le bouton OK.
    9.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    10.
    Sélectionnez le menu En-tête de télécopie à l'aide des flèches, puis appuyez sur OK.
    11.
    A l'aide du clavier, saisissez votre numéro de télécopie et le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.
    REMARQUE :

    Le nombre maximum de caractères pour le numéro de fax est de 20 ; vous pouvez utiliser jusqu'à 25 caractères pour le nom de la société.

    12.
    Configurez les autres paramètres au besoin pour paramétrer l'environnement du produit.


Télécopie (Série M1210 uniquement)

Configuration des paramètres de télécopie

Vous pouvez configurer les paramètres de télécopie du produit depuis le panneau de commande, à partir de HP Toolbox ou de HP Director. Lors de la procédure d'installation initiale, vous pouvez utiliser l'Utilitaire de configuration du télécopieur pour configurer les paramètres.

Aux Etats-Unis et dans de nombreux autres pays/régions, la configuration de l'heure, de la date et des informations contenues dans l'en-tête de télécopie est obligatoire de par la loi.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie


Télécopie (Série M1210 uniquement)

Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie

    Pour utiliser le panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie, procédez comme suit.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. système à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Heure/Date à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez une horloge sur 12 ou 24 heures à l'aide des flèches, puis appuyez sur le bouton OK.
    5.
    Saisissez l'heure actuelle à l’aide du clavier.
    6.
    Procédez de l'une des manières suivantes :
    ●
    Pour l'horloge sur 12 heures, appuyez sur les flèches pour vous déplacer au-delà du quatrième caractère. Sélectionnez 1 pour le matin (a.m.) ou 2 pour l'après-midi (p.m.) Appuyez sur le bouton OK.
    ●
    Pour l'horloge sur 24 heures, appuyez sur le bouton OK.
    7.
    Saisissez la date actuelle à l’aide du clavier. Utilisez deux chiffres pour indiquer le mois, le jour et l'année. Appuyez sur le bouton OK.
    8.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    9.
    Sélectionnez le menu En-tête de télécopie à l'aide des flèches, puis appuyez sur OK.
    10.
    A l'aide du clavier, saisissez votre numéro de télécopie et le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.
    REMARQUE :

    Le nombre maximum de caractères pour le numéro de fax est de 20 ; vous pouvez utiliser jusqu'à 25 caractères pour le nom de la société.


Télécopie (Série M1210 uniquement)

Utilisation de l'Assistant de configuration du télécopieur HP

Si vous avez terminé l'installation du logiciel, vous êtes prêt à envoyer des télécopies à partir de votre ordinateur. Si vous n'avez pas effectué le processus de configuration du télécopieur lors de l'installation du logiciel, vous pouvez le faire à n'importe quel moment à l'aide de l'Utilitaire de configuration du télécopieur HP.

Cette section fournit des informations sur les rubriques suivantes :

  • Réglage de la date, de l'heure et de l'en-tête
  • Utilisation des lettres localisées standard dans les en-têtes de télécopie


Télécopie (Série M1210 uniquement)

Réglage de la date, de l'heure et de l'en-tête

    1.
    Cliquez sur Démarrer, puis cliquez sur Programmes.
    2.
    Cliquez sur HP, le nom du produit, puis sur Utilitaire de configuration du télécopieur HP.
    3.
    Suivez les instructions à l'écran dans l'Utilitaire de configuration du télécopieur HP pour configurer l'heure, la date et l'en-tête de télécopie, de même que plusieurs autres paramètres.


Télécopie (Série M1210 uniquement)

Utilisation des lettres localisées standard dans les en-têtes de télécopie

    Lorsque vous utilisez le panneau de commande pour entrer votre nom dans l'en-tête, le nom d'une touche ou d'un code de numérotation rapide, ou d'un code de numérotation de liste, appuyez plusieurs fois sur la touche alphanumérique appropriée jusqu'à ce que la lettre voulue apparaisse. Appuyez ensuite sur le bouton Flèche vers la droite [image] pour sélectionner cette lettre et passer à l'espace suivant. Le tableau suivant présente les lettres et les chiffres figurant sur chaque bouton alphanumérique.

    Numéro de la touche
    Caractères
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0.0
    0.0
    *
    ( ) + - . / , “ * & @
    #
    espace # ,

    REMARQUE :

    Utilisez Flèche vers la droite [image] pour déplacer le curseur sur le panneau de commande et Flèche vers la gauche [image] pour supprimer des caractères.


Télécopie (Série M1210 uniquement)

Utilisation du répertoire

Vous pouvez stocker les numéros de télécopie les plus fréquents (jusqu'à 100 entrées).

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies
  • Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur
  • Utilisation des données d'annuaire à partir d'autres programmes
  • Suppression de l'annuaire


Télécopie (Série M1210 uniquement)

Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

    Panneau de commande du produit

    2.
    Sélectionnez le menu Répertoire à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Ajouter/Modifier à l'aide des flèches, puis appuyez sur OK.
    4.
    Saisissez le numéro de télécopieur et son nom, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur

    1.
    Ouvrez HP Toolbox.
    2.
    Cliquez sur Télécopie, puis sur Annuaire de télécopie.
    3.
    Parcourez l'annuaire du programme, puis cliquez sur Importer.


Télécopie (Série M1210 uniquement)

Utilisation des données d'annuaire à partir d'autres programmes
    REMARQUE :

    Pour pouvoir importer un annuaire d'un autre programme, vous devez au préalable utiliser la fonction d'exportation dans ce dernier.

    HP Toolbox peut importer les coordonnées contenues dans l'annuaire d'autres programmes. Le tableau suivant présente les programmes compatibles avec HP Toolbox.

    Programme
    Description
    Microsoft Outlook
    Vous pouvez sélectionner les entrées du carnet d'adresses personnel (PAB), les Contacts ou les deux. Les individus et les groupes du carnet d'adresses personnel ne sont associés aux individus enregistrés sous les Contacts que si l'option combinée est sélectionnée.
    Si un Contact possède un numéro de télécopie personnel et un numéro de télécopie professionnel, les deux entrées s'affichent. Le « nom » de ces deux entrées est modifié. « :(B) » est ajouté au nom de l'entrée professionnelle et « :(H) » est ajouté au nom de l'entrée personnelle.
    En cas de doublon (une entrée sous Contacts et une entrée du carnet d'adresses personnel partagent le même nom et le même numéro de télécopie), une seule entrée s'affiche. Toutefois, si une entrée de l'AP possède un doublon sous Contacts et que cette dernière entrée possède un numéro de télécopie professionnel et personnel, ces trois entrées s'affichent.
    Carnet d'adresses de Windows
    Le carnet d'adresses de Windows (AW) que Outlook Express et Internet Explorer utilisent est compatible. Si un individu possède un numéro de télécopie personnel et un numéro de télécopie professionnel, ces deux entrées s'affichent. Le « nom » de ces deux entrées est modifié. « :(B) » est ajouté au nom de l'entrée professionnelle et « :(H) » est ajouté au nom de l'entrée personnelle.
    Goldmine
    Goldmine 4.0 est compatible. HP Toolbox importe le dernier fichier utilisé par Goldmine.
    Symantec Act!
    Act! 4.0 et 2000 sont compatibles. HP Toolbox importe la dernière base de données utilisée par Goldmine.


Télécopie (Série M1210 uniquement)

Suppression de l'annuaire

    Vous pouvez supprimer toutes les entrées du répertoire programmées dans le produit.

    ATTENTION :

    Une fois les entrées supprimées, vous ne pouvez plus les récupérer.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

    Panneau de commande du produit

    2.
    Sélectionnez le menu Répertoire à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Supprimer tout à l'aide des flèches, puis appuyez sur le bouton OK.
    4.
    Appuyez sur OK pour confirmer la suppression.


Télécopie (Série M1210 uniquement)

Définition des paramètres de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Paramètres d'envoi de télécopies
  • Paramètres de réception de télécopies
  • Configuration de l'interrogation de télécopieur


Télécopie (Série M1210 uniquement)

Paramètres d'envoi de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Définition de symboles et options de numérotation spéciaux
  • Configuration de la détection de la tonalité d'appel
  • Définition des rappels automatiques et de l'intervalle entre eux
  • Configuration du contraste (clair/foncé) et de la résolution
  • Modèles de couvertures
  • Personnalisation d'une page d'en-tête de télécopie


Télécopie (Série M1210 uniquement)

Définition de symboles et options de numérotation spéciaux

Vous pouvez insérer des pauses dans un numéro de télécopie que vous composez. Les pauses s'avèrent souvent nécessaires lors de la composition d'un numéro international ou de la connexion à une ligne extérieure.

●
Insertion d'une pause dans la numérotation : Appuyez sur le bouton Pause # à plusieurs reprises jusqu'à ce qu'une virgule (,) qui correspond à la pause marquée dans la séquence de numérotation s'affiche sur l'écran du panneau de commande.
●
Insertion d'une pause dans une tonalité : Appuyez sur le bouton Symbole * à plusieurs reprises jusqu'à ce que W s'affiche sur l'écran du panneau de commande pour que le produit attende une tonalité avant de composer la suite du numéro de téléphone.
●
Insertion d'un signal crochet commutateur : Appuyez sur le bouton Symbole * à plusieurs reprises jusqu'à ce que R s'affiche sur l'écran du panneau de commande pour que le produit effectue un signal crochet commutateur.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition d’un préfixe de numérotation


Télécopie (Série M1210 uniquement)

Définition d’un préfixe de numérotation

    Un préfixe de numérotation représente un ou plusieurs numéros ajoutés automatiquement au début de chaque numéro de fax saisi via le panneau de commande ou à partir du logiciel. Le nombre maximal de caractères pour un préfixe de numérotation est de 50.

    Le paramètre par défaut est Désactivé. Vous pouvez activer ce paramètre et entrer un préfixe si vous devez par exemple composer un numéro tel que 9 pour accéder à une ligne externe à l'installation de téléphonie de la société. Lorsque ce paramètre est activé, il est toujours possible de composer un numéro de télécopie ne comportant pas de préfixe de numérotation à l'aide de la numérotation manuelle.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Préfixe de numérotation à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.
    6.
    Si vous avez sélectionné l'option Activé, utilisez le clavier pour saisir le préfixe, puis appuyez sur le bouton OK. Vous pouvez utiliser des numéros, des pauses et des symboles de numérotation.


Télécopie (Série M1210 uniquement)

Configuration de la détection de la tonalité d'appel

Normalement, le produit commence immédiatement à composer un numéro de fax. Si vous utilisez le produit sur la même ligne que votre téléphone, activez le paramètre de détection de la tonalité. Cette opération empêche le produit d'envoyer une télécopie si la ligne est occupée.

La valeur par défaut pour la détection de la tonalité est Activé pour la France et la Hongrie et Désactivé pour les autres pays/régions.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Tonalité de détection d'appel à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la numérotation par tonalité ou à impulsions


Télécopie (Série M1210 uniquement)

Configuration de la numérotation par tonalité ou à impulsions

    Utilisez cette procédure pour configurer le produit en mode de numérotation par tonalité ou à impulsions. La valeur usine par défaut est Tonalité. Ne changez ce paramètre que si la ligne téléphonique n'utilise pas de numérotation par tonalité.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Mode de numérotation à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Tonalité ou Impulsions à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.

    REMARQUE :

    L'option de numérotation à impulsions n'est pas disponibles dans tous les pays/toutes les régions.


Télécopie (Série M1210 uniquement)

Définition des rappels automatiques et de l'intervalle entre eux

    Si le produit n'a pas pu envoyer une télécopie car le télécopieur de destination ne répondait pas ou était occupé, il essaie de rappeler le numéro en fonction des options de renumérotation si occupé, de renumérotation en cas d'absence de réponse et de renumérotation en cas d'erreur de communication. Utilisez les procédures décrites dans cette section pour activer ou désactiver ces options.

    Configuration de l'option de renumérotation si occupé

    Lorsque cette option est activée, le produit renumérote automatiquement s'il reçoit un signal occupé. La valeur par défaut pour l'option de renumérotation si occupé est Activé.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Rappel si occupé à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

    Configuration de l'option de renumérotation en cas d'absence de réponse

    Si cette option est activée, le produit renumérote automatiquement s'il n'obtient pas de réponse. La valeur par défaut pour l'option de renumérotation en cas d'absence de réponse est Désactivé.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Rappel pas rpnse à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

    Configuration de l'option de renumérotation en cas d'erreur de communication

    Si cette option est activée, le produit renumérote automatiquement si une erreur de communication quelconque se produit. La valeur par défaut pour l'option de renumérotation en cas d'erreur de communication est Activé.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Rappel si erreur de comm. à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Configuration du contraste (clair/foncé) et de la résolution

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du paramètre de clair/foncé (contraste)
  • Configuration des paramètres de résolution


Télécopie (Série M1210 uniquement)

Configuration du paramètre de clair/foncé (contraste)

    Le contraste joue sur les teintes claires et foncées des télécopies émises, lors de leur envoi.

    Le paramètre clair/foncé par défaut est le contraste normalement appliqué aux documents télécopiés. Le paramètre par défaut correspond à un positionnement central du curseur.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Déf. Clair/foncé à l'aide des flèches, puis appuyez sur OK.
    5.
    Utilisez la touche Flèche vers la gauche [image] pour déplacer le curseur vers la gauche pour rendre la télécopie plus claire que l'original et la touche Flèche vers la droite [image] pour le déplacer vers la droite et rendre la télécopie plus foncée.
    6.
    Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie (Série M1210 uniquement)

Configuration des paramètres de résolution
    REMARQUE :

    L'amélioration de la résolution augmente le « volume » de la télécopie. Des télécopies plus « volumineuses » augmentent le temps d'envoi et peuvent dépasser la mémoire disponible du produit.

    La valeur usine par défaut du paramètre de résolution est Fin.

    Pour remplacer la résolution par défaut de toutes les tâches de télécopie par l’un des paramètres suivants, procédez comme suit :

    ●
    Standard : Ce paramètre assure le niveau de qualité le plus faible et la durée de transmission la plus rapide.
    ●
    Fin : Ce paramètre garantit une qualité de résolution plus élevée que Standard,qui convient généralement aux documents ne contenant que du texte.
    ●
    Superfine : Ce paramètre convient particulièrement aux documents contenant du texte et des images. La durée de transmission est plus lente que le paramètre Fin mais plus rapide que le paramètre Photo.
    ●
    Photo : Ce paramètre garantit les meilleures images tout en augmentant considérablement la durée de transmission.
    Configuration du paramètre de résolution par défaut

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Conf envoi téléc à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Déf. Résolution à l'aide des flèches, puis appuyez sur OK.
    5.
    Modifiez la résolution à l'aide des flèches.
    6.
    Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie (Série M1210 uniquement)

Modèles de couvertures

    Plusieurs modèles de pages de garde professionnels et personnels sont disponibles dans le logiciel PC Fax Send.

    REMARQUE :

    Vous ne pouvez pas modifier les modèles de pages de garde. Bien que vous puissiez modifier les champs des modèles, les modèles en eux-mêmes ne sont pas modifiables.


Télécopie (Série M1210 uniquement)

Personnalisation d'une page d'en-tête de télécopie

    1.
    Ouvrez le logiciel PC Fax Send.
    2.
    Dans la section Télécopier vers, indiquez le numéro de télécopie, le nom et l'entreprise du destinataire.
    3.
    Dans la section Résolution, sélectionnez une résolution.
    4.
    Dans la section Inclure avec la télécopie, sélectionnez Page de garde.
    5.
    Ajoutez de plus amples informations dans les champs Remarque et Objet.
    6.
    Dans la zone déroulante Modèle de page de garde, sélectionnez un modèle, puis Pages dans le bac de documents.
    7.
    Procédez de l'une des manières suivantes :
    ●
    Cliquez sur Envoyer maintenant pour envoyer la télécopie sans prévisualiser la page de garde.
    ●
    Cliquez sur Aperçu pour afficher la page de garde avant d'envoyer la télécopie.


Télécopie (Série M1210 uniquement)

Paramètres de réception de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la retransmission des télécopies
  • Configuration du mode de réponse
  • Blocage ou déblocage des numéros de télécopie
  • Configuration du nombre de sonnerie avant réponse
  • Configuration d'une sonnerie distincte
  • Application de la réduction automatique aux télécopies entrantes
  • Définition des paramètres de réimpression de télécopie
  • Configuration du mode de détection du silence
  • Configuration du volume de la télécopie
  • Définition de tampons sur télécopies
  • Définition de la fonction de réception privée


Télécopie (Série M1210 uniquement)

Configuration de la retransmission des télécopies

    Vous pouvez configurer le produit pour qu'il transfère les télécopies entrantes vers un autre numéro de fax. Lorsque la télécopie arrive sur le produit, elle est stockée en mémoire. Le produit compose ensuite le numéro de fax indiqué et envoie la télécopie. Si le produit ne parvient pas à retransmettre la télécopie à cause d'une erreur, par exemple si la ligne est occupée, et que les tentatives de rappel échouent, il imprime la télécopie.

    Si la mémoire est saturée lors de la réception d'une télécopie, le produit met fin à la télécopie entrante et retransmet uniquement les pages et les parties de pages déjà stockées en mémoire.

    Lors de l'utilisation de la fonction de retransmission de télécopie, le produit (plutôt que l'ordinateur) doit recevoir les télécopies et le mode de réponse doit être configuré sur Automatique.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Retransmettre la télécopie à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.
    6.
    Si vous activez la fonction de retransmission de télécopie, spécifiez le numéro de télécopie auquel la télécopie doit être envoyée à partir du clavier, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Configuration du mode de réponse

    En fonction de votre situation, configurez le mode de réponse du produit sur Automatique, Répondeur, Télécopie/Tél. ou Manuel. La valeur usine par défaut est Automatique.

    ●
    Automatique : Le produit répond aux appels entrants après un nombre de sonneries spécifié ou suivant la reconnaissance de tonalités spéciales de télécopieur.
    ●
    Répondeur : Le produit ne répond pas automatiquement à l'appel. Il attend plutôt de détecter la tonalité de la télécopie.
    ●
    Télécopie/Tél. : Le produit répond aussitôt aux appels entrants. S'il détecte une tonalité de télécopie, il traite l'appel comme une télécopie. S'il ne détecte pas la tonalité de télécopie, il crée une sonnerie audible visant à vous informer de répondre à l'appel vocal entrant.
    ●
    Manuel : Le produit ne répond jamais aux appels. Vous devez démarrer la procédure de réception de télécopies vous-même en appuyant sur Envoyer télécopie [image] sur le panneau de commande ou en décrochant un téléphone connecté à la même ligne et en composant 1-2-3.

    Pour configurer ou modifier le mode de réponse, procédez comme suit :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Appuyez sur le bouton OK pour sélectionner le menu Mode de réponse.
    5.
    Sélectionnez le mode de réponse à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Blocage ou déblocage des numéros de télécopie

    Si vous ne souhaitez pas recevoir de télécopies de personnes ou d'entreprises spécifiques, vous pouvez bloquer jusqu'à 30 numéros de télécopie à partir du panneau de commande. Lorsque vous bloquez un numéro de fax et qu'une personne correspondant à ce numéro vous envoie une télécopie, l'écran du panneau de commande indique que le numéro est bloqué. La télécopie n'est ni imprimée, ni enregistrée en mémoire. Les télécopies correspondant à un numéro de fax bloqué apparaissent dans le journal d'activités de télécopie et sont désignées comme étant supprimées. Vous pouvez débloquer individuellement ou simultanément les numéros de télécopie bloqués.

    REMARQUE :

    L'expéditeur d'une télécopie bloquée n'est pas averti en cas d'échec de la transmission.

    Pour bloquer ou débloquer des numéros de télécopie via le panneau de commande, procédez comme suit :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Bloquer les télécopies à l'aide des flèches, puis appuyez sur OK.
    5.
    Pour bloquer un numéro de télécopie, sélectionnez l'option Ajouter entrée à l'aide des flèches, puis appuyez sur le bouton OK. Entrez le numéro de télécopie exactement comme il apparaît dans l'en-tête (espaces compris), puis appuyez sur le bouton OK. Saisissez le nom correspondant au numéro bloqué, puis appuyez sur le bouton OK.

    Pour débloquer un numéro de télécopie unique, sélectionnez Supprimer entrée à l'aide des flèches, puis appuyez sur OK. Sélectionnez le numéro de télécopie à supprimer à l'aide des flèches, puis appuyez sur OK pour confirmer la suppression.

    Pour débloquer tous les numéros de télécopie bloqués, sélectionnez l'option Tout effacer à l'aide des flèches, puis appuyez sur le bouton OK. Appuyez à nouveau sur OK pour confirmer les suppressions.


Télécopie (Série M1210 uniquement)

Configuration du nombre de sonnerie avant réponse

    Lorsque le mode de réponse est configuré sur Automatique, le réglage du nombre de sonneries avant réponse du produit spécifie le nombre de sonneries défini avant que le produit ne réponde à un appel entrant.

    Si le produit est connecté à une ligne qui reçoit des appels vocaux et de télécopie (ligne partagée) tout en utilisant un répondeur, vous devrez peut-être régler le nombre de sonneries avant réponse. Le nombre de sonneries avant réponse du produit doit être plus élevé que celui du répondeur. Le répondeur peut ainsi répondre aux appels entrants et enregistrer les messages vocaux. Lorsque le répondeur répond à l'appel, le produit écoute l'appel et y répond automatiquement s'il détecte des tonalités de télécopieur.

    Le paramètre par défaut pour le nombre de sonneries avant réponse est fixé à cinq pour les Etats-Unis et le Canada, et à deux dans les autres pays/régions.

    Consultez le tableau suivant pour déterminer le nombre de sonneries avant réponse à utiliser.

    Type de ligne téléphonique
    Nombre de sonneries avant réponse recommandé
    Ligne de télécopie dédiée (recevant uniquement des appels de télécopie)
    Défini sur un nombre de sonneries dans la plage affichée sur le panneau de commande. (Les nombres minimum et maximum de sonneries autorisés varient en fonction du pays/de la région.)
    Ligne dotée de deux numéros distincts et d’un service de type de sonnerie
    Une ou deux sonneries. (Si un répondeur ou une messagerie vocale gérée par ordinateur est associé(e) au second numéro de téléphone, assurez-vous que le produit est configuré sur un nombre de sonneries supérieur à celui du répondeur. Vous pouvez également utiliser la fonction de sonnerie distincte pour différentier les appels vocaux des télécopies.)
    Ligne partagée (recevant des appels vocaux et des télécopies) avec uniquement un téléphone relié
    Cinq sonneries ou plus.
    Ligne partagée (recevant des télécopies et appels vocaux) avec une messagerie vocale gérée par ordinateur ou un répondeur associé
    Deux sonneries en plus du nombre de sonneries du répondeur ou de la messagerie vocale gérée par ordinateur.

    Pour configurer ou modifier le nombre de sonneries avant réponse, procédez comme suit :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Nombre de sonneries avant réponse à l'aide des flèches, puis appuyez sur OK.
    5.
    Utilisez le clavier pour saisir le nombre de sonneries avant réponse, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Configuration d'une sonnerie distincte

    Le service de type de sonnerie ou de sonnerie distincte est proposé par certains opérateurs de téléphonie locale. Ce service vous permet d'avoir plus d'un numéro de téléphone sur une seule et même ligne. Chaque numéro de téléphone possède un type de sonnerie unique qui vous permet de répondre aux appels vocaux alors que le produit répond aux appels de télécopie.

    Si vous vous abonnez à un service de type de sonnerie auprès d'un opérateur de télécommunication, vous devez configurer le produit de façon à répondre au type de sonnerie approprié. Les types de sonnerie uniques ne sont pas disponibles dans tous les pays/toutes les régions. Contactez votre opérateur de téléphonie pour savoir si ce service est proposé dans votre pays/région.

    REMARQUE :

    Si vous ne disposez pas d'un service de type de sonnerie et que vous remplacez le paramètre Toutes les sonneries par défaut par un autre, il est possible que le produit ne puisse pas recevoir de télécopies.

    Ces paramètres sont les suivants :

    ●
    Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
    ●
    Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
    ●
    Double : le produit répond à tous les appels qui produisent deux sonneries.
    ●
    Triple : le produit répond à tous les appels qui produisent trois sonneries.
    ●
    Double&Triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.

    Pour modifier les types de sonneries pour la réception des appels, procédez comme suit :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Type de réponse à sonnerie à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez le type de sonnerie à l'aide des flèches, puis appuyez sur le bouton OK.
    6.
    Une fois l'installation du produit terminée, demandez à une personne de vous envoyer une télécopie afin de vérifier que le service de type de sonnerie fonctionne correctement.


Télécopie (Série M1210 uniquement)

Application de la réduction automatique aux télécopies entrantes

    Si l'option Ajuster à la page est activée, le produit réduit automatiquement jusqu'à 75 % les télécopies de grande taille afin que les informations soient contenues dans le format papier par défaut (par exemple, la télécopie est réduite du format Légal au format Lettre).

    Si l'option Ajuster à la page est désactivée, les télécopies de grande taille sont imprimées en taille réelle sur plusieurs pages. La valeur par défaut de la réduction automatique des télécopies entrantes est Activé.

    Si l’option Tampon télécopie est activée, vous pouvez activer également la réduction automatique. La taille des télécopies reçues est ainsi légèrement réduite, ce qui évite l’impression sur deux pages d’une télécopie reçue en raison du marquage des pages.

    REMARQUE :

    Assurez-vous que le paramètre de format du support par défaut correspond au format du support chargé dans le bac.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Ajuster à la page à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Définition des paramètres de réimpression de télécopie

    Le paramètre de réimpression de télécopie par défaut est Activé. Pour modifier ce paramètre à partir du panneau de commande, procédez comme suit :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Réimprim. téléc. à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Configuration du mode de détection du silence

    Ce paramètre contrôle si vous pouvez recevoir des télécopies d'un modèle de télécopieur plus ancien qui n'émet pas de signal de télécopie pendant la transmission. Au moment de cette publication, ces modèles silencieux représentaient une infime partie des télécopieurs utilisés. Le paramètre par défaut est Désactivé. Le paramètre de mode de détection du silence ne doit être modifié que si vous recevez régulièrement des télécopies d'une personne utilisant un télécopieur plus ancien.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Détect. silence à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Configuration du volume de la télécopie

Contrôlez le volume des sons du télécopieur à partir du panneau de commande. Vous pouvez changer les sons suivants :

●
Les sons associés aux télécopies entrantes et sortantes.
●
Sonnerie de réception d'une télécopie.

La valeur par défaut pour le volume des sons du télécopieur est Faible.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition du volume d'alerte, de ligne téléphonique et de sonnerie


Télécopie (Série M1210 uniquement)

Définition du volume d'alerte, de ligne téléphonique et de sonnerie

    1.
    Appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. système à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Réglages volume à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez à l'aide des flèches, le menu Volume d'alarme, le menu Volume ligne tél ou Volume de sonnerie, et appuyez sur OK.
    5.
    A l'aide des flèches, sélectionnez le paramètre Désactivé, Faible, Moyen ou Fort.
    6.
    Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie (Série M1210 uniquement)

Définition de tampons sur télécopies

    Le produit imprime les informations relatives à l'expéditeur en haut de chaque télécopie reçue. Vous pouvez également choisir de tamponner la télécopie entrante avec vos propres informations d'en-tête afin de confirmer la date et l'heure de réception. La valeur par défaut pour le tampon sur télécopies reçues est Désactivé.

    REMARQUE :

    L'activation du paramètre de tampon sur télécopies risque d'augmenter la taille de la page, ce qui obligera le produit à imprimer une seconde page.

    REMARQUE :

    Cette option ne s'applique qu'aux télécopies reçues que le produit imprime.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Tampon télécopie à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Définition de la fonction de réception privée
    REMARQUE :

    La fonction de réception privée n'affecte pas la fonction de réimpression de la dernière télécopie. Pour limiter l'accès à toutes les télécopies reçues, assurez-vous que le paramètre Réimprim. téléc. est réglé sur Désactivé.

    Lorsque la fonction de réception privée est activée, les télécopies reçues sont stockées en mémoire. Un numéro d'identification personnel (PIN) est nécessaire pour imprimer les télécopies stockées.

    Activation de la fonction de réception privée

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.
    6.
    Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur OK.
    7.
    Pour valider le mot de passe de protection du produit, ressaisissez-le à l'aide du clavier, puis appuyez sur OK.

    Désactivation de la fonction de réception privée

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur OK.
    4.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.
    6.
    Sélectionnez l'option Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

    Si des télécopies non imprimées sont conservées dans la mémoire de télécopie, le produit les imprime avant de les effacer de la mémoire.


Télécopie (Série M1210 uniquement)

Configuration de l'interrogation de télécopieur

    Si quelqu'un a configuré le télécopieur de sorte qu'il puisse être interrogé, vous pouvez demander que la télécopie soit envoyée sur votre produit. (Cette fonction est désignée par l'expression « interrogation d'un autre appareil ».)

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Fonctions téléc. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Invite réception à l'aide des flèches, puis appuyez sur le bouton OK.

    Le produit compose le numéro de l'autre télécopieur et demande la télécopie.


Télécopie (Série M1210 uniquement)

Utilisation du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Logiciel de télécopie
  • Annulation d'une télécopie
  • Suppression des télécopies de la mémoire
  • Utilisation d'un système DSL, PBX ou ISDN
  • Utilisation de la télécopie sur système VoIP
  • Mémoire de la télécopie
  • Envoi d'une télécopie
  • Réception d'une télécopie


Télécopie (Série M1210 uniquement)

Logiciel de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Programmes de télécopie pris en charge


Télécopie (Série M1210 uniquement)

Programmes de télécopie pris en charge

    Le programme de télécopie sur PC fourni avec le produit est le seul à fonctionner avec ce produit. Pour continuer d'utiliser le programme de télécopie sur PC précédemment installé sur l'ordinateur, vous devez l'utiliser avec le modem déjà relié à l'ordinateur. De fait, il ne fonctionnera pas via le modem du produit.


Télécopie (Série M1210 uniquement)

Annulation d'une télécopie

Pour annuler l’envoi d’une seule télécopie en cours de numérotation ou d’une télécopie en cours de transmission ou de réception, procédez comme suit.

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation de la télécopie en cours
  • Annulation d'une tâche de télécopie en attente


Télécopie (Série M1210 uniquement)

Annulation de la télécopie en cours

    Appuyez sur le bouton Annuler [image] du panneau de commande. Toutes les pages n'ayant pas encore été transmises sont annulées. Appuyez sur le bouton Annuler [image] pour arrêter les numérotations de liste.


Télécopie (Série M1210 uniquement)

Annulation d'une tâche de télécopie en attente

    Utilisez la procédure ci-dessous pour annuler une tâche de télécopie dans les situations suivantes :

    ●
    Après un signal occupé, un appel sans réponse ou une erreur de communication, le produit attend pour renuméroter.
    ●
    La télécopie est programmée pour un envoi différé.

    Procédez comme suit pour annuler une tâche de télécopie depuis le menu Etat tâche télec :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Etat tâche télec à l'aide des flèches, puis appuyez sur OK.
    3.
    Parcourez les tâches en attente pour sélectionner celle que vous souhaitez supprimer à l'aide des flèches.
    4.
    Appuyez sur le bouton OK pour sélectionner la tâche que vous voulez annuler.
    5.
    Appuyez sur le bouton OK pour confirmer l'annulation de la tâche.


Télécopie (Série M1210 uniquement)

Suppression des télécopies de la mémoire

    Utilisez cette procédure uniquement pour éviter que d'autres utilisateurs ayant accès au produit tentent de réimprimer les télécopies stockées dans la mémoire.

    ATTENTION :

    Outre le fait de supprimer les télécopies stockées dans la mémoire de réimpression, cette procédure supprime la télécopie en cours d’envoi, les télécopies non envoyées en attente de rappel, les télécopies programmées pour un envoi ultérieur et les télécopies non imprimées ou non transmises.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Fonctions téléc. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Eff tél stockées à l'aide des flèches, puis appuyez sur le bouton OK.
    4.
    Appuyez sur OK pour confirmer la suppression.


Télécopie (Série M1210 uniquement)

Utilisation d'un système DSL, PBX ou ISDN

Les produits HP sont spécifiquement conçus pour être utilisés avec les services téléphoniques analogiques classiques. Ils ne sont pas conçus pour fonctionner avec les services DSL, PBX, RNIS ou VoIP mais une configuration et du matériel adaptés permet toutefois de les utiliser.

REMARQUE :

HP vous recommande d'étudier les options de configuration DSL, PBX, RNIS et VoIP avec votre fournisseur de services.

Le produit HP LaserJet est un périphérique analogique non compatible avec les environnements téléphoniques numériques (moins d'utiliser un convertisseur numérique/analogique). HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

Cette section fournit des informations sur les rubriques suivantes :

  • DSL
  • PBX
  • RNIS


Télécopie (Série M1210 uniquement)

DSL

    Une ligne DSL utilise la technologie numérique sur des fils téléphoniques en cuivre standard. Ce produit n'est pas directement compatible avec des signaux numériques. Cependant, si la configuration est spécifiée pendant l'installation DSL, il est possible de séparer le signal de manière à dédier une partie de la bande passante à la transmission d'un signal analogique (transmission vocale et de télécopies) tandis que l'autre partie est utilisée pour transmettre les données numériques.

    REMARQUE :

    Tous les télécopieurs ne sont pas compatibles avec les services DSL. HP n'offre aucune garantie quant à la compatibilité du produit avec toutes les lignes et tous les fournisseurs de services DSL.

    Le modem DSL nécessite un filtre passe-haut. En règle générale, le fournisseur de services propose un filtre passe-bas pour le câblage téléphonique normal.

    REMARQUE :

    Contactez le fournisseur DSL pour plus d'informations ou toute assistance.


Télécopie (Série M1210 uniquement)

PBX

    Le produit est un périphérique analogique non compatible avec les environnements téléphoniques numériques. La fonction de télécopie peut nécessiter des filtres ou des convertisseurs numérique/analogique. En cas de problèmes de télécopie dans un environnement PBX, l'assistance du fournisseur PBX est parfois requise. HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

    Contactez le fournisseur PBX pour plus d'informations et toute assistance.


Télécopie (Série M1210 uniquement)

RNIS

    Contactez le fournisseur RNIS pour plus d'informations et toute assistance.


Télécopie (Série M1210 uniquement)

Utilisation de la télécopie sur système VoIP

    Les services VoIP ne sont généralement pas compatibles avec les télécopieurs à moins que le fournisseur indique explicitement que l'appareil prend en charge les services de télécopie sur IP.

    Si le télécopieur ne fonctionne pas sur un réseau VoIP, vérifiez que tous les câbles et paramètres sont corrects. Réduire la vitesse du télécopieur peut permettre au produit d'envoyer une télécopie par le biais d'un réseau VoIP.

    Si le problème de télécopie persiste, contactez le fournisseur VoIP.


Télécopie (Série M1210 uniquement)

Mémoire de la télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • La mémoire de télécopie est conservée en cas de panne de courant


Télécopie (Série M1210 uniquement)

La mémoire de télécopie est conservée en cas de panne de courant

    La mémoire flash permet d'éviter toute perte de données lors d'une panne de courant. De fait, les autres télécopieurs enregistrent les télécopies dans la RAM standard ou une RAM provisoire. Lors d'une panne de courant les données contenues dans la RAM standard sont automatiquement perdues alors que les données présentes dans la RAM provisoire sont conservées pendant encore 60 minutes. La mémoire flash, quant à elle, peut conserver les mêmes données pendant des années sans être alimentée.


Télécopie (Série M1210 uniquement)

Envoi d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Télécopie à partir du scanner à plat
  • Télécopier depuis le chargeur de documents
  • Télécopie avec numérotation manuelle
  • Envoyer une télécopie à partir du logiciel
  • Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie
  • Planifier l'envoi ultérieur d'une télécopie
  • Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel


Télécopie (Série M1210 uniquement)

Télécopie à partir du scanner à plat

    1.
    Placez le document face vers le bas sur la vitre du scanner.

    Placement du document

    2.
    Appuyez sur le bouton Configuration [image].
    3.
    Sélectionnez le menu Répertoire, puis appuyez sur le bouton OK.
    4.
    Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
    5.
    Depuis le panneau de commande, appuyez sur le bouton Envoyer télécopie [image]. Le produit lance la tâche de télécopie.


Télécopie (Série M1210 uniquement)

Télécopier depuis le chargeur de documents

    1.
    Insérez les originaux dans le chargeur de documents face vers le haut.
    REMARQUE :

    La capacité du chargeur de documents est de 35 feuilles de 75 g/m2 maximum ou supports de 20 lb.

    ATTENTION :

    Pour éviter d'endommager le produit, n'utilisez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

    Emplacement du chargeur de documents

    2.
    Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

    3.
    Appuyez sur le bouton Configuration [image].
    4.
    Sélectionnez le menu Répertoire, puis appuyez sur le bouton OK.
    5.
    Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
    6.
    Depuis le panneau de commande, appuyez sur le bouton Envoyer télécopie [image]. Le produit lance la tâche de télécopie.


Télécopie (Série M1210 uniquement)

Télécopie avec numérotation manuelle

    En règle générale, le produit compose le numéro une fois que vous avez appuyé sur le bouton Envoyer télécopie [image]. Vous pouvez cependant choisir que le produit compose le numéro au fur et à mesure que vous appuyez sur les chiffres. Par exemple, si vous facturez votre appel sur une carte d'appel, vous devez composer le numéro de fax, attendre la tonalité d'acceptation de votre compagnie de téléphone, puis composer le numéro de la carte d'appel. Lorsque vous effectuez des appels internationaux, vous devez composer une partie du numéro, puis attendre les tonalités avant de poursuivre la numérotation.

    Envoi manuel d'une télécopie à un groupe de destinataires (envoi de télécopie ad hoc)

    Suivez les instructions ci-dessous pour envoyer une télécopie à un groupe de destinataires :

    1.
    Chargez le document dans le bac d'alimentation du chargeur de documents.
    2.
    Appuyez sur le bouton Configuration [image].
    3.
    Sélectionnez le menu Répertoire, puis appuyez sur le bouton OK.
    4.
    Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
    5.
    Répétez les étapes 3 et 4 pour continuer à composer des numéros. Si vous avez fini de composer les numéros, passez à l'étape suivante.
    6.
    Appuyez sur le bouton Envoyer télécopie [image].
    7.
    Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner l'option Oui, puis répétez l'étape 6 pour chaque page de la tâche de télécopie. Une fois que vous avez terminé, appuyez sur 2 pour sélectionner l'option Non.

    Le produit envoie la télécopie vers chaque numéro de fax. Si un numéro du groupe est occupé ou ne répond pas, le produit recompose ce numéro sur la base du paramètre de rappel. Si toutes les tentatives de rappel échouent, le produit inscrit l'erreur dans le journal d'activités de télécopie, puis passe au numéro suivant du groupe.

    Rappel manuel

    1.
    Chargez le document dans le chargeur de documents.
    2.
    Depuis le panneau de commande, appuyez sur le bouton Rappeler [image].
    3.
    Appuyez sur le bouton Envoyer télécopie [image].
    4.
    Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner Oui, puis répétez l'étape 3 pour chaque page de la tâche de télécopie. Une fois que vous avez terminé, appuyez sur 2 pour sélectionner l'option Non.

    Le produit envoie la télécopie au numéro qui a été rappelé. Si le numéro est occupé ou ne répond pas, le produit rappelle ce numéro sur la base de son paramètre de rappel. Si toutes les tentatives de rappel échouent, le produit met à jour le journal d'activités de télécopie en ajoutant l'erreur.


Télécopie (Série M1210 uniquement)

Envoyer une télécopie à partir du logiciel

    Les informations suivantes offrent les instructions de base pour l'envoi de télécopies à l'aide du logiciel livré avec le produit. Toutes les rubriques associées au logiciel sont présentées dans l'aide de ce dernier, accessible à partir de son menu Aide.

    Vous pouvez numériser des documents électroniques à partir d'un ordinateur si vous remplissez les conditions suivantes :

    ●
    Le produit est connecté directement à l'ordinateur.
    ●
    Le logiciel est installé sur votre ordinateur.
    ●
    L'ordinateur fonctionne sous Microsoft Windows XP, Windows Vista, Mac OS X 10.4, 10.5, 10.6 ou version ultérieure.
    Envoi d'une télécopie à partir du logiciel (Windows XP ou Vista)

    La procédure d’envoi des télécopies varie selon vos spécifications. La procédure la plus commune est indiquée ci-dessous :

    1.
    Cliquez sur Démarrer, sur Programmes (ou sur Tous les programmes dans Windows XP), puis sur Hewlett-Packard.
    2.
    Cliquez sur le nom du produit, puis sur Envoyer télécopie. Le logiciel de télécopie s'affiche.
    3.
    Saisissez le numéro de fax d’un ou de plusieurs destinataires.
    4.
    Chargez le document dans le chargeur de documents.
    5.
    Ajoutez une page de garde. (Facultatif).
    6.
    Cliquez sur Envoyer maintenant.

    Pour envoyer une télécopie à partir du logiciel (Mac OS X 10.4 et ultérieure)

    Sous Mac OS X, vous pouvez choisir entre deux méthodes d'envoi de télécopies à partir du logiciel du produit.

    Pour envoyer une télécopie à l'aide de l'utilitaire HP Director, procédez comme suit :

    1.
    Chargez le document dans le chargeur de documents.
    2.
    Ouvrez HP Director en cliquant sur l'icône du Dock, puis cliquez sur Télécopie. La boîte de dialogue Pomme apparaît.
    3.
    Sélectionnez Fax PDF (Télécopie PDF) dans le menu déroulant PDF.
    4.
    Saisissez le numéro de fax d'un ou de plusieurs destinataires dans Destinataire.
    5.
    Sélectionnez le produit sous Modem.
    6.
    Cliquez sur Télécopie.

    Pour envoyer une télécopie vers un pilote de télécopie, suivez les étapes suivantes :

    1.
    Ouvrez le document que vous souhaitez télécopier.
    2.
    Cliquez sur le menu Fichier, puis sur Imprimer.
    3.
    Sélectionnez Fax PDF (Télécopie PDF) dans le menu déroulant PDF.
    4.
    Saisissez le numéro de fax d'un ou de plusieurs destinataires dans Destinataire.
    5.
    Sélectionnez le produit sous Modem.
    6.
    Cliquez sur Télécopie.

    Envoi d'une télécopie à partir d'un logiciel tiers, notamment à partir de Microsoft Word (tous systèmes d'exploitation)

    1.
    Ouvrez un document dans un programme tiers.
    2.
    Cliquez sur le menu Fichier, puis sur Imprimer.
    3.
    Sélectionnez le pilote d'impression des télécopies dans la liste des pilotes d'impression. Le logiciel de télécopie s'affiche.
    4.
    Procédez de l'une des manières suivantes :
    ●
    Windows
    a.
    Saisissez le numéro de fax d’un ou de plusieurs destinataires.
    b.
    Ajoutez une page de garde. (Facultatif).
    c.
    Incluez toutes les pages chargées sur le produit (cette étape est facultative).
    d.
    Cliquez sur Envoyer maintenant.
    ●
    Macintosh
    a.
    Sélectionnez Fax PDF (Télécopie PDF) dans le menu déroulant PDF.
    b.
    Saisissez le numéro de fax d’un ou de plusieurs destinataires.
    c.
    Sélectionnez le produit sous Modem.
    d.
    Cliquez sur Télécopie.


Télécopie (Série M1210 uniquement)

Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie

    Il se peut que vous ayez parfois besoin de composer un numéro de télécopie à partir d'un téléphone qui est raccordé à la même ligne que le produit. Par exemple, si vous envoyez une télécopie à un utilisateur dont le périphérique fonctionne en mode de réception manuel, vous pouvez l'appeler pour l'avertir de l'arrivée d'une télécopie.

    REMARQUE :

    Le téléphone doit être relié au produit via le port « téléphone » ( Icône téléphone du port de télécopie).

    1.
    Chargez le document dans le chargeur de documents.
    2.
    Décrochez le combiné du téléphone qui est raccordé à la même ligne que le produit. Composez le numéro de fax à partir du clavier du téléphone.
    3.
    Lorsque le destinataire répond, demandez-lui d’activer son télécopieur.
    4.
    Lorsque la tonalité du télécopieur retentit, appuyez sur le bouton Envoyer télécopie [image], attendez que le message Connexion en cours s'affiche sur l'écran du panneau de commande, puis raccrochez le téléphone.


Télécopie (Série M1210 uniquement)

Planifier l'envoi ultérieur d'une télécopie

    Utilisez le panneau de commande du produit pour programmer l'envoi automatique d'une télécopie à une ou à plusieurs personnes en différé. Une fois cette procédure réalisée, le produit numérise le document en mémoire et revient à l'état Prêt/Prête.

    REMARQUE :

    Si le produit ne peut pas transmettre la télécopie au moment programmé, cette information figure sur le rapport d'erreur de télécopie (si cette option est activée) ou est enregistrée dans le journal d'activités de télécopie. Il se peut que la transmission ne soit pas initiée parce que l'envoi de télécopie reste sans réponse, ou parce qu'un signal occupé interrompt les tentatives de renumérotation.

    S'il est déjà prévu d'envoyer une télécopie ultérieurement mais qu'une mise à jour s'impose, envoyez les informations supplémentaires en tant qu'une autre tâche. Toutes les télécopies dont l'envoi est planifié pour le même numéro de télécopie à la même heure sont transmises sous la forme de télécopies individuelles.

    1.
    Chargez le document dans le chargeur de documents.

    Emplacement du chargeur de documents

    2.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

    Panneau de commande du produit

    3.
    Sélectionnez le menu Fonctions téléc. à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Env télé différé à l'aide des flèches, puis appuyez sur OK.
    5.
    Saisissez l'heure actuelle à l’aide du clavier.
    6.
    Si le produit est configuré en mode 12 heures, déplacez le curseur au-delà du quatrième caractère afin de procéder au réglage sur le matin (A.M.) ou sur l'après-midi (P.M.) à l'aide des flèches. Sélectionnez 1 pour le matin (A.M.) ou 2 pour l'après-midi (P.M.), puis appuyez sur OK. Si le produit est configuré en mode 24 heures, appuyez sur OK.
    7.
    Appuyez sur le bouton OK pour accepter la date par défaut ou, à l'aide du clavier, saisissez la date, puis appuyez sur le bouton OK.
    8.
    Saisissez le numéro de télécopie.
    REMARQUE :

    Cette fonction ne prend pas en charge les listes non définies (ad hoc).
    9.
    Appuyez sur le bouton OK ou Envoyer télécopie [image]. Le produit sauvegarde la numérisation du document et l'envoie à l'heure programmée.


Télécopie (Série M1210 uniquement)

Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel

Pour utiliser des codes d'accès, des cartes de crédit ou des cartes d'appel, composez le numéro manuellement pour pouvoir ajouter des pauses et des codes de numérotation.

Cette section fournit des informations sur les rubriques suivantes :

  • Envoi de télécopies internationales


Télécopie (Série M1210 uniquement)

Envoi de télécopies internationales

    Pour envoyer une copie à un destinataire international, composez manuellement son numéro pour pouvoir ajouter des pauses et des codes de numérotation.


Télécopie (Série M1210 uniquement)

Réception d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de la télécopie
  • Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique
  • Réception des télécopies sur un ordinateur


Télécopie (Série M1210 uniquement)

Impression de la télécopie

Lorsque le produit reçoit une transmission de télécopie, il imprime la télécopie (sauf si la fonction de réception privée est activée) et l'enregistre automatiquement en mémoire flash.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée
  • Réimpression d'une télécopie


Télécopie (Série M1210 uniquement)

Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée

    Pour imprimer les télécopies enregistrées, vous devez fournir un code PIN de réception privée. Une fois que le produit imprime les télécopies enregistrées, ces dernières sont supprimées de la mémoire.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur le bouton OK.
    4.
    Sélectionnez le menu Récup. télécopie configuration à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.
    6.
    Sélectionnez l'option Imprimer les télécopies à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Réimpression d'une télécopie

    Si une télécopie n’a pas pu être imprimée par manque d’encre ou qu’elle a été imprimée sur un type de support incorrect, vous pouvez la réimprimer. La quantité de mémoire disponible détermine le nombre effectif de télécopies archivables pour réimpression. La télécopie la plus récente s’imprime en premier, la plus ancienne en dernier.

    Ces télécopies sont stockées en permanence. La réimpression ne les supprime pas de la mémoire.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Fonctions téléc. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Réimpr dernières à l'aide des flèches, puis appuyez sur le bouton OK. Le produit démarre la réimpression des dernières télécopies imprimées.

    REMARQUE :

    Vous pouvez interrompre l'impression à tout moment en appuyant sur le bouton Annuler [image].

    ATTENTION :

    Si le paramètre Réimprim. téléc. est défini sur Désactivé, vous ne pouvez pas réimprimer les télécopies de mauvaise qualité ou décolorées.


Télécopie (Série M1210 uniquement)

Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique

    Si votre ligne téléphonique reçoit les appels de télécopie et les appels téléphoniques, et que vous entendez une tonalité de télécopie lorsque vous répondez au téléphone, vous pouvez démarrer le processus de réception de l’une des deux manières suivantes :

    ●
    Si vous êtes à proximité du produit, appuyez sur Envoyer télécopie [image] sur le panneau de commande.
    ●
    Si ce n'est pas le cas, appuyez dans l'ordre sur 1-2-3 sur le clavier du téléphone, écoutez les sons associés à la transmission de la télécopie, puis raccrochez.
    REMARQUE :

    Pour que la deuxième méthode fonctionne, le paramètre Extension téléphonique doit avoir pour valeur Oui.


Télécopie (Série M1210 uniquement)

Réception des télécopies sur un ordinateur
    REMARQUE :

    La réception de télécopies à l'aide d'un ordinateur n'est pas prise en charge sous Macintosh.

    Vous ne pouvez recevoir de télécopies sur un ordinateur que si vous avez effectué l'installation complète du logiciel.

    Pour recevoir des télécopies sur votre ordinateur, vous devez activer le paramètre de réception sur PC dans le logiciel.

    1.
    Ouvrez HP Toolbox.
    2.
    Sélectionnez le produit.
    3.
    Cliquez sur Télécopie.
    4.
    Cliquez sur Tâches de télécopie.
    5.
    Sous Mode réception de télécopie, sélectionnez Recevoir les télécopies sur cet ordinateur.

    Désactivez le paramètre de réception sur PC à partir du panneau de commande

    Le paramètre de réception sur PC ne peut être activé qu'à partir d'un ordinateur. Si, pour une raison quelconque, cet ordinateur n'est plus disponible, vous pouvez utiliser la procédure ci-après pour désactiver le paramètre de réception sur PC à partir du panneau de commande du produit.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Fonctions téléc. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Arrêt récept PC à l'aide des flèches, puis appuyez sur le bouton OK.

    Affichage d'une nouvelle télécopie en mode réception sur PC

    1.
    Ouvrez HP Toolbox.
    2.
    Sélectionnez le produit.
    3.
    Cliquez sur Télécopie.
    4.
    Cliquez sur Journal de réception de télécopies.
    5.
    Dans la colonne « Image de télécopie », cliquez sur le lien « Visualiser » de la télécopie que vous souhaitez afficher.


Télécopie (Série M1210 uniquement)

Résolution des problèmes de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de dépannage
  • Messages d'erreur du télécopieur
  • Relevés et rapports de télécopie
  • Modification de la correction d'erreurs et de la vitesse de télécopie
  • Problèmes d’envoi de télécopies
  • Problèmes de réception de télécopies


Télécopie (Série M1210 uniquement)

Liste de contrôle de dépannage

    Astuces pour le dépannage des télécopies :

    ●
    Imprimez le plan des menus à partir du menu Rapports afin d'afficher les menus du panneau de commande et les paramètres disponibles.
    ●
    Essayez d'envoyer ou de recevoir une télécopie après la mise en œuvre de chaque solution.
    ●
    Déconnectez tous les périphériques, à l'exception du produit. Vérifiez que le cordon téléphonique partant du produit est branché directement sur la prise murale téléphonique.

    1.
    Vérifiez que le micrologiciel du produit est le plus récent :

    a.
    Imprimez une page de configuration à partir du menu Rapports.
    b.
    Rendez-vous sur www.hp.com/support/ljm1210series, puis sélectionnez le système d'exploitation dont vous disposez.
    c.
    Allez au tableau des micrologiciels, puis comparez la version actuelle figurant dans la liste à la version indiquée sur la page de configuration. Si les versions sont différentes, téléchargez le dernier micrologiciel.
    d.
    Imprimez une nouvelle page de configuration pour vérifier que le micrologiciel est le plus récent.

    2.
    Vérifiez que le cordon téléphonique est branché dans le bon port.
    3.
    Vérifiez que la télécopie est configurée. A l'aide du panneau de commande ou de l'Utilitaire de configuration du télécopieur HP, configurez l'heure de la télécopie, sa date et les informations de l'en-tête.
    4.
    Vérifiez la ligne téléphonique.

    a.
    Débranchez le cordon téléphonique du produit.
    b.
    Branchez-le sur un téléphone et vérifiez que la tonalité est présente.
    c.
    Reconnectez le cordon téléphonique dans le bon port sur le produit.

    5.
    Si vous utilisez un service DSL, vérifiez l'installation et les fonctions. Le modem DSL nécessite un filtre passe-haut. En règle générale, le fournisseur de services propose un filtre passe-bas pour le câblage téléphonique normal.
    6.
    Si vous utilisez un service VoIP, vérifiez l'installation et les fonctions. Le service VoIP peut ne pas prendre en charge la télécopie par IP. Si le service de télécopie par IP est pris en charge, modifiez le paramètre Vitesse de télécopie sur Lente (V.29).
    7.
    Si vous ne pouvez pas envoyer ou recevoir de télécopies, effectuez l'opération suivante :

    a.
    Modifiez les paramètres de correction d'erreur.
    REMARQUE :

    Cette modification peut réduire la qualité d'image.
    b.
    Modifiez le paramètre Vitesse de télécopie sur Moyenne (V.17) ou Lente (V.29).


Télécopie (Série M1210 uniquement)

Messages d'erreur du télécopieur

Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

Cette section fournit des informations sur les rubriques suivantes :

  • Messages d’alerte et d’avertissement


Télécopie (Série M1210 uniquement)

Messages d’alerte et d’avertissement

    Message du panneau de commande
    Description
    Action recommandée
    Auc. rép. téléc.
    Envoi annulé
    Les tentatives de rappel d'un numéro de fax ont échoué ou l'option Rappel pas rpnse a été désactivée.
    Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
    Vérifiez que vous composez le numéro de fax approprié.
    Assurez-vous que l’option de rappel est activée.
    Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
    Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
    Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Auc. rép. téléc.
    Rappel en attente
    La ligne de télécopie de destination n'a pas répondu. Le produit essaie de rappeler le numéro après quelques minutes.
    Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
    Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
    Vérifiez que vous composez le numéro de fax approprié.
    Si le produit continue de rappeler le numéro, débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel.
    Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
    Essayez un autre cordon téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Aucun document envoyé
    Le produit n'a numérisé aucune page ou n'a reçu aucune page de l'ordinateur pour envoyer une télécopie.
    Essayez d’envoyer à nouveau la télécopie.
    Aucune télécopie détectée
    Le produit a répondu à l'appel entrant, mais n'a pas détecté l'appel d'un télécopieur.
    Autorisez le produit à effectuer une nouvelle tentative de réception de la télécopie.
    Essayez un autre cordon téléphonique.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Entrée incorr.
    Réponse ou données incorrectes.
    Corrigez l’entrée.
    Err envoi téléc
    Une erreur s’est produite lors de la tentative d’envoi d’une télécopie.
    Essayez de renvoyer la télécopie.
    Essayez d’envoyer la télécopie à un autre numéro.
    Recherchez une tonalité sur la ligne téléphonique en appuyant sur Envoyer télécopie [image].
    Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
    Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
    Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
    Connectez le produit à une ligne téléphonique différente.
    Réglez la résolution de télécopie sur Standard au lieu de la valeur par défaut Fin.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Erreur communic.
    Une erreur de communication avec le télécopieur s'est produite entre le produit et l'expéditeur ou le destinataire.
    Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
    Essayez un autre cordon téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Le télécopieur est occupé
    Envoi annulé
    La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit a annulé l'envoi de la télécopie.
    Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
    Vérifiez que vous composez le numéro de fax approprié.
    Vérifiez si l'option Rappel si occupé est activée.
    Recherchez une tonalité sur la ligne téléphonique en appuyant sur Envoyer télécopie [image].
    Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
    Essayez un autre cordon téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Le télécopieur est occupé
    Rappel en attente
    La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit recompose automatique le numéro occupé.
    Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
    Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
    Vérifiez que vous composez le numéro de fax approprié.
    Recherchez une tonalité sur la ligne téléphonique en appuyant sur Envoyer télécopie [image].
    Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
    Essayez un autre cordon téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Mémoire de télécopie saturée
    Annulation envoi
    Lors de la tâche de télécopie, la mémoire a été saturée. Toutes les pages de la télécopie doivent être contenues dans la mémoire pour qu’une tâche de télécopie fonctionne correctement. Seules les pages qui ne dépassent pas la capacité de la mémoire ont été envoyées.
    Imprimez toutes les télécopies reçues ou attendez que toutes les télécopies en attente soient envoyées.
    Demandez à l’expéditeur de renvoyer la télécopie.
    Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.
    Mémoire de télécopie saturée
    Annulation récep
    Lors de la transmission de la télécopie, le produit a manqué de mémoire. Seules les pages qui ne dépassent pas la capacité de la mémoire seront imprimées.
    Imprimez toutes les télécopies et demandez à l'expéditeur de renvoyer la télécopie. Demandez à l'expéditeur de diviser la tâche de télécopie en plusieurs tâches avant de procéder au renvoi. Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.
    Pas de tonalité
    Le produit n'a pas pu détecter de tonalité.
    Recherchez une tonalité sur la ligne téléphonique en appuyant sur Envoyer télécopie [image].
    Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
    Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
    Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
    Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
    Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Récup. télécopie erreur
    Une erreur s’est produite lors de la tentative de réception d’une télécopie.
    Demandez à l’expéditeur de renvoyer la télécopie.
    Essayez de renvoyer la télécopie à l’expéditeur ou à un autre télécopieur.
    Recherchez une tonalité sur la ligne téléphonique en appuyant sur Envoyer télécopie [image].
    Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
    Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
    Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
    Réduisez la vitesse de télécopie. Demandez à l'expéditeur de renvoyer la télécopie.
    Désactivez le mode de correction d'erreurs. Demandez à l'expéditeur de renvoyer la télécopie.
    Connectez le produit à une ligne téléphonique différente.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Télécopie retardée
    Mémoire d'envoi saturée
    La mémoire de télécopie est saturée.
    Annulez la télécopie en appuyant sur le bouton Annuler [image]. Renvoyez la télécopie. Il est possible que vous deviez envoyer la télécopie en plusieurs parties si l'erreur se reproduit.


Télécopie (Série M1210 uniquement)

Relevés et rapports de télécopie

Pour imprimer les relevés et rapports de télécopie, procédez comme suit :

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de tous les rapports de télécopie
  • Impression de rapports de télécopie individuels
  • Configuration de l'impression automatique du journal d'activités de télécopie
  • Configuration du rapport d'erreurs de télécopie
  • Configuration du rapport de confirmation de télécopie
  • Ajout de la première page de chaque télécopie sur les rapports de confirmation, d'erreurs et des derniers appels


Télécopie (Série M1210 uniquement)

Impression de tous les rapports de télécopie

    Pour imprimer simultanément tous les rapports ci-dessous, procédez comme suit :

    ●
    Relevé télécopie
    ●
    Rapport de répertoire
    ●
    Rapport config.
    ●
    Liste téléc bloq

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

    Panneau de commande

    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez l'option Tous rapprts tél à l'aide des flèches, puis appuyez sur le bouton OK. Le produit quitte le menu de configuration et imprime les rapports.


Télécopie (Série M1210 uniquement)

Impression de rapports de télécopie individuels

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le rapport à imprimer à l'aide des flèches, puis appuyez sur le bouton OK. Le produit quitte le menu de configuration et imprime le rapport.
    REMARQUE :

    Si vous avez sélectionné le rapport Relevé télécopie et si vous avez appuyé sur le bouton OK, appuyez de nouveau sur le bouton OK pour sélectionner l'option Imprimer relevé. Le produit quitte le menu de configuration et imprime le journal.


Télécopie (Série M1210 uniquement)

Configuration de l'impression automatique du journal d'activités de télécopie

    Vous pouvez choisir d'imprimer automatiquement ou non le journal de télécopie toutes les 40 entrées. La valeur usine par défaut est Activé. Procédez comme suit pour configurer l'impression automatique du journal d'activités de télécopie :

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Relevé télécopie à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez le menu Impr relevé auto à l'aide des flèches, puis appuyez sur OK.
    6.
    Sélectionnez Activé à l'aide des flèches, puis appuyez sur le bouton OK pour valider la sélection.


Télécopie (Série M1210 uniquement)

Configuration du rapport d'erreurs de télécopie

    Un rapport d'erreurs de télécopie indique les erreurs de tâche rencontrées par le produit. Vous pouvez en définir l'impression après les événements suivants :

    ●
    Toutes les erreurs de télécopie (valeur par défaut)
    ●
    Erreur d’envoi de télécopie
    ●
    Erreur de réception de télécopie
    ●
    Jamais
    REMARQUE :

    Si vous sélectionnez Jamais, aucune indication sur l'échec de la transmission d'une télécopie ne vous sera fournie à moins d'imprimer le journal d'activités de télécopie.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Rapport d'erreurs téléc. à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option pour laquelle vous souhaitez imprimer les rapports d'erreurs de télécopie à l'aide des flèches.
    6.
    Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie (Série M1210 uniquement)

Configuration du rapport de confirmation de télécopie

    Un rapport de confirmation de télécopie indique que le produit a correctement reçu ou envoyé une tâche de télécopie. Vous pouvez en définir l'impression après les événements suivants :

    ●
    Toutes les tâches de télécopie
    ●
    Envoi d'une télécopie
    ●
    Réception d'une télécopie
    ●
    Jamais (valeur par défaut).

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Confirmation de téléc. à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option pour laquelle vous souhaitez imprimer les rapports d'erreurs de télécopie à l'aide des flèches.
    6.
    Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie (Série M1210 uniquement)

Ajout de la première page de chaque télécopie sur les rapports de confirmation, d'erreurs et des derniers appels

    Si cette option est activée et que l'image de la page est toujours présente dans la mémoire du produit, le rapport de configuration, d'erreurs et des derniers appels inclut une miniature (50 % de réduction) de la première page de la dernière télécopie envoyée ou reçue. La valeur par défaut pour cette option est Activé.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Incl 1ère page à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez Activé à l'aide des flèches, puis appuyez sur le bouton OK pour valider la sélection.


Télécopie (Série M1210 uniquement)

Modification de la correction d'erreurs et de la vitesse de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du mode de correction des erreurs de télécopie
  • Réduction de la vitesse de télécopie


Télécopie (Série M1210 uniquement)

Configuration du mode de correction des erreurs de télécopie

    En règle générale, le produit contrôle les signaux émis sur la ligne téléphonique au cours de l'envoi ou de la réception d'une télécopie. S'il détecte une erreur lors de la transmission et que le paramètre de correction d'erreurs est Activé, il peut demander qu'une partie de la télécopie soit renvoyée. La valeur usine par défaut pour la correction d'erreurs est Activé.

    Ne désactivez ce paramètre que si vous rencontrez des problèmes d'envoi ou de réception des télécopies et que vous voulez passer outre les erreurs de transmission. La désactivation du paramètre peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Toutes télécop. à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Correct. erreur à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie (Série M1210 uniquement)

Réduction de la vitesse de télécopie

    Le paramètre de vitesse de télécopie est le protocole de modem utilisé par le produit pour envoyer des télécopies. Il s'agit de la norme mondiale standard pour les modems à duplex intégral envoyant et recevant des données par ligne téléphonique à une vitesse pouvant atteindre 33 600 bits par seconde (bit/s). La valeur par défaut du paramètre de vitesse du télécopieur est Rapide (V.34). Dans certains pays/certaines régions, les valeurs par défaut peuvent être différentes pour optimiser la transmission.

    Ne modifiez le paramètre que si vous rencontrez des difficultés pour l'envoi ou la réception de télécopies à partir d'un périphérique particulier. La diminution de la vitesse de télécopie peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

    1.
    Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Config. télécop. à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez le menu Toutes télécop. à l'aide des flèches, puis appuyez sur OK.
    4.
    Sélectionnez le menu Vitesse de télécopie à l'aide des flèches, puis appuyez sur OK.
    5.
    Sélectionnez un paramètre de vitesse à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie (Série M1210 uniquement)

Problèmes d’envoi de télécopies

    L’alimentation du document s’arrête en cours de télécopie.
    Cause
    Solution
    Vous ne devez pas charger des pages dont la longueur dépasse 355 mm. La télécopie d'une page plus longue s'arrête à cette mesure.
    Imprimez le document sur un support plus court.
    En l'absence de bourrage ou si moins d'une minute s'est écoulée, patientez quelques instants avant d'appuyer sur le bouton Annuler [image]. En présence d'un bourrage, supprimez ce dernier. Puis renvoyez la tâche.
    Si l'élément est trop petit, il peut provoquer un bourrage dans le chargeur de documents.
    Le format de page minimum pour le chargeur de documents est de 148 x 105 mm.
    En présence d'un bourrage, supprimez ce dernier. Puis renvoyez la tâche.

    L’envoi de télécopie s’est interrompu.
    Cause
    Solution
    Le télécopieur de destination ne fonctionne peut-être pas correctement.
    Essayez d’envoyer la télécopie vers un autre télécopieur.
    La ligne téléphonique n'est peut-être pas opérationnelle.
    Procédez de l'une des manières suivantes :
    ●
    Augmentez le volume du produit et appuyez sur le bouton Envoyer télécopie [image] du panneau de commande. Si vous entendez une tonalité, la ligne téléphonique fonctionne.
    ●
    Débranchez le produit de la prise murale et branchez-y un téléphone. Essayez d'effectuer un appel téléphonique pour vérifier que la ligne téléphonique fonctionne.
    Il se peut qu’une erreur de communication interrompe le travail de télécopie.
    Basculez l'option de renumérotation en cas d'erreur de communication sur Activé.

    Le produit reçoit des télécopies, mais ne peut pas en envoyer.
    Cause
    Solution
    Si le produit est relié à un système numérique, ce dernier génère peut-être une tonalité que le produit ne peut pas détecter.
    Désactivez la détection de la tonalité.
    Si l'erreur persiste, contactez le fournisseur de services du système.
    Il se peut que le raccordement téléphonique fonctionne mal.
    Réessayez plus tard.
    Le télécopieur de destination ne fonctionne peut-être pas correctement.
    Essayez d’envoyer la télécopie vers un autre télécopieur.
    La ligne téléphonique n'est peut-être pas opérationnelle.
    Procédez de l'une des manières suivantes :
    ●
    Augmentez le volume du produit et appuyez sur le bouton Envoyer télécopie [image] du panneau de commande. Si une tonalité existe, la ligne téléphonique fonctionne.
    ●
    Débranchez le produit de la prise téléphonique et connectez un téléphone. Essayez d'effectuer un appel téléphonique pour vérifier que la ligne téléphonique fonctionne.

    La numérotation des appels de télécopie sortants se poursuit.
    Cause
    Solution
    Le produit recompose automatiquement un numéro de fax si les options de renumérotation sont configurées sur Activé.
    Pour interrompre la recomposition du numéro de télécopie au niveau du produit, appuyez sur le bouton Annuler [image]. Vous pouvez également modifier le paramètre de rappel.

    Les télécopies envoyées ne parviennent au télécopieur de destination.
    Cause
    Solution
    Le télécopieur de destination est hors tension ou présente une erreur, par exemple un manque de papier.
    Appelez le destinataire pour vous assurer que son télécopieur est sous tension et prêt à recevoir des télécopies.
    Il se peut que les originaux soient mal positionnés.
    Vérifiez que les originaux sont bien en place dans le chargeur de documents.
    Une télécopie est peut-être stockée en mémoire en attendant le rappel du numéro occupé, car d’autres travaux sont prioritaires sur la liste d’attente des envois ou parce qu’elle est configurée pour un envoi en différé.
    Si une tâche de télécopie est en mémoire pour l'une de ces raisons, une entrée correspondant à cette tâche apparaît dans le journal de télécopies. Imprimez le journal d'activités de télécopie et vérifiez si des tâches sont définies comme En attente dans la colonne Etat.

    Le panneau de commande indique que la mémoire est faible.
    Cause
    Solution
    La télécopie est peut-être trop volumineuse ou sa résolution trop élevée.
    Procédez de l'une des manières suivantes :
    ●
    Divisez la télécopie en plusieurs parties, puis envoyez-la sous la forme de plusieurs tâches de télécopie.
    ●
    Supprimez les télécopies stockées pour libérer de la mémoire pour les télécopies sortantes.
    ●
    Configurez la télécopie sortante en télécopie différée, puis vérifiez qu'elle est envoyée en entier.
    ●
    Vérifiez que le produit utilise le paramètre de résolution le plus bas (Standard).

    Les télécopies sont transmises très lentement.
    Cause
    Solution
    La télécopie peut-être très complexe, telle qu’une télécopie comportant de nombreux graphiques.
    La transmission ou la réception des télécopies complexes est plus longue. La répartition des télécopies longues en de multiples travaux et la réduction de la résolution peuvent permettre d’augmenter la vitesse de transmission.
    La vitesse de transmission du modem du télécopieur de destination est lente.
    Le produit envoie la télécopie uniquement à la vitesse de modem maximale prise en charge par le télécopieur de destination.
    La résolution à laquelle la télécopie a été envoyée est peut-être trop élevée.
    Pour envoyer la télécopie, réduisez la résolution, puis renvoyez la télécopie.
    La ligne téléphonique est peut-être parasitée.
    Raccrochez et renvoyez la télécopie. Faites vérifier la ligne téléphonique par votre compagnie de téléphone.
    Si la télécopie est transmise via une ligne téléphonique numérique, contactez le fournisseur de services.
    La télécopie est envoyée via un appel international.
    Attendez quelques instants de plus pour envoyer les tâches de télécopie à l'étranger.
    L'original possède un arrière-plan en couleur.
    Réimprimez l'original avec un fond blanc et renvoyez la télécopie.


Télécopie (Série M1210 uniquement)

Problèmes de réception de télécopies
    REMARQUE :

    Utilisez le cordon de télécopieur fourni avec le produit pour en assurer le bon fonctionnement.

    Le produit ne peut pas recevoir de télécopies à partir d'une extension téléphonique.
    Cause
    Solution
    Le paramètre d’extension téléphonique peut être désactivé.
    Vous pouvez également modifier le paramètre d'extension téléphonique.
    Il se peut que le cordon du télécopieur ne soit pas fermement connecté.
    Vérifiez que le cordon du télécopieur est bien connecté entre la prise téléphonique et le produit (ou un autre périphérique connecté à ce dernier). Appuyez consécutivement sur 1-2-3, attendez trois secondes, puis raccrochez.
    Il se peut que le mode de numérotation du produit soit mal configuré ou que l'extension téléphonique soit mal programmée.
    Assurez-vous que le mode de numérotation du produit est configuré sur Tonalité. Assurez-vous que l'extension téléphonique est également paramétrée pour la numérotation par tonalités.

    Le produit ne répond pas aux appels de télécopie entrants.
    Cause
    Solution
    Le mode de réponse est peut-être défini sur Manuel.
    Si le mode de réponse est réglé sur Manuel, le produit ne répond pas aux appels. Démarrez la procédure de réception de télécopies manuellement.
    Le nombre de sonneries avant réponse n’est peut-être pas correctement configuré.
    Vérifiez la configuration du nombre de sonneries avant réponse.
    La fonction des motifs de sonnerie de réponse est activée, mais vous ne disposez pas du service correspondant, ou vous disposez de ce service, mais la fonction n’est pas correctement configurée.
    Vérifiez la configuration de la fonction des motifs de sonnerie de réponse.
    Le cordon du télécopieur n’est pas correctement branché ou ne fonctionne pas.
    Pour vérifier l'installation, reportez-vous au guide de mise en route. Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
    Il se peut que le produit ne soit pas en mesure de détecter les tonalités de télécopies entrantes parce que le répondeur émet un message vocal.
    Réenregistrez le message du répondeur en laissant un blanc de 2 secondes au début du message.
    Le nombre d'appareils reliés à la ligne téléphonique est peut-être trop important.
    Ne reliez pas plus de trois périphériques à la ligne. Débranchez le dernier périphérique connecté et assurez-vous que le produit fonctionne. Si ce n'est pas le cas, continuez de retirer les périphériques un à un et réessayez après chaque retrait.
    La ligne téléphonique n'est peut-être pas opérationnelle.
    Procédez de l'une des manières suivantes :
    ●
    Augmentez le volume du produit et appuyez sur le bouton Envoyer télécopie [image] du panneau de commande. Si une tonalité existe, la ligne téléphonique fonctionne.
    ●
    Débranchez le produit de la prise téléphonique et connectez un téléphone. Essayez d'effectuer un appel téléphonique pour vérifier que la ligne téléphonique fonctionne.

    Le produit ne répond pas aux appels de télécopie entrants.
    Cause
    Solution
    Un service de messagerie vocale peut interférer avec le fonctionnement du produit lorsqu'il cherche à répondre aux appels.
    Procédez de l'une des manières suivantes :
    ●
    Désactivez le service de messagerie.
    ●
    Faites installer une ligne téléphonique dédiée aux appels de télécopie.
    ●
    Configurez le mode de réponse du produit sur Manuel. En mode de réponse manuelle, vous devez lancer vous-même la procédure de réception de télécopies.
    ●
    Laissez le produit sur le mode automatique et diminuez le nombre de sonneries avant réponse du produit sur un nombre inférieur à celui de la messagerie vocale. Le produit répond à tous les appels entrants.
    Le produit manque de papier et la mémoire est saturée.
    Rechargez le bac d'alimentation papier. Appuyez sur le bouton OK. Le produit s'est trouvé à court de toner pendant une impression.

    Le périphérique n’imprime pas les télécopies.
    Cause
    Solution
    Le bac d’alimentation papier est vide.
    Chargez-le. Les télécopies reçues lorsque le bac est vide sont stockées en mémoire et imprimées une fois le bac rempli.
    L’option de réception sur PC est sélectionnée et les télécopies sont reçues par l’ordinateur.
    Vérifiez si l'ordinateur est en train de recevoir des télécopies.
    Le produit a rencontré une erreur.
    Vérifiez le message d'erreur sur le panneau de commande.

    Les télécopies sont imprimées sur deux pages au lieu d’une.
    Cause
    Solution
    La configuration de la réduction automatique est incorrecte.
    Activez la réduction automatique.
    Les télécopies entrantes ont peut-être été envoyées sur des supports plus importants.
    Réglez la réduction automatique de façon à autoriser l'impression de pages plus importantes sur une page.

    Les télécopies reçues sont trop claires, vierges ou de mauvaise qualité.
    Cause
    Solution
    La cartouche d'encre du produit s'est vidée pendant l'impression d'une télécopie.
    Le produit stocke les dernières télécopies imprimées (la quantité de mémoire disponible détermine le nombre effectif de télécopies archivées pour réimpression). Remplacez la cartouche d'impression dès que possible, puis réimprimez la télécopie.
    La télécopie envoyée était trop claire.
    Contactez l'expéditeur et demandez-lui de renvoyer la télécopie après modification du contraste.

    Les télécopies sont reçues très lentement.
    Cause
    Solution
    La télécopie peut-être très complexe, telle qu’une télécopie comportant de nombreux graphiques.
    La réception des télécopies complexes est plus longue. La répartition des télécopies longues en de multiples travaux et la réduction de la résolution peuvent permettre d’augmenter la vitesse de transmission.
    La résolution à laquelle la télécopie a été envoyée ou reçue est peut-être trop élevée.
    Pour recevoir la télécopie, contactez l'expéditeur et demandez-lui de réduire la résolution du document avant de renvoyer la télécopie.
    La télécopie est envoyée via un appel international.
    Attendez quelques instants de plus pour envoyer les tâches de télécopie à l'étranger.


Télécopie (Série M1210 uniquement)

Information réglementaires et garanties

    Pour obtenir des informations sur la réglementation et sur la garantie, reportez-vous à la section Autres déclarations concernant les produits de télécommunication (télécopie).


Gestion et entretien du produit

Gestion et entretien du produit
  • Imprimer des pages d'informations
  • Utilisation du logiciel HP Toolbox
  • Utiliser le serveur Web intégré HP (Série M1210 uniquement)
  • Fonctions de sécurité du produit
  • Paramètres d'économie
  • Gérer les consommables et accessoires
  • Nettoyer l'imprimante
  • Mises à jour du produit


Gestion et entretien du produit

Imprimer des pages d'informations

    Les pages d’informations se trouvent dans la mémoire du produit. Ces pages vous permettent de diagnostiquer et de résoudre les problèmes du produit.

    REMARQUE :

    Série M1210 : Si la langue du produit n'a pas été définie correctement au cours de l'installation, vous pouvez la définir manuellement afin que les pages d'informations soient imprimées dans l'une des langues prises en charge. Changez la langue à l'aide du menu Config. système sur le panneau de commande.

    Description de page
    Comment imprimer la page
    Page de configuration
    Indique les propriétés et les paramètres actuels du produit.
    Les deux modèles
    1.
    Ouvrez le pilote d'imprimante et cliquez sur le bouton Propriétés ou Préférences.
    2.
    Cliquez sur l'onglet Services, puis, dans la liste déroulante Imprimer les pages d'informations, cliquez sur l'option Page de configuration.
    3.
    Cliquez sur le bouton Imprimer.
    Série M1130
    Sur le panneau de commande, appuyez sur le bouton Annuler [image] et maintenez-le enfoncé jusqu'à ce que le voyant Prête [image] commence à clignoter, puis relâchez le bouton.
    Série M1210
    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Rapport config. à l'aide des flèches, puis appuyez sur le bouton OK.
    Page d'état des consommables
    Affiche l'état de la cartouche d'impression, des informations sur le nombre de pages et de tâches imprimées avec cette cartouche ainsi que des informations sur la commande d'une nouvelle cartouche d'impression.
    Les deux modèles
    1.
    Ouvrez le pilote d'imprimante et cliquez sur le bouton Propriétés ou Préférences.
    2.
    Cliquez sur l'onglet Services, puis, dans la liste déroulante Imprimer les pages d'informations, cliquez sur l'option Page d'état des consommables.
    3.
    Cliquez sur le bouton Imprimer.
    Série M1130
    Sur le panneau de commande, appuyez sur le bouton Annuler [image] et maintenez-le enfoncé jusqu'à ce que le voyant Prête [image] commence à clignoter, puis relâchez le bouton. La page d'état des consommables s'imprime après l'impression de la page de configuration.
    Série M1210
    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Etat consommables à l'aide des flèches, puis appuyez sur le bouton OK.
    Page de démonstration
    Contient des exemples de texte et de graphiques.
    Les deux modèles
    1.
    Ouvrez le pilote d'imprimante et cliquez sur le bouton Propriétés ou Préférences.
    2.
    Cliquez sur l'onglet Services, puis, dans la liste déroulante Imprimer les pages d'informations, cliquez sur l'option Page de démonstration.
    3.
    Cliquez sur le bouton Imprimer.
    Série M1210
    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Page de démonstration à l'aide des flèches, puis appuyez sur le bouton OK.
    Plan des menus (Série M1210 uniquement)
    Présente les menus du panneau de commande et les paramètres disponibles.
    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Structure menu à l'aide des flèches, puis appuyez sur le bouton OK.
    Rapports télécopie (Série M1210 uniquement)
    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    3.
    Sélectionnez l'option Rapports de télécopie à l'aide des flèches, puis appuyez sur le bouton OK.


Gestion et entretien du produit

Utilisation du logiciel HP Toolbox

Effectuez une installation logicielle complète pour utiliser le logiciel HP Toolbox.

HP Toolbox est un programme que vous pouvez utiliser pour les tâches suivantes :

●
Vérifier l'état du produit
●
Configurer les paramètres du produit
●
Configurer les messages contextuels d'alerte
●
Afficher les informations de dépannage
●
Afficher la documentation en ligne

Cette section fournit des informations sur les rubriques suivantes :

  • Voir le logiciel HP Toolbox
  • Etat
  • Télécopie (Série M1210 uniquement)
  • Acheter des consommables
  • Autres liens


Gestion et entretien du produit

Voir le logiciel HP Toolbox

    Ouvrez le logiciel HP Toolbox de l'une des façons suivantes :

    Série M1130
    1.
    Ouvrez le pilote d'imprimante et cliquez sur le bouton Propriétés ou Préférences.
    2.
    Cliquez sur l'onglet Services.
    Série M1210
    ●
    Dans la barre d'état système de Windows, double-cliquez sur l'icône du produit [image].
    ●
    Dans le menu Démarrer de Windows, cliquez sur Programmes (ou sur Tous les programmes dans Windows XP), cliquez sur HP, puis sur MFP HP LaserJet Professional série M1130/M1210 et enfin sur HP Toolbox.

    Le logiciel HP Toolbox contient les sections suivantes pour chaque produit dans la fenêtre Périphériques :

    ●
    Etat
    ●
    Télécopie (Série M1210 uniquement)

    En plus de ces sections, chaque page contient les éléments communs suivants :

    ●
    Acheter des consommables.
    ●
    Autres liens.


Gestion et entretien du produit

Etat

    Le dossier Etat contient des liens vers les pages principales suivantes :

    ●
    Etat du périphérique. Permet d'afficher des informations sur l'état du produit. Cette page indique l'état du produit (par exemple, bourrage papier ou bac vide). Après avoir corrigé un problème sur le produit, cliquez sur Actualiser l'état pour mettre à jour l'état du produit.


Gestion et entretien du produit

Télécopie (Série M1210 uniquement)

Utilisez l’onglet Télécopie du logiciel HP Toolbox pour effectuer les tâches de télécopie à partir de votre ordinateur. L’onglet Télécopie contient des liens vers les pages principales suivantes :

●
Tâches de télécopie. Effectuez des tâches, telles que l’envoi d’une télécopie ou le vidage de la mémoire de télécopie, ou définissez le mode de réception de télécopie.
●
Répertoire de télécopies. Ajoutez, modifiez ou supprimez des entrées dans l'annuaire du tout-en-un.
●
Journal des envois de télécopies. Affichez toutes les télécopies récentes envoyées à partir du tout-en-un.
●
Journal de réception de télécopies. Affichez toutes les télécopies récentes reçues par le tout-en-un.
●
Propriétés des données de télécopie. Gérez l'espace de stockage des télécopies sur un ordinateur. Ces paramètres ne s'appliquent que si vous avez choisi d'envoyer ou de recevoir des télécopies à distance sur votre ordinateur.

Cette section fournit des informations sur les rubriques suivantes :

  • Tâches de télécopie
  • Répertoire de télécopie
  • Journal des envois de télécopies
  • Journal de réception de télécopies


Gestion et entretien du produit

Tâches de télécopie

    Les trois options suivantes sont disponibles lorsque vous recevez une télécopie :

    ●
    Imprimer la télécopie. Vous pouvez également sélectionner une option afin qu'un message s'affiche sur votre ordinateur vous informant qu'une télécopie a été imprimée.
    ●
    Recevoir la télécopie sur votre ordinateur. Vous pouvez également sélectionner une option afin qu'un message s'affiche sur votre ordinateur vous informant qu'une télécopie est arrivée. Si le télécopieur est connecté à plusieurs ordinateurs, seulement un seul d'entre eux peut être désigné pour recevoir des télécopies.
    ●
    Retransmettre la télécopie vers un autre télécopieur.
    REMARQUE :

    Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Répertoire de télécopie

    A l'aide du répertoire de télécopies HP Toolbox, ajoutez et supprimez des entrées ou importez des répertoires depuis diverses sources.

    ●
    Pour ajouter une nouvelle entrée, cliquez sur Nouveau. Saisissez le nom du contact dans la fenêtre Nom du contact. Saisissez le numéro de fax dans la fenêtre Numéro de fax. Cliquez sur Ajouter/Modifier.
    ●
    Pour modifier une entrée existante, cliquez n'importe où sur la ligne contenant le nom du contact pour le sélectionner, saisissez les modifications dans les fenêtres appropriées, puis cliquez sur Ajouter/Modifier. Vérifiez qu'il n'y ait pas de coche dans la colonne Sélectionner.
    ●
    Pour supprimer une entrée de la liste, sélectionnez-la et cliquez sur Supprimer.
    ●
    Pour déplacer des entrées, vous pouvez en sélectionnez une, puis cliquer sur Déplacer ou bien vous pouvez sélectionner Déplacer et indiquer l'entrée dans la boîte de dialogue. Sélectionnez Ligne vide suivante ou indiquez le numéro de la ligne sur laquelle vous souhaitez déplacer le code.
    REMARQUE :

    Si vous indiquez une ligne déjà remplie, le nouveau code écrase le code existant.
    ●
    Pour importer des contacts provenant d'un annuaire existant dans Lotus Notes, Outlook, ou Outlook Express, cliquez sur Importer l'annuaire. Sélectionnez le logiciel approprié, accédez au fichier approprié, puis cliquez sur OK. Vous pouvez également sélectionner des codes distincts de l'annuaire au lieu d'importer l'ensemble de l'annuaire.
    ●
    Pour sélectionner toutes les entrées de votre répertoire, cliquez sur l'en-tête de colonne Sélectionner.

    En plus des valeurs numériques, les caractères suivants sont valides pour les numéros de fax :

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <espace>
    REMARQUE :

    Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Journal des envois de télécopies

    Le journal des envois de télécopies de HP Toolbox répertorie toutes les télécopies récemment envoyées ainsi que les informations qui leur sont associées, notamment la date et l'heure d'envoi, le numéro de tâche, le numéro de fax, le nombre de pages et les résultats.

    Lorsque vous envoyez une télécopie à partir d'un ordinateur qui est connecté au produit, la télécopie contient un lien Visualiser. Le fait de cliquer sur ce lien ouvre une nouvelle page qui fournit des informations sur la télécopie.

    Cliquez sur n'importe quel en-tête de colonne du journal des envois de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

    La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.

    REMARQUE :

    Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Journal de réception de télécopies

    Le journal de réception de télécopies de HP Toolbox fournit une liste de toutes les télécopies reçues récemment ainsi que des informations qui leur sont associées, y compris la date et l'heure de réception, le numéro de tâche, le numéro de fax, le nombre de pages, les résultats et la copie simplifiée de la télécopie.

    Lorsque vous recevez une télécopie sur un ordinateur qui est connecté au tout-en-un, la télécopie contient le lien Visualiser. Le fait de cliquer sur ce lien ouvre une nouvelle page qui fournit des informations sur la télécopie.

    Cliquez sur n'importe quel en-tête de colonne du journal de réception de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

    La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.

    REMARQUE :

    Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Acheter des consommables

    Ce bouton figurant en haut de chaque page vous dirige vers un site Web sur lequel vous pouvez commander des consommables. Vous devez avoir accès à Internet pour utiliser cette fonction.


Gestion et entretien du produit

Autres liens

    Cette section contient des liens vers Internet. Vous devez avoir accès à Internet pour utiliser ces liens. Si vous utilisez une connexion à distance et que vous ne vous êtes pas connecté lors de l'ouverture initiale du logiciel HP Toolbox, vous devez le faire pour pouvoir visiter ces sites Web. Pour vous connecter, vous devrez peut-être fermer le logiciel HP Toolbox, puis l'ouvrir de nouveau.

    ●
    Assistance instantanée HP. Permet de se connecter au site Web de l'Assistance instantanée HP.
    ●
    Assistance produit. Permet de se connecter au site d'assistance du produit sur lequel vous pourrez rechercher de l'aide sur un problème précis.
    ●
    Acheter des consommables. Permet de commander des consommables sur le site Web de HP.
    ●
    Enregistrement du produit. Permet de se connecter au site Web d'enregistrement des produits HP.


Gestion et entretien du produit

Utiliser le serveur Web intégré HP (Série M1210 uniquement)

Vous pouvez utiliser le serveur Web intégré HP pour visualiser l’état de l'imprimante et du réseau, ainsi que pour gérer les fonctions d’impression à partir d'un ordinateur.

●
Afficher les informations sur l'état de l'imprimante
●
Déterminer la durée de vie restante de tous les consommables et en commander de nouveaux
●
Afficher et modifier les paramètres de configuration par défaut de l'imprimante
●
Afficher et modifier la configuration réseau

Il n’est pas nécessaire d’installer un logiciel sur l’ordinateur. Il suffit seulement de disposer d’un de ces navigateurs Web pris en charge :

●
Internet Explorer 6.0 (ou version ultérieure)
●
Firefox 1.0 (ou version ultérieure)
●
Mozilla 1.6 (ou version ultérieure)
●
Opera 7.0 (ou version ultérieure)
●
Safari 1.2 (ou version ultérieure)
●
Konqueror 3.2 (ou version ultérieure)

Le serveur Web intégré HP fonctionne lorsque l’imprimante est connectée à un réseau TCP/IP. Il ne prend pas en charge les connexions IPX ou USB directes.

REMARQUE :

Il n'est pas nécessaire d'avoir un accès à Internet pour ouvrir et utiliser le serveur Web intégré HP. Toutefois, si vous cliquez sur un lien dans n'importe quelle page, vous devez avoir accès à Internet pour atteindre le site associé au lien.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du serveur Web intégré HP
  • Fonctions


Gestion et entretien du produit

Ouverture du serveur Web intégré HP

    Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans la ligne d'adresse d'un navigateur Web pris en charge. Pour connaître l’adresse IP ou le nom d'hôte, imprimez une page de configuration.

    REMARQUE :

    Si une erreur se produit au cours de l'ouverture du serveur intégré HP, confirmez que les paramètres proxy sont corrects pour votre réseau.

    ASTUCE :

    Une fois l’URL ouverte, placez un signet sur cette page pour pouvoir y accéder rapidement par la suite.


Gestion et entretien du produit

Fonctions

Cette section fournit des informations sur les rubriques suivantes :

  • onglet Informations
  • onglet Paramètres
  • onglet Réseau
  • onglet HP Smart Install
  • Liens


Gestion et entretien du produit

onglet Informations

    Le groupe de pages d’informations comprend les pages suivantes :

    ●
    La page Etat du périphérique affiche l’état de l'imprimante et des consommables HP.
    ●
    La page Configuration du périphérique affiche les informations contenues dans la page de configuration de l’imprimante.
    ●
    La page Etat des consommables affiche l’état des consommables HP et leurs numéros de référence. Pour commander de nouveaux consommables, cliquez sur Commander des consommables dans la zone supérieure droite de la fenêtre.
    ●
    La page Synthèse réseau affiche les informations contenues dans la page Synthèse réseau.


Gestion et entretien du produit

onglet Paramètres

    Utilisez cet onglet pour configurer l'imprimante à partir de l’ordinateur. Si l'imprimante est connectée à un réseau, consultez toujours l'administrateur de l'imprimante avant de modifier les paramètres de cet onglet.

    L’onglet Paramètres contient la page Impression qui permet de visualiser et de modifier les paramètres par défaut de tâche d’impression.


Gestion et entretien du produit

onglet Réseau

    Les administrateurs réseau peuvent utiliser cet onglet pour contrôler des paramètres réseau de l'imprimante lorsqu’elle est connectée à un réseau IP.


Gestion et entretien du produit

onglet HP Smart Install
    REMARQUE :

    Cet onglet est pris en charge pour Windows uniquement.

    Utilisez cet onglet pour installer le pilote d'imprimante et le logiciel sur un ordinateur. Cliquez sur le bouton Télécharger pour lancer l'installation et suivez les instructions à l'écran pour terminer la procédure.


Gestion et entretien du produit

Liens

    Les liens se trouvent dans la partie supérieure droite des pages d'état. Pour utiliser ces liens, vous devez avoir accès à Internet. Si vous utilisez une connexion à distance et que vous n'êtes pas connecté lors de l'ouverture initiale du serveur Web intégré HP, connectez-vous pour pouvoir accéder aux sites Web. La connexion peut nécessiter la fermeture puis la réouverture du serveur Web intégré HP.

    ●
    Commander des consommables. Cliquez sur ce lien pour vous connecter au site Web Sure Supply et commander des consommables de marque HP auprès de HP ou du revendeur de votre choix.
    ●
    Assistance. Permet de se connecter au site d’assistance du périphérique. Vous y trouverez l’aide relative aux sujets généraux.


Gestion et entretien du produit

Fonctions de sécurité du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Verrouiller le formateur


Gestion et entretien du produit

Verrouiller le formateur

    ▲
    Le boîtier du formateur, situé à l'arrière du produit, comporte un logement qui peut servir à attacher un câble de sécurité. Verrouillez ce boîtier pour éviter que quelqu'un ne retire des composants importants du formateur.

    Emplacement du logement de sécurité


Gestion et entretien du produit

Paramètres d'économie

Cette section fournit des informations sur les rubriques suivantes :

  • Imprimer avec EconoMode
  • Mode Auto-Désactivé


Gestion et entretien du produit

Imprimer avec EconoMode

    Ce produit est muni d'une option EconoMode pour l'impression des brouillons. L'utilisation de l'option EconoMode peut permettre de consommer moins d'encre et de réduire le coût de l'impression par page. Mais elle peut également réduire la qualité d'impression.

    HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques de la cartouche d’impression. Si la qualité d'impression commence à se dégrader dans ces circonstances, vous devez installer une nouvelle cartouche d'impression, même s'il reste de l'encre dans la cartouche.

    1.
    Dans le menu Fichier du logiciel, cliquez sur Imprimer.
    2.
    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
    3.
    Cliquez sur l'onglet Papier/Qualité.
    4.
    Cochez la case EconoMode.


Gestion et entretien du produit

Mode Auto-Désactivé

    Le mode Auto-Désactivé est une fonction d'économie d'énergie de ce produit. Après une certaine période définie par l'utilisateur, le produit réduit automatiquement sa consommation d'énergie (Auto-Désactivé). Il repasse à l'état prêt lorsqu'un bouton est pressé ou lors de la réception d'une tâche d'impression.

    Modifier le délai Auto-Désactivé

    Vous pouvez modifier la durée d’inactivité du produit (délai Auto-Désactivé) avant qu'il passe en mode Auto-Désactivé.

    REMARQUE :

    Le délai de désactivation automatique par défaut est de 15 minutes.

    1.
    Modifiez les paramètres par défaut à l'aide du pilote d'imprimante. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    2.
    Sélectionnez le délai Auto-Désactivé dans la liste déroulante Auto-Désactivé.

    REMARQUE :

    La modification du paramètre n'entre en vigueur qu'à la réception d'une tâche d'impression.


Gestion et entretien du produit

Gérer les consommables et accessoires

Utiliser, stocker et surveiller la cartouche d'impression de manière appropriée peut aider à garantir une qualité d'impression supérieure.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression au-delà de la fin de la durée de vie estimée d'une cartouche
  • Gestion des cartouches d'impression
  • Instructions de remplacement


Gestion et entretien du produit

Impression au-delà de la fin de la durée de vie estimée d'une cartouche

    Lorsqu'une cartouche d'impression atteint la fin estimée de sa vie utile, le voyant Toner [image] du panneau de commande du produit. Cela dit, sauf si la qualité d'impression n'est plus acceptable, il se peut qu'il ne soit pas absolument nécessaire de remplacer le consommable à ce stade. Lorsque le consommable a atteint la fin de sa durée de vie estimée, la garantie Premium Protection de HP de ce consommable expire.


Gestion et entretien du produit

Gestion des cartouches d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Stockage des cartouches d'impression
  • Politique de HP en matière de cartouches d'impression non‑HP
  • Service des fraudes HP et site Web
  • Recyclage des consommables


Gestion et entretien du produit

Stockage des cartouches d'impression

    Ne sortez la cartouche d'impression de son emballage que lorsque vous êtes prêt à l'utiliser.

    ATTENTION :

    Pour éviter d'endommager la cartouche d'impression, ne l'exposez pas à la lumière plus de quelques minutes.


Gestion et entretien du produit

Politique de HP en matière de cartouches d'impression non‑HP

    Hewlett-Packard Company ne peut en aucun cas recommander l'utilisation de cartouches d'impression d'une marque différente, qu'il s'agisse de cartouches neuves ou reconditionnées.

    REMARQUE :

    Tout dommage résultant de l'utilisation d'une cartouche d'impression non-HP n'est pas couvert par la garantie et les contrats de maintenance HP.


Gestion et entretien du produit

Service des fraudes HP et site Web

    Appelez le service des fraudes HP (1 877 219 3183, appel gratuit en Amérique du Nord) ou rendez-vous sur le site www.hp.com/go/anticounterfeit lorsque vous installez une cartouche d’impression HP et que le message du panneau de commande vous informe que la cartouche n’est pas de marque HP. HP vous aide à déterminer si cette cartouche est authentique et prend des mesures pour résoudre le problème.

    Il est possible que votre cartouche d'impression HP ne soit pas authentique dans les cas suivants :

    ●
    Vous rencontrez de nombreux problèmes avec la cartouche d'impression.
    ●
    La cartouche n'a pas l'apparence habituelle (par exemple, la bandelette d'arrachage orange est manquante ou l'emballage est différent des emballages HP).


Gestion et entretien du produit

Recyclage des consommables

    Pour recycler une cartouche d'impression de marque HP, placez la cartouche usagée dans la boîte de la nouvelle cartouche. Utilisez l'étiquette de retour fournie pour envoyer le consommable usagé à HP pour recyclage. Pour plus d’informations, reportez-vous au guide de recyclage qui accompagne chaque consommable HP neuf.


Gestion et entretien du produit

Instructions de remplacement

Cette section fournit des informations sur les rubriques suivantes :

  • Répartition de l'encre
  • Remplacer la cartouche d'impression
  • Remplacer le rouleau d'entraînement
  • Remplacer le tampon de séparation


Gestion et entretien du produit

Répartition de l'encre

    Lorsque le niveau d’encre de la cartouche d'impression est bas, la page imprimée présente des zones plus claires ou décolorées. Vous pouvez améliorer temporairement la qualité de l’impression en répartissant l’encre.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression.

    Retirer la cartouche d'impression

    3.
    Pour répartir l'encre, secouez légèrement la cartouche d'impression d'avant en arrière.

    Balancement de la cartouche

    ATTENTION :

    Si vous tachez vos vêtements avec de l'encre, essuyez la tache à l'aide d'un chiffon sec, puis lavez le vêtement à l'eau froide. L'eau chaude fixe l'encre dans le tissu.

    4.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    5.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    Si l'impression est toujours aussi claire, remplacez la cartouche d'impression.


Gestion et entretien du produit

Remplacer la cartouche d'impression

    Lorsqu'une cartouche d'impression est presque vide, vous pouvez continuer à l'utiliser pour imprimer jusqu'à ce que la répartition de l'encre ne permette plus d'offrir une qualité acceptable.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression usagée.

    Retirer la cartouche d'impression

    3.
    Retirez la nouvelle cartouche d'impression de son emballage. Placez la cartouche d'impression usagée dans l'emballage en vue de son recyclage.

    Recyclez la cartouche d'impression usagée.

    ATTENTION :

    Pour ne pas risquer d'endommager la cartouche d'impression, tenez-la par ses bords. Ne touchez pas le cache de la cartouche ou la surface du rouleau.

    4.
    Saisissez les deux côtés de la cartouche d'impression et secouez-la légèrement d'avant en arrière pour répartir l'encre dans la cartouche.

    Balancement de la cartouche

    5.
    Tordez la languette située sur le côté gauche de la cartouche jusqu'à ce qu'elle se détache et tirez la languette à l’extrémité de celle-ci afin de retirer la bande dans son intégralité. Placez la languette et la bande dans le carton d'emballage de la cartouche d'impression pour recyclage.

    Retirez la bande adhésive.

    6.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    7.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    ATTENTION :

    Si vous tachez vos vêtements avec de l’encre, essuyez la tache à l’aide d’un chiffon sec, puis lavez le vêtement à l’eau froide. L’eau chaude fixe l’encre dans le tissu.


Gestion et entretien du produit

Remplacer le rouleau d'entraînement

    Le rouleau d'entraînement s'use dans le cadre d'une utilisation normale. L'utilisation de papier de faible qualité peut provoquer une accélération de l'usure du rouleau d'entraînement. Si régulièrement le produit n'entraîne pas une feuille de papier, il se peut que vous deviez nettoyer ou remplacer le rouleau d'entraînement.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression.
    ATTENTION :

    Pour ne pas risquer d’endommager la cartouche, ne l’exposez pas directement à la lumière. Recouvrez-la avec une feuille de papier.

    Retirer la cartouche d'impression

    3.
    Repérez le rouleau d’entraînement.

    4.
    Libérez les petits onglets blancs de chaque côté du rouleau d’entraînement, puis faites tourner celui-ci vers l’avant.

    Onglets du rouleau d'entraînement

    5.
    Tirez délicatement le rouleau d’entraînement vers le haut puis hors de l’imprimante.

    Retirez le rouleau d'entraînement

    6.
    Positionnez le nouveau rouleau d’entraînement dans son emplacement. Les logements circulaire et rectangulaire de chaque côté empêchent une installation incorrecte du rouleau.

    Position du nouveau rouleau d'entraînement

    7.
    Faites pivoter le haut du nouveau rouleau d’entraînement en l’éloignant de vous jusqu’à ce que les deux côtés s’enclenchent en place.

    Rouleau d'entraînement installé

    8.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    9.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.


Gestion et entretien du produit

Remplacer le tampon de séparation

    Le tampon de séparation s'use dans le cadre d'une utilisation normale. L'utilisation de papier de faible qualité peut provoquer une accélération de l'usure du tampon de séparation. Si régulièrement le produit entraîne plusieurs feuilles de papier à la fois, il se peut que vous deviez nettoyer ou remplacer le tampon de séparation.

    REMARQUE :

    Avant de remplacer le tampon de séparation, nettoyez le rouleau d’entraînement.
    AVERTISSEMENT !

    Avant de remplacer le tampon de séparation, mettez l'imprimante hors tension en débranchant le cordon d’alimentation de la prise secteur, puis attendez qu’elle refroidisse.

    1.
    Déconnectez le cordon d'alimentation de l'imprimante.
    2.
    Retirez le papier et fermez le bac d’alimentation. Placez l'imprimante sur le côté.
    ATTENTION :

    L'ensemble scanner s'ouvre lorsque le produit est sur le côté.

    Faites pivoter le produit sur le côté ?

    3.
    Au bas de l'imprimante, dévissez les deux vis maintenant en place le tampon de séparation.

    Retirez les vis

    4.
    Retirez le tampon de séparation.

    Retirez le tampon de séparation

    5.
    Introduisez le nouveau tampon de séparation, puis vissez-le en place.

    Insérez le nouveau tampon de séparation.

    6.
    Placez le produit dans sa position debout, reconnectez le cordon d'alimentation et allumez le produit.


Gestion et entretien du produit

Nettoyer l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage du rouleau d’entraînement
  • Nettoyez le tampon de séparation.
  • Nettoyer le circuit papier
  • Nettoyage de la zone de la cartouche d’impression
  • Nettoyage des parties externes
  • Nettoyage de la bande et du plateau de la vitre du scanner


Gestion et entretien du produit

Nettoyage du rouleau d’entraînement

    Si vous souhaitez nettoyer le rouleau d’entraînement avant de décider de le remplacer, procédez comme suit :

    AVERTISSEMENT !

    Avant de nettoyer le rouleau d’entraînement, mettez l'imprimante hors tension et débranchez le cordon d’alimentation de la prise secteur, puis attendez qu’elle refroidisse.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation

    2.
    Retirez la cartouche d'impression.
    ATTENTION :

    Pour ne pas risquer d’endommager la cartouche, ne l’exposez pas directement à la lumière. Recouvrez-la avec une feuille de papier.

    Retirer la cartouche d'impression

    3.
    Repérez le rouleau d’entraînement.

    4.
    Libérez les petits onglets blancs de chaque côté du rouleau d’entraînement, puis faites tourner celui-ci vers l’avant.

    Onglets du rouleau d'entraînement

    5.
    Tirez délicatement le rouleau d’entraînement vers le haut puis hors de l’imprimante.

    Retirez le rouleau d'entraînement

    6.
    Imbibez un chiffon non pelucheux d’alcool isopropylique, puis frottez le rouleau avec ce chiffon.

    Frottez le rouleau d'entraînement

    AVERTISSEMENT !

    L’alcool est inflammable. Eloignez l’alcool et le chiffon de toute flamme. Avant de fermer l'imprimante et de brancher le cordon d’alimentation, laissez sécher complètement l’alcool.

    REMARQUE :

    Dans certaines zones de Californie, les réglementations en matière de pollution de l'air limitent l'utilisation d'alcool isopropylique liquide comme agent de nettoyage. Dans ces zones de Californie, ignorez les recommandations précédentes et utilisez un chiffon sec non pelucheux humidifié avec de l'eau pour nettoyer le rouleau d'entraînement.

    7.
    A l’aide d’un chiffon sec, non pelucheux, nettoyez le rouleau d’entraînement pour éliminer la saleté qui se détache.

    Essuyez le rouleau d'entraînement

    8.
    Attendez que le rouleau d’entraînement soit complètement sec avant de le réinstaller dans l'imprimante.

    Installez le rouleau d'entraînement

    9.
    Rebranchez le cordon d'alimentation.


Gestion et entretien du produit

Nettoyez le tampon de séparation.

    Le tampon de séparation s'use dans le cadre d'une utilisation normale. L'utilisation de papier de faible qualité peut provoquer une accélération de l'usure du tampon de séparation. Si régulièrement le produit entraîne plusieurs feuilles de papier à la fois, il se peut que vous deviez nettoyer ou remplacer le tampon de séparation.

    AVERTISSEMENT !

    Avant de nettoyer le tampon de séparation, mettez l'imprimante hors tension en débranchant le cordon d’alimentation de la prise secteur, puis attendez qu’elle refroidisse.

    1.
    Déconnectez le cordon d'alimentation de l'imprimante.
    2.
    Retirez le papier et fermez le bac d’alimentation. Placez l'imprimante sur le côté.
    ATTENTION :

    L'ensemble scanner s'ouvre lorsque le produit est sur le côté.

    Faites pivoter le produit sur le côté ?

    3.
    Au bas de l'imprimante, dévissez les deux vis maintenant en place le tampon de séparation.

    Retirez les vis

    4.
    Retirez le tampon de séparation.

    Retirez le tampon de séparation

    5.
    Humectez un chiffon non pelucheux dans de l'alcool isopropylique et frottez le tampon de séparation. A l'aide d'un chiffon sec et non pelucheux, retirez les saletés décollées et laissez sécher le tampon de séparation.

    Nettoyez le tampon de séparation.

    AVERTISSEMENT !

    L’alcool est inflammable. Eloignez l’alcool et le chiffon de toute flamme. Avant de fermer l'imprimante et de brancher le cordon d’alimentation, laissez sécher complètement l’alcool.

    REMARQUE :

    Dans certaines zones de Californie, les réglementations en matière de pollution de l'air limitent l'utilisation d'alcool isopropylique liquide comme agent de nettoyage. Dans ces zones de Californie, ignorez les recommandations précédentes et utilisez un chiffon sec non pelucheux humidifié avec de l'eau pour nettoyer le rouleau d'entraînement.

    6.
    Insérez le tampon de séparation propre et revissez-le.

    Insérez le nouveau tampon de séparation.

    7.
    Placez le produit dans sa position debout, reconnectez le cordon d'alimentation et allumez le produit.


Gestion et entretien du produit

Nettoyer le circuit papier

    Si vous constatez des traces ou des projections d’encre sur vos impressions, nettoyez le circuit papier. Cette procédure requiert l’utilisation d’un transparent pour retirer la poussière et l’encre du circuit papier. N’utilisez ni papier de luxe, ni papier rugueux.

    Page avec traces ou points

    REMARQUE :

    Pour obtenir des résultats optimaux, utilisez une feuille de support transparent. Si vous n’avez pas de transparents, vous pouvez utiliser à la place un support pour copieur (60 à 163 g/m2) à surface lisse.

    1.
    Assurez-vous que l’appareil est en mode veille et que le voyant Prête [image] est allumé.
    2.
    Chargez le support dans le bac d’alimentation.
    3.
    Utilisez le pilote d'imprimante pour traiter la page de nettoyage. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    4.
    Dans la zone Page de nettoyage, cliquez sur le bouton Démarrer pour traiter la page de nettoyage.

    REMARQUE :

    La procédure de nettoyage dure environ 2 minutes. La page de nettoyage s’arrête périodiquement au cours de la procédure de nettoyage. Ne mettez pas l’appareil hors tension tant que la procédure de nettoyage n'est pas terminée. Vous devrez peut-être répéter l'opération plusieurs fois pour bien nettoyer l'appareil.


Gestion et entretien du produit

Nettoyage de la zone de la cartouche d’impression

    Il n’est pas nécessaire de nettoyer la zone de la cartouche d’encre régulièrement. Sachez néanmoins que ce nettoyage permet d’améliorer la qualité d’impression.

    1.
    Déconnectez le cordon d'alimentation de l'imprimante.

    2.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    3.
    Retirez la cartouche d'impression.

    Retirer la cartouche d'impression

    ATTENTION :

    Evitez de toucher le cylindre de transfert en mousse noir situé à l'intérieur de l'imprimante. Vous risquez d'endommager l'imprimante.
    ATTENTION :

    Pour ne pas risquer d’endommager la cartouche d’impression, ne l’exposez pas à la lumière. Recouvrez-la avec une feuille de papier.

    4.
    Avec un chiffon sec et non pelucheux, essuyez tous les résidus qui se trouvent sur le circuit papier et le logement de la cartouche d’impression.

    Zone du circuit papier

    5.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    6.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    7.
    Rebranchez le cordon d'alimentation.

    8.
    Imprimez quelques pages afin de nettoyer tout résidu de toner restant sur le produit.


Gestion et entretien du produit

Nettoyage des parties externes

    Utilisez un chiffon doux, humide et non pelucheux pour enlever la poussière, les taches et les salissures des parties externes du périphérique.


Gestion et entretien du produit

Nettoyage de la bande et du plateau de la vitre du scanner

    Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

    1.
    Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.
    2.
    Ouvrez le capot du scanner.
    3.
    Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

    Zone à nettoyer

    ATTENTION :

    N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

    4.
    Essuyez la vitre et le support plastique blanc avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
    5.
    Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Gestion et entretien du produit

Mises à jour du produit

    Les mises à jour logicielles et micrologicielles et les instructions d'installation de ce produit sont disponibles à l'adresse www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series. Cliquez sur Downloads and drivers (Téléchargements et pilotes) et sur le système d'exploitation, puis sélectionnez le téléchargement correspondant à l'imprimante.


Résolution des problèmes

Résolution des problèmes
  • Résolution des problèmes généraux
  • Rétablissement des valeurs d'usine par défaut (Série M1210 uniquement)
  • Interprétation de l'état des voyants du panneau de commande (Série M1130 uniquement)
  • Interprétation des messages du panneau de commande (Série M1210 uniquement)
  • Elimination des bourrages
  • Résoudre les problèmes de gestion du papier
  • Résoudre les problèmes de qualité d'image
  • Résolution des problèmes de performance
  • Résolution des problèmes de connectivité
  • Résolution des problèmes liés au logiciel


Résolution des problèmes

Résolution des problèmes généraux

Si le périphérique ne fonctionne pas correctement, suivez, dans l'ordre, les étapes de la liste de contrôle ci-dessous. Si le périphérique ne remplit pas l'une de ces conditions, suivez les instructions de dépannage correspondantes. Si l'une des étapes résout le problème, vous pouvez vous arrêter sans suivre le reste de la liste.

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de dépannage
  • Facteurs ayant une incidence sur les performances du produit


Résolution des problèmes

Liste de contrôle de dépannage

    1.
    Vérifiez la configuration de l'imprimante.

    a.
    Appuyez sur le bouton d'alimentation pour mettre l'imprimante sous tension ou pour désactiver le mode Auto-Désactivé.
    b.
    Vérifiez les branchements du câble d’alimentation.
    c.
    Vérifiez que la tension est correcte pour la configuration d'alimentation du périphérique (consultez l'étiquette à l'arrière du périphérique pour connaître la tension requise). Si vous utilisez une multiprise et que sa tension ne correspond pas aux spécifications, branchez le périphérique directement sur une prise murale. S'il est déjà branché sur une prise murale, essayez une autre prise.
    d.
    Si aucune de ces opérations ne rétablit l’alimentation, contactez l’assistance clientèle HP.

    2.
    Vérifiez le câblage.

    a.
    Vérifiez la connexion du câble entre l'imprimante et l'ordinateur. Vérifiez la connexion.
    b.
    Vérifiez que le câble n’est pas défectueux en utilisant un autre câble, dans la mesure du possible.
    c.
    Vérifiez la connexion réseau (Série M1210 uniquement). Assurez-vous que le voyant de réseau est allumé. Le voyant de réseau est situé à côté du port réseau situé à l’arrière du produit.

    Si l'imprimante ne parvient pas à se connecter au réseau, désinstallez puis réinstallez-la. Si l’erreur persiste, contactez un administrateur réseau.

    3.
    Série M1130 : Vérifiez si certains voyants du panneau de commande sont allumés.

    Série M1210 : Vérifiez si des messages s'affichent sur le panneau de commande.

    4.
    Vérifiez que le papier utilisé correspond aux spécifications.
    5.
    Vérifiez le chargement du papier dans le bac d'alimentation.
    6.
    Vérifiez l'installation du logiciel.
    7.
    Vérifiez que vous avez bien installé le pilote d'imprimante de ce produit et que vous avez bien sélectionné le produit dans la liste des imprimantes disponibles.
    8.
    Imprimez une page de configuration.

    a.
    Si la page ne s'imprime pas, vérifiez que le bac d'alimentation est chargé.
    b.
    Vérifiez l'installation de la cartouche d'impression.
    c.
    Si la page se coince dans le produit, supprimez le bourrage.
    d.
    Si la qualité d'impression est médiocre, procédez comme suit :
    ●
    Vérifiez que les paramètres d’impression conviennent au support utilisé.
    ●
    Solutionnez les problèmes de qualité d'impression.

    9.
    A partir d’une application ayant déjà fonctionné par le passé, imprimez un court document. Si cette solution fonctionne, le problème est lié à l’application utilisée. Si cette solution ne fonctionne pas (le document n’est pas imprimé), effectuez les opérations suivantes :

    a.
    Essayez d'imprimer la tâche à partir d'un autre ordinateur sur lequel est installé le logiciel du périphérique.
    b.
    Vérifiez les branchements du câble. Affectez l'imprimante au port approprié ou réinstallez le logiciel, en choisissant le type de connexion utilisé.


Résolution des problèmes

Facteurs ayant une incidence sur les performances du produit

    La durée d’impression d’une tâche est liée à plusieurs facteurs :

    ●
    L’emploi de papiers spéciaux (tels que les transparents, le papier de fort grammage et les papiers au format personnalisé)
    ●
    Le traitement du produit et le temps de téléchargement
    ●
    La complexité et la taille des graphiques
    ●
    La vitesse de l’ordinateur utilisé
    ●
    La connexion USB ou réseau
    ●
    La configuration E/S de l'imprimante


Résolution des problèmes

Rétablissement des valeurs d'usine par défaut (Série M1210 uniquement)

    La restauration des valeurs usine par défaut consiste à rétablir les paramètres définis en usine et également à effacer le nom et le numéro de téléphone figurant dans l’en-tête de télécopie et toutes les télécopies stockées dans la mémoire du produit.

    ATTENTION :

    La restauration des valeurs usine par défaut consiste à rétablir les paramètres définis en usine et également à effacer le nom et le numéro de téléphone figurant dans l’en-tête de télécopie et toutes les télécopies stockées dans la mémoire du produit. Cette procédure efface également le répertoire de télécopie et supprime toute page stockée dans la mémoire. La procédure redémarre ensuite automatiquement le produit.

    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    2.
    Utilisez les flèches pour sélectionner le menu Service, puis appuyez sur le bouton OK.
    3.
    Utilisez les flèches pour sélectionner l'option Rétablir val. par défaut, puis appuyez sur le bouton OK.

    Le produit redémarre automatiquement.


Résolution des problèmes

Interprétation de l'état des voyants du panneau de commande (Série M1130 uniquement)

    Si le produit demande une attention, un code d'erreur apparaît sur l'affichage du panneau de commande.

    Légende des voyants d'état
    Voyant éteint
    Symbole de voyant éteint
    Voyant allumé
    Symbole de voyant allumé
    Voyant clignotant
    Symbole de voyant clignotant

    Etat des voyants du panneau de commande
    Etat des voyants
    Code d'erreur
    Etat du produit
    Action
    Tous les voyants sont éteints.
    Voyant éteint
    Le produit est hors tension.
    Appuyez sur le bouton Alimentation pour allumer le produit.
    Les voyants Prêt et Attention clignotent.
    Voyant clignotant
    Les voyants d'état s'allument en alternance pendant la phase d'initialisation du formateur ou lors du traitement d'une page de nettoyage.
    Aucune action n'est requise. Patientez jusqu'à la fin de l'initialisation. L'imprimante doit passer en mode Prête une fois l'initialisation terminée.
    Le voyant Prêt est allumé.
    Voyant allumé
    Le produit se trouve à l'état Prêt.
    Aucune action n'est requise. L'imprimante est prête à recevoir une tâche d'impression.
    Le voyant Prêt clignote.
    Voyant clignotant
    L'imprimante reçoit ou traite des données.
    Aucune action n'est requise. L'imprimante reçoit ou traite une tâche d'impression.
    Le voyant Prêt clignote lentement.
    Voyant clignotant
    Le produit se trouve en mode d'alimentation basse.
    Aucune action n'est requise.
    Le voyant Attention clignote.
    Voyant clignotant
    E0
    Une feuille de papier est coincée dans le produit.
    Eliminez le bourrage.
    E1
    Le bac d’alimentation est vide.
    Chargez le bac.
    E2
    Une porte est ouverte.
    Vérifiez que la porte de la cartouche d'impression est correctement fermée.
    E4
    La mémoire du produit est pleine.
    La tâche est trop complexe pour être imprimée par le produit. Simplifiez la tâche ou divisez-la en plusieurs fichiers.
    E5
    Le produit n'a pas retiré de papier du bac.
    Il est possible que vous deviez nettoyer ou remplacer le rouleau d'entraînement.
    H0
    Le produit se trouve en mode d'alimentation manuelle.
    Chargez le type et le format de papier appropriés dans le bac d'alimentation.
    H1
    Le produit traite une tâche d'impression recto verso manuelle.
    Chargez les pages dans le bac d'alimentation pour imprimer les versos.
    Les voyants d'alerte et du toner clignotent.
    E3
    La cartouche d'impression est absente ou n'est pas installée correctement.
    Installez la cartouche d'impression.
    Le voyant de toner est allumé.
    La cartouche d'impression a atteint la fin de sa durée de vie estimée. Lorsque le consommable a atteint la fin de sa durée de vie estimée, la garantie Premium Protection de HP de ce consommable expire.
    Il n'est pas nécessaire de remplacer la cartouche d'impression tant que la qualité d'impression est acceptable.
    Le voyant Attention clignote et le voyant Prête est allumé.
    Voyant clignotant
    L'imprimante rencontre une erreur non bloquante dont elle va récupérer automatiquement.
    En cas de succès de la récupération, l'imprimante passe à l’état de traitement de données et achève la tâche.
    En cas d’échec de la récupération, l'imprimante passe à l’état d'erreur non bloquante. Essayez de retirer le support du chemin d'accès, puis éteignez et rallumez l'imprimante.
    Les voyants Attention et Prête sont allumés.
    Voyant clignotant
    E6
    E7
    E8
    E9
    L'imprimante rencontre une erreur fatale dont elle ne peut récupérer.
    1.
    Mettez l'imprimante hors tension ou déconnectez le cordon d'alimentation de l'imprimante.
    2.
    Attendez 30 secondes, puis allumez l'imprimante ou rebranchez le cordon d'alimentation à l'imprimante.
    3.
    Patientez pendant l'initialisation de l'imprimante.
    Si l'erreur persiste, contactez l'assistance clientèle HP.


Résolution des problèmes

Interprétation des messages du panneau de commande (Série M1210 uniquement)

Cette section fournit des informations sur les rubriques suivantes :

  • Types de message du panneau de commande
  • Messages du panneau de commande


Résolution des problèmes

Types de message du panneau de commande

    Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

    Les messages d'erreur critique peuvent indiquer différentes défaillances. Eteindre puis rallumer le produit peut résoudre le problème. Si une erreur critique persiste, le produit requiert peut-être une réparation.


Résolution des problèmes

Messages du panneau de commande

    Message du panneau de commande
    Description
    Action recommandée
    50.X Err fusion
    Eteignez, puis rallumez
    Le produit a rencontré une erreur matérielle interne.
    1.
    Mettez le multifonction hors tension à l'aide de l'interrupteur, puis attendez au moins 30 secondes.
    2.
    Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
    3.
    Mettez le produit sous tension et attendez qu'il s'initialise.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    52 Erreur scann.
    Eteignez, puis rallumez
    Une erreur de numérisation s'est produite sur le produit.
    Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
    Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    54.1C Erreur
    Eteignez, puis rallumez
    Le produit a rencontré une erreur matérielle interne.
    Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
    Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Alimentation manuelle <FORMAT>, <TYPE>
    en alternance avec
    Appuyez sur [OK] pour vérifier le support disponible
    Le produit est configuré en mode d'alimentation manuelle.
    Chargez le bac de papier au bon format et du bon type ou appuyez sur le bouton OK pour utiliser le papier présent dans le bac.
    Bourrage dans le <emplacement>
    en alternance avec
    Ouvrez porte et suppr. bourrage
    Le produit a détecté un bourrage à l'endroit indiqué dans le message.
    Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande. Pour supprimer les bourrages, vous devez ouvrir le capot supérieur et retirer la cartouche d'impression.
    Bourrage imprim. Dégager papier
    Le produit a détecté un bourrage dans le bac d'alimentation.
    Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande.
    Chargez bac 1 <TYPE> <FORMAT>
    Le bac est vide.
    Chargez le bac avec le format et type de papier appropriés.
    Chargez bac 1 ORDINAIRE <FORMAT>
    en alternance avec
    Mode nettoyage
    Le produit exécute un cycle de nettoyage.
    Chargez le bac de papier ordinaire au format indiqué. Appuyez sur le bouton OK pour lancer le cycle de nettoyage.
    Err. impress.
    Appuyez sur [OK].
    Le produit a rencontré une erreur matérielle interne.
    Appuyez sur le bouton OK pour continuer. L'impression peut être affectée.
    Err envoi téléc
    Le produit n'a pas pu envoyer la télécopie.
    Essayez d'envoyer la télécopie ultérieurement ou confirmez avec le destinataire que le télécopieur de réception est prêt.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Erreur comm. moteur
    Le produit a rencontré une erreur matérielle interne.
    1.
    Mettez le multifonction hors tension à l'aide de l'interrupteur, puis attendez au moins 30 secondes.
    2.
    Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
    3.
    Mettez le produit sous tension et attendez qu'il s'initialise.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Erreur communic.
    Le produit a rencontré une erreur de communication tout en essayant d'envoyer ou de recevoir une télécopie.
    Vérifiez que la ligne téléphonique fonctionne correctement.
    Essayez d’envoyer ou de recevoir à nouveau la télécopie.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Erreur périph.
    Appuyez sur [OK].
    Le produit a rencontré une erreur de communication interne.
    Il ne s'agit que d'un message d'avertissement. L'impression peut être affectée.
    Mém. faible
    Appuyez sur [OK].
    Le produit ne dispose pas d’assez de mémoire pour traiter la tâche.
    Si le produit traite d'autres tâches, renvoyez-la une fois ces tâches terminées.
    Si le problème persiste, mettez le périphérique hors tension à l’aide de l’interrupteur de marche/arrêt et patientez pendant au moins 30 secondes. Mettez le produit sous tension et attendez qu'il s'initialise.
    Pas de récupération papier
    Appuyez sur [OK].
    Le produit a rencontré une erreur matérielle interne.
    Appuyez sur le bouton OK pour continuer. L'impression peut être affectée.
    Pg trop complexe
    Appuyez sur [OK].
    Le produit n'a pas pu imprimer la page en cours en raison de sa complexité.
    Appuyez sur le bouton OK pour effacer le message.
    Laissez le produit terminer le travail ou appuyez sur le bouton Annuler [image] pour annuler la tâche.
    Porte ouverte
    Le capot situé au-dessus de la cartouche d'impression est ouverte.
    Fermez ce capot.
    Recto verso man.
    en alternance avec
    Chargement du bac 1
    Appuyez sur [OK].
    Le produit traite une tâche d'impression recto verso manuelle.
    Pour imprimer le deuxième côté, placez les pages dans le bac, face vers le bas, en insérant d'abord le bord supérieur de la feuille.
    Récup. télécopie erreur
    Le produit n'a pas pu recevoir une télécopie entrante.
    Vérifiez que la ligne téléphonique fonctionne correctement.
    Demandez à la personne qui a envoyé la télécopie de la renvoyer.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Réglages effacés
    Le produit a effacé les paramètres de la tâche.
    Entrez à nouveau les paramètres de la tâche appropriés.


Résolution des problèmes

Elimination des bourrages

Lorsque vous supprimez un bourrage, faites attention à ne pas déchirer le papier coincé. Il suffit qu'un tout petit morceau de papier reste dans le périphérique pour provoquer de nouveaux bourrages.

Cette section fournit des informations sur les rubriques suivantes :

  • Causes courantes des bourrages
  • Emplacements des bourrages
  • Suppression des bourrages du chargeur de documents (Série M1210 uniquement)
  • Eliminer les bourrages des zones de sortie du papier
  • Eliminer les bourrages du bac d'alimentation
  • Eliminer les bourrages à l'intérieur de l'imprimante
  • Modifier le paramètre de reprise après un bourrage


Résolution des problèmes

Causes courantes des bourrages
    ●
    Le bac d’alimentation est mal chargé ou trop rempli.
    REMARQUE :

    Lorsque vous ajoutez du papier dans le bac d’alimentation, retirez systématiquement le contenu du bac pour égaliser la pile entière. Ceci aide à empêcher les alimentations multiples et réduit les bourrages.

    ●
    Le support utilisé n’est pas conforme aux spécifications HP.
    ●
    L'imprimante peut requérir un nettoyage afin d'éliminer la poussière de papier et d'autres particules du circuit papier.

    Des particules d’encre peuvent rester dans l'imprimante après un bourrage. Ces traces disparaissent d’elles-mêmes après l’impression de quelques pages.

    ATTENTION :

    En cas de projection d’encre sur vos vêtements, nettoyez ces derniers à l’eau froide. En effet, l’eau chaude fixe l’encre dans le tissu.


Résolution des problèmes

Emplacements des bourrages

    Des bourrages peuvent se produire aux emplacements suivants.

    Emplacement des bourrages

    1
    Chargeur de documents (Série M1210 uniquement)
    2
    Bac de sortie
    3
    Bac d’alimentation
    4
    Zones internes (ouvrez le panneau d'accès à la cartouche d'impression)

    REMARQUE :

    Des bourrages peuvent intervenir dans plusieurs endroits.


Résolution des problèmes

Suppression des bourrages du chargeur de documents (Série M1210 uniquement)

    1.
    Ouvrez le couvercle du bac d'alimentation.

    Ouvrez le couvercle du bac d'alimentation

    2.
    Retirez délicatement le papier coincé. Essayez de retirer la page doucement, sans la déchirer.

    Retirer le papier coincé

    3.
    Fermez le couvercle du bac d'alimentation.

    Fermez le couvercle du bac d'alimentation


Résolution des problèmes

Eliminer les bourrages des zones de sortie du papier
    ATTENTION :

    N'utilisez pas d'objets coupants, comme des pincettes ou des pinces à épiler, pour retirer les bourrages. Les dommages causés par des objets coupants ne sont pas couverts par la garantie.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression.

    Retirer la cartouche d'impression

    3.
    Laissez le panneau d'accès ouvert, puis saisissez à deux mains la partie du papier la plus visible (même s'il s'agit du milieu), puis dégagez-la doucement de l'imprimante.

    Retirer le support du bac de sortie

    4.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    5.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.


Résolution des problèmes

Eliminer les bourrages du bac d'alimentation
    ATTENTION :

    N'utilisez pas d'objets coupants, comme des pincettes ou des pinces à épiler, pour retirer les bourrages. Les dommages causés par des objets coupants ne sont pas couverts par la garantie.

    Lorsque vous retirez un bourrage, retirez les supports bloqués sans les courber. Le fait de retirer le support qui forme le bourrage en courbant le support peut endommager le produit.

    REMARQUE :

    Selon l'emplacement du bourrage, certaines des étapes suivantes peuvent s'avérer inutiles.

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression.

    Retirer la cartouche d'impression

    3.
    Retirez la pile de papier du bac d’alimentation.

    Retirez la pile de supports du bac d’alimentation.

    4.
    Saisissez à deux mains la partie la plus visible du papier qui forme le bourrage (même s'il s'agit du milieu), puis dégagez-la doucement du produit.

    Retirer le papier coincé

    5.
    Installez la cartouche d'impression.

    Installation de la cartouche d'impression

    6.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.


Résolution des problèmes

Eliminer les bourrages à l'intérieur de l'imprimante

    1.
    Soulevez l'ensemble scanner et ouvrez le panneau d'accès à la cartouche.

    Panneau d’accès à la cartouche d’impression et de numérisation.

    2.
    Retirez la cartouche d'impression.

    Retirer la cartouche d'impression

    3.
    Si vous avez accès au papier coincé, saisissez-le délicatement et retirez-le doucement de l'imprimante.

    Retirer le papier coincé

    4.
    Réinstallez la cartouche d'impression.

    Installation de la cartouche d'impression

    5.
    Fermez le panneau d'accès à la cartouche d'impression et l'ensemble scanner.

    Panneau d’accès à la cartouche d’impression et de numérisation.


Résolution des problèmes

Modifier le paramètre de reprise après un bourrage

    Si la fonction Reprise de l'impression après un bourrage est activée, le produit réimprime les pages endommagées lors d'un bourrage.

    1.
    Modifiez les paramètres par défaut à l'aide du pilote d'imprimante. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    2.
    Cliquez sur l'option Auto ou Désactivée sous Reprise après bourrage.


Résolution des problèmes

Résoudre les problèmes de gestion du papier

    Certains supports causent des problèmes de qualité d'impression, des bourrages ou risquent d'endommager l'imprimante.

    Problème
    Cause
    Solution
    Qualité d’impression ou fixation médiocre de l’encre
    Le papier est trop humide, trop rugueux, trop épais ou trop lisse. Il peut être gaufré ou provenir d'un lot défectueux.
    Essayez un autre type de papier, entre 100 et 250 Sheffield, avec un taux d’humidité de 4 à 6 %.
    Vides, bourrages systématiques, gondolage
    Le papier n’a pas été stocké correctement.
    Stockez le papier à plat dans un emballage étanche à l’humidité.
    Les deux faces du papier sont différentes.
    Retournez le papier.
    Gondolage excessif
    Le papier est trop humide, il se trouve dans le mauvais sens du grain ou possède un grain transversal.
    Utilisez du papier sens machine.
    Les deux faces du papier sont différentes.
    Retournez le papier.
    Bourrages, imprimante endommagée
    Le papier possède des découpes ou des perforations.
    Utilisez un papier exempt de découpes ou de perforations.
    Problèmes d’alimentation
    Le papier présente des bords déchiquetés.
    Utilisez du papier de haute qualité conçu pour les imprimantes laser.
    Les deux faces du papier sont différentes.
    Retournez le papier.
    Le papier est trop humide, trop rugueux, trop épais ou trop lisse. Il est possible également qu'il se trouve dans le mauvais sens du grain ou possède un grain transversal, qu'il soit gaufré ou qu'il provienne d'un lot défectueux.
    Essayez un autre type de papier, entre 100 et 250 Sheffield, avec un taux d’humidité de 4 à 6 %.
    Utilisez du papier sens machine.
    L’impression est de travers (inclinée).
    Les guides papier sont peut-être mal réglés.
    Retirez tout le papier du bac d’alimentation, redressez la pile, puis rechargez-la dans le bac d’alimentation. Réglez les guides papier sur la largeur et la longueur du support utilisé, puis redémarrez l’impression.
    Plusieurs feuilles sont entraînées à la fois.
    Vérifiez que le bac d’alimentation ne contient pas trop de feuilles.
    Enlevez une partie du support contenu dans le bac.
    Le support est peut-être froissé, plié ou détérioré.
    Vérifiez que le papier n’est pas froissé, plié ou détérioré. Réessayez d’imprimer sur le support à partir d’un autre lot de feuilles.
    L'imprimante ne prélève pas le papier dans le bac d’alimentation.
    L'imprimante est peut-être en mode d’alimentation manuelle.
    Sur l'ordinateur, suivez les instructions à l'écran pour désactiver le mode d'alimentation manuelle. Ou, sur l'imprimante, ouvrez et fermez le panneau d’accès à la cartouche d'impression.
    Le rouleau d’entraînement est sans doute encrassé ou abîmé.
    Contactez l’assistance clientèle HP. Reportez-vous à la section www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec l'imprimante.
    La commande de réglage de longueur du papier du bac d'alimentation est définie sur une longueur supérieure au format du support.
    Définissez la commande de réglage de la longueur du papier sur la longueur appropriée.


Résolution des problèmes

Résoudre les problèmes de qualité d'image

Cette section fournit des informations sur les rubriques suivantes :

  • Exemples de qualité d'impression
  • Règle de défauts répétitifs
  • Optimisation et amélioration de la qualité d'image


Résolution des problèmes

Exemples de qualité d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Problèmes généraux de qualité d'impression
  • Problèmes de qualité d'impression en copie
  • Problèmes de qualité de numérisation


Résolution des problèmes

Problèmes généraux de qualité d'impression

    Les exemples suivants montrent une feuille de papier de format Lettre sortie du produit le bord court en premier. Ces exemples illustrent les problèmes qui affectent toutes les pages que vous imprimez. Les paragraphes ci-après récapitulent la cause et la solution type des problèmes illustrés par les exemples suivants.

    Problème
    Cause
    Solution
    Impression trop claire ou décolorée.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier conforme aux spécifications de papier HP.
    La cartouche d'impression est peut-être défectueuse ou son niveau d'encre est bas. Si vous utilisez des cartouches d'impression non-HP, aucun message n'apparaît sur le panneau de commande du produit.
    Remplacez la cartouche d'impression.
    Si la cartouche n'est pas vide ou si le niveau d'encre n'est pas bas, inspectez le cylindre d'encre pour vérifier s'il n'est pas endommagé. Si tel est le cas, remplacez la cartouche d'impression.
    Si l'ensemble de la page est clair, le réglage de la densité d'impression est trop bas ou EconoMode doit être activé.
    Dans le pilote d'imprimante, réglez la densité de l’impression et désactivez l’option EconoMode.
    Des traces de toner apparaissent.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier conforme aux spécifications de papier HP.
    Le circuit papier nécessite peut-être un nettoyage.
    Nettoyez le circuit papier.
    Des caractères se révèlent manquants.
    Illustration de la qualité d'impression
    Une feuille de papier est peut-être défectueuse.
    Imprimez à nouveau.
    L’humidité du papier est irrégulière ou le papier présente des zones humides en surface.
    Essayez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    Le lot de papier est défectueux. Les procédés de fabrication de certains papiers les rendent par endroit réfractaires au toner.
    La cartouche d'impression est peut-être défectueuse ou son niveau d'encre est bas.
    Remplacez la cartouche d'impression.
    Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    Des traînées ou des bandes verticales apparaissent sur la page.
    Illustration de la qualité d'impression
    La cartouche d’impression est peut-être défectueuse.
    Remplacez la cartouche d'impression.
    La quantité d'ombrage en arrière-plan devient inacceptable.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier de plus faible grammage standard.
    Le réglage de la densité d'impression est trop élevé.
    Diminuez la densité d'impression. Ceci réduit le niveau de gris de l'arrière-plan.
    Un environnement trop sec (à faible degré d’hygrométrie) augmente parfois la quantité d’ombrage en arrière-plan.
    Vérifiez l'environnement du produit.
    La cartouche d'impression est peut-être défectueuse ou son niveau d'encre est bas.
    Remplacez la cartouche d'impression.
    Des traînées d’encre apparaissent sur le support.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier conforme aux spécifications de papier HP.
    Si des traînées d’encre apparaissent sur le bord avant du papier, les guides sont sales ou des particules se sont accumulées dans le chemin d’impression.
    Nettoyez les guides papier et le circuit papier.
    La cartouche d’impression est peut-être défectueuse.
    Remplacez la cartouche d'impression.
    La température de l'unité de fusion est peut-être trop basse.
    Dans le pilote d'imprimante, vérifiez si le type de papier approprié est sélectionné.
    L’encre laisse facilement des traînées si vous la touchez.
    Illustration de la qualité d'impression
    Le produit n'est pas configuré pour imprimer sur le type de papier souhaité.
    Dans le pilote d’imprimante, sélectionnez l’onglet Papier/Qualité et définissez Type de papier selon le type de papier sur lequel vous imprimez. L'impression risque d'être ralentie si vous utilisez du papier de fort grammage.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier conforme aux spécifications de papier HP.
    Le circuit papier nécessite peut-être un nettoyage.
    Nettoyez le circuit papier.
    La source d'alimentation est peut-être défectueuse.
    Branchez directement le produit sur une prise murale sans utiliser de rallonge.
    La température de l'unité de fusion est peut-être trop basse.
    Dans le pilote d'imprimante, vérifiez si le type de papier approprié est sélectionné.
    Des marques apparaissent de façon répétitive sur la page à intervalles réguliers.
    Illustration de la qualité d'impression
    Le produit n'est pas configuré pour imprimer sur le type de papier souhaité.
    Dans le pilote d’imprimante, sélectionnez l’onglet Papier/Qualité et définissez Type de papier selon le type de papier sur lequel vous imprimez. L'impression risque d'être ralentie si vous utilisez du papier de fort grammage.
    Les composants internes sont peut-être maculés d’encre.
    Ce problème disparaît généralement après l’impression de quelques pages supplémentaires.
    Le circuit papier nécessite peut-être un nettoyage.
    Nettoyez le circuit papier.
    La cartouche d'encre est peut-être défectueuse.
    Si le même défaut se reproduit toujours au même endroit sur la page, installez une cartouche d’impression HP neuve.
    La page imprimée contient des caractères mal formés.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    Si les caractères sont mal formés, produisant un effet d’ondulation, le scanner du laser doit peut-être être réparé.
    Vérifiez que le problème se produit également sur la page de configuration. Si tel est le cas, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series ou à la brochure d'assistance fournie avec le produit.
    La page imprimée est gondolée ou ondulée.
    Illustration de la qualité d'impression
    Le produit n'est pas configuré pour imprimer sur le type de papier souhaité.
    Dans le pilote d’imprimante, sélectionnez l’onglet Papier/Qualité et définissez Type de papier selon le type de papier sur lequel vous imprimez. L'impression risque d'être ralentie si vous utilisez du papier de fort grammage.
    Si le problème persiste, choisissez un type de papier adapté à une température de fusion inférieure (transparents ou supports légers).
    Le papier est peut-être resté trop longtemps dans le bac d'alimentation.
    Retournez la pile de papier dans le bac. Essayez également de tourner le papier de 180° dans le bac d’alimentation.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    Une température élevée et une forte humidité peuvent être à l’origine d’un gondolage du papier.
    Vérifiez l'environnement du produit.
    Il se peut que la température de fusion gondole le papier.
    Série M1130 choisissez un type de papier adapté à une température de fusion inférieure (transparents ou supports légers).
    Série M1210Sur le panneau de commande du produit, activez le paramètre Réd courb papier dans le menu Service.
    Le texte ou les graphiques de la page imprimée sont inclinés.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas chargé correctement ou le bac d'alimentation est peut-être trop rempli.
    Vérifiez que le papier est correctement chargé et que les guides placés contre la pile de papier ne sont pas trop serrés ou trop lâches.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    La page imprimée contient des froissures ou des plis.
    Illustration de la qualité d'impression
    Le papier n'est peut-être pas chargé correctement ou le bac d'alimentation est peut-être trop rempli.
    Retournez la pile de papier ou essayez de tourner le papier de 180° dans le bac d'alimentation.
    Vérifiez que le papier est correctement chargé et que les guides placés contre la pile de papier ne sont pas trop serrés ou trop lâches.
    Il y a peut-être un bourrage dans le circuit papier.
    Supprimez tous les bourrages du produit.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    Des poches d'air à l'intérieur des enveloppes peuvent les froisser.
    Retirez l'enveloppe, aplatissez-la et tentez une nouvelle impression.
    De l’encre apparaît autour des caractères imprimés.
    Illustration de la qualité d'impression
    Il se peut que le papier soit chargé de manière incorrecte.
    Retournez la pile de papier dans le bac.
    Si de l’encre s’étale en grande quantité autour des caractères, le papier est probablement très résistant.
    Utilisez un autre type de papier, tel qu'un papier de haute qualité utilisé dans les imprimantes laser.
    Une image qui apparaît en haut de la page (en noir sur blanc) se répète sur toute la page (sur un fond gris).
    Illustration de la qualité d'impression
    Les paramètres du logiciel peuvent affecter l’impression de l’image.
    A partir de votre application, modifiez la nuance (l’obscurité) du fond sur lequel apparaît l’image répétée.
    A partir de votre application, faites pivoter la page de 180° pour imprimer d'abord l'image la plus claire.
    L’ordre d’impression des images peut affecter l’impression.
    Changez l’ordre dans lequel les images sont imprimées. Par exemple, l’image la plus claire apparaît en haut de la page et la plus foncée en bas de la page.
    Une surtension peut avoir affecté le produit.
    Si ce problème se reproduit au cours d’une impression, éteignez le produit pendant 10 minutes, puis rallumez-le pour relancer l’impression.


Résolution des problèmes

Problèmes de qualité d'impression en copie

    Problème
    Cause
    Solution
    Les images sont manquantes ou décolorées.
    La cartouche d'impression est peut-être défectueuse ou son niveau d'encre est bas.
    Remplacez la cartouche d'impression.
    La qualité de l’original n’est pas satisfaisante.
    Si l’original est trop clair ou endommagé, il se peut que la copie ne puisse pas compenser, même si vous réglez le contraste en conséquence. Si possible, trouvez un document original en meilleur état.
    Les paramètres de contraste sont peut-être mal réglés.
    Utilisez les menus du panneau de commande pour modifier le paramètre de contraste.
    L’original a peut-être un fond en couleur.
    Il arrive que les images sur fond couleur ne ressortent pas ou que le fond apparaisse dans une nuance différente. Si possible, utilisez un document original sans fond en couleur.
    Des lignes verticales blanches ou décolorées apparaissent sur la copie.
    Le papier n'est peut-être pas conforme aux spécifications de papier HP.
    Utilisez un papier conforme aux spécifications de papier HP.
    La cartouche d'impression est peut-être défectueuse ou son niveau d'encre est bas.
    Remplacez la cartouche d'impression.
    Des lignes indésirables apparaissent sur la copie.
    La bande de numérisation du chargeur de documents est peut-être sale.
    Nettoyez la bande de numérisation du chargeur de documents.
    Il est possible que le tambour photosensible qui se trouve à l’intérieur de la cartouche d’impression soit rayé.
    Remplacez la cartouche d'impression.
    Des points noirs ou des traînées apparaissent sur la copie.
    Il y a peut-être de l'encre, de la colle, du correcteur liquide ou une autre substance indésirable sur le chargeur de documents.
    Nettoyez la bande de numérisation du chargeur de documents.
    L'alimentation du produit a peut-être varié.
    Réimprimez la tâche.
    Les copies sont trop claires ou trop foncées.
    Les paramètres du pilote d’imprimante ou du logiciel du produit sont peut-être incorrects.
    Vérifiez que les paramètres de qualité sont corrects.
    Pour plus d'informations sur la modification des paramètres, consultez l'aide du logiciel du produit.
    Le texte est illisible.
    Les paramètres du pilote d’imprimante ou du logiciel du produit sont peut-être incorrects.
    Vérifiez que les paramètres de qualité sont corrects.
    Vérifiez que le paramètre EconoMode est désactivé.
    Pour plus d'informations sur la modification des paramètres, consultez l'aide du logiciel du produit.


Résolution des problèmes

Problèmes de qualité de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Prévention des problèmes de qualité de numérisation
  • Résolution des problèmes de qualité de numérisation


Résolution des problèmes

Prévention des problèmes de qualité de numérisation

    Voici quelques mesures simples susceptibles d’améliorer la qualité de la copie et de la numérisation.

    ●
    Utilisez des originaux de haute qualité.
    ●
    Chargez correctement le papier. Si le papier n'est pas chargé correctement, il peut se mettre de travers et entraîner des images floues.
    ●
    Réglez les paramètres du logiciel en fonction de l’utilisation finale que vous comptez faire de la page numérisée.
    ●
    Si le produit entraîne fréquemment plusieurs pages en même temps, le tampon de séparation a peut-être besoin d’être nettoyé ou remplacé.
    ●
    Utilisez ou fabriquez un support de feuille pour protéger les originaux.


Résolution des problèmes

Résolution des problèmes de qualité de numérisation

    Problème
    Cause
    Solution
    Pages vierges
    L’original est peut-être chargé à l’envers.
    Placez le bord supérieur de la pile de supports originaux dans le chargeur de documents, face vers le bas et la première page à numériser en bas de la pile.
    Impression trop claire ou trop foncée
    La résolution et les niveaux de couleur ne sont peut-être pas correctement réglés.
    Vérifiez que les paramètres de résolution et de couleur sont corrects.
    Lignes indésirables
    La vitre du chargeur de documents est peut-être sale.
    Nettoyez la bande du scanner.
    Points noirs ou traînées
    L'alimentation du produit a peut-être varié.
    Réimprimez la tâche.
    Texte illisible
    Les niveaux de résolution sont peut-être mal définis.
    Vérifiez que les paramètres de résolution sont corrects.


Résolution des problèmes

Règle de défauts répétitifs

    Si des défauts surviennent à intervalles réguliers sur la page, utilisez cette règle pour en déterminer la cause. Placez le haut de la règle au niveau du premier défaut. La marque en regard de la prochaine occurrence du défaut indique le composant à remplacer.

    Si la panne est reliée au moteur d'impression ou à l'unité de fusion, le produit peut devoir subir une intervention d'entretien. Contactez l’assistance clientèle HP.

    Règle de défauts répétitifs

    Règle de défauts répétitifs

    Distance entre les défauts
    Composants du produit provoquant le défaut
    27 mm
    Moteur d'impression
    29 mm
    Moteur d'impression
    39 mm
    Moteur d'impression
    56 mm
    Unité de fusion
    75 mm
    Cartouche d'impression


Résolution des problèmes

Optimisation et amélioration de la qualité d'image

Cette section fournit des informations sur les rubriques suivantes :

  • Changer la densité d'impression
  • Gestion et configuration des pilotes d'imprimante


Résolution des problèmes

Changer la densité d'impression

    1.
    Modifiez les paramètres par défaut à l'aide du pilote d'imprimante. Suivez la procédure appropriée selon le système d'exploitation dont vous disposez.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer par défaut) :

    a.
    Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows XP, Windows Server 2003 et Windows Server 2008 (depuis le menu Démarrer classique) :

    a.
    Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Windows Vista

    a.
    Cliquez sur Démarrer, sur Panneau de configuration, puis dans la catégorie Matériel et audio, cliquez sur Imprimante.
    b.
    Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés.
    c.
    Cliquez sur l'onglet Paramètres du périphérique.

    Mac OS X 10.4

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Cliquez sur le bouton Configuration imprimante.

    Mac OS X 10.5 et 10.6

    a.
    Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
    b.
    Sélectionnez le produit dans la zone située sur la gauche de l'écran.
    c.
    Cliquez sur le bouton Options & Consommables.
    d.
    Cliquez sur l'onglet Pilote.
    2.
    Réglez le curseur Densité d'impression pour modifier le paramètre.


Résolution des problèmes

Gestion et configuration des pilotes d'imprimante

    Le produit utilise le paramètre Type de papier pour définir un grand nombre des paramètres internes qui affectent la qualité d'impression. Utilisez toujours le bon paramètre Type de papier dans le pilote d'impression. Assurez-vous également que les autres paramètres de l'onglet Papier/Qualité du pilote d'impression sont corrects.


Résolution des problèmes

Résolution des problèmes de performance

    Problème
    Cause
    Solution
    Les pages s’impriment, mais sont entièrement blanches.
    La bande adhésive de scellage n’a peut-être pas été retirée des cartouches d’impression.
    Vérifiez que la bande adhésive de scellage a été complètement retirée des cartouches d’impression.
    Le document contient peut-être des pages vierges.
    Vérifiez le document.
    Le produit ne fonctionne peut-être pas correctement.
    Pour tester le produit, imprimez une page de configuration.
    Les pages s’impriment très lentement.
    Les types de papier épais peuvent ralentir le travail d'impression.
    Imprimez sur un autre type de papier.
    Les pages complexes peuvent s'imprimer lentement.
    Une bonne fusion nécessite parfois une vitesse d’impression inférieure pour garantir la meilleure qualité d’impression possible.
    Les pages ne s’impriment pas.
    Le produit n'entraîne peut-être pas correctement le papier.
    Assurez-vous que le papier est correctement chargé dans le bac.
    Le papier est bloqué dans le périphérique.
    Eliminez le bourrage.
    Le câble USB est peut-être défectueux ou incorrectement branché.
    ●
    Débranchez, puis rebranchez les deux extrémités du câble USB.
    ●
    Essayez d’imprimer un travail dont une impression précédente avait correctement été générée.
    ●
    Essayez un autre câble USB.
    D’autres périphériques sont en cours d’exécution sur l’ordinateur.
    Le port USB du produit n'est peut-être pas partageable. Si un disque dur externe ou un commutateur de réseau est connecté au même port que le produit, il peut provoquer des interférences. Pour connecter et utiliser le produit, vous devez déconnecter l'autre périphérique ou disposer de deux ports USB sur l'ordinateur.


Résolution des problèmes

Résolution des problèmes de connectivité

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution des problèmes de connexion directe
  • Résolution des problèmes de réseau


Résolution des problèmes

Résolution des problèmes de connexion directe

    Si vous avez connecté l'imprimante directement à un ordinateur, vérifiez le câble USB.

    ●
    Vérifiez que le câble USB est branché à l'ordinateur et au produit.
    ●
    Vérifiez que le câble USB ne mesure pas plus de 2 m. Remplacez le câble, si nécessaire.
    ●
    Vérifiez que le câble USB fonctionne correctement en le branchant à un autre produit. Branchez le câble à un autre port de l'ordinateur. Remplacez le câble, si nécessaire.


Résolution des problèmes

Résolution des problèmes de réseau

    Vérifiez les éléments suivants pour vous assurer que le produit communique avec le réseau. Avant de commencer, imprimez une page de configuration.

    Problème
    Solution
    Connexion physique faible
    Vérifiez que le produit est connecté au port réseau approprié à l'aide d'un câble de longueur suffisante.
    Vérifiez que le câble est correctement branché.
    Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière du produit doivent être allumés.
    Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.
    L'ordinateur est incapable de communiquer avec le produit.
    Utilisez l'invite de commande pour appliquer le ping au périphérique depuis votre ordinateur. Par exemple :
    ping 192.168.45.39
    Vérifiez que le ping affiche des intervalles de temps entre l'émission et la réception ; cela indique qu'il fonctionne.
    Si la commande ping a échoué, vérifiez que les concentrateurs du réseau sont sous tension, puis que les paramètres du réseau, le périphérique et l'ordinateur sont tous configurés pour le même réseau.
    Paramètres de liaison et d'impression recto verso
    Hewlett-Packard recommande de laisser ce paramètre en mode automatique (paramètre par défaut).
    Adresse IP incorrecte du produit sur l'ordinateur
    Utilisez l'adresse IP appropriée. L'adresse IP est indiquée sur la page de configuration.
    Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle du produit est sélectionnée.
    ●
    Si vous avez installé le produit à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.
    ●
    Si vous avez installé le produit à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.
    Si l'adresse IP est correcte, supprimez le produit, puis ajoutez-le de nouveau.
    Des problèmes de compatibilité ont été rencontrés avec de nouveaux logiciels.
    Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.
    Votre ordinateur ou votre station de travail n'est pas correctement configuré(e).
    Vérifiez les pilotes réseau, les pilotes d'imprimante et la redirection du réseau.
    Vérifiez que le système d'exploitation est correctement configuré.
    Le protocole est désactivé ou d'autres paramètres réseau sont incorrects.
    Consultez la page de configuration pour vérifier l'état du protocole. Activez-le, si nécessaire.
    Reconfigurez les paramètres réseau si nécessaire.


Résolution des problèmes

Résolution des problèmes liés au logiciel

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution des problèmes courants liés à Windows
  • Résolution des problèmes courants sous Mac


Résolution des problèmes

Résolution des problèmes courants liés à Windows

    Message d'erreur :
    « (Nom du programme, par exemple, Internet Explorer) a rencontré un problème et doit se fermer. Nous nous excusons des désagréments occasionnés »
    Cause
    Solution
    Fermez toutes les applications, redémarrez Windows, puis réessayez.
    Si l'application mentionnée est le pilote de l'imprimante, sélectionnez ou installez un autre pilote. Si le pilote d'imprimante PCL 6 du produit est sélectionné, passez au pilote d'imprimante PCL 5 ou d'émulation de langage postscript niveau 3 HP.
    Reportez-vous aux documents Microsoft Windows fournis avec l'ordinateur pour obtenir plus d'informations sur les messages d'erreur Windows ou rendez-vous sur www.microsoft.com.


Résolution des problèmes

Résolution des problèmes courants sous Mac

    Problèmes dans Mac OS X

    Le pilote d'imprimante n'est pas répertorié dans l'utilitaire de configuration de l’imprimante ou dans la liste Imprimer et Faxer.
    Cause
    Solution
    Le logiciel du produit n'a peut-être pas été installé ou a été installé de manière incorrecte.
    Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur :
    ●
    Mac OS X v10.4 : Library/Printers/PPDs/Contents/Resources/<lang>.lproj, où <lang> représente le code langue à deux lettres correspondant à la langue que vous utilisez.
    ●
    Mac OS X v10.5 et v10.6 : Library/Printers/PPDs/Contents/Resources
    Au besoin, réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
    Le fichier de description d'imprimante PostScript (PPD) est corrompu.
    Supprimez le fichier .GZ du dossier suivant sur le disque dur :
    ●
    Mac OS X v10.4 : Library/Printers/PPDs/Contents/Resources/<lang>.lproj, où <lang> représente le code langue à deux lettres correspondant à la langue que vous utilisez.
    ●
    Mac OS X v10.5 et v10.6 : Library/Printers/PPDs/Contents/Resources
    Réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.

    Le nom du produit n'apparaît pas dans la liste des produits de l'utilitaire de configuration de l'imprimante ou la liste Imprimer et Faxer.
    Cause
    Solution
    Le produit n'est peut-être pas prêt.
    Vérifiez que les câbles sont correctement branchés, que le produit est sous tension et que le voyant Prête [image] est allumé.
    Le nom du produit n’est pas correct.
    Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom sur la page de configuration correspond au nom du produit figurant dans l'utilitaire de configuration de l'imprimante ou la liste Imprimer et Faxer.
    Le câble d'interface peut être défectueux ou de mauvaise qualité.
    Remplacez le câble par un câble de haute qualité.

    Le pilote d'imprimante ne configure pas automatiquement le produit sélectionné dans l'utilitaire de configuration de l'imprimante ou la liste Imprimer et Faxer.
    Cause
    Solution
    Le produit n'est peut-être pas prêt.
    Vérifiez que les câbles sont correctement branchés, que le produit est sous tension et que le voyant Prête [image] est allumé.
    Le logiciel du produit n'a peut-être pas été installé ou a été installé de manière incorrecte.
    Assurez-vous que le fichier PPD du produit se trouve bien dans le dossier suivant sur le disque dur :
    ●
    Mac OS X v10.4 : Library/Printers/PPDs/Contents/Resources/<lang>.lproj, où <lang> représente le code langue à deux lettres correspondant à la langue que vous utilisez.
    ●
    Mac OS X v10.5 et v10.6 : Library/Printers/PPDs/Contents/Resources
    Au besoin, réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
    Le fichier de description d'imprimante PostScript (PPD) est corrompu.
    Supprimez le fichier .GZ du dossier suivant sur le disque dur :
    ●
    Mac OS X v10.4 : Library/Printers/PPDs/Contents/Resources/<lang>.lproj, où <lang> représente le code langue à deux lettres correspondant à la langue que vous utilisez.
    ●
    Mac OS X v10.5 et v10.6 : Library/Printers/PPDs/Contents/Resources
    Réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
    Le câble d'interface peut être défectueux ou de mauvaise qualité.
    Remplacez le câble d'interface par un câble de haute qualité.

    Une tâche d'impression n'a pas été envoyée au produit voulu.
    Cause
    Solution
    La file d'impression peut être arrêtée.
    Relancez la file d'impression. Ouvrez le contrôleur d'impression en attente et sélectionnez Lancer les tâches.
    Le nom du produit n’est pas correct. Un autre produit avec le même nom ou un nom similaire peut avoir reçu votre tâche d’impression.
    Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom sur la page de configuration correspond au nom du produit figurant dans l'utilitaire de configuration de l'imprimante ou la liste Imprimer et Faxer.

    Vous ne pouvez pas imprimer à partir d'une carte USB tierce.
    Cause
    Solution
    Cette erreur se produit si le logiciel des produits USB n'est pas installé.
    Lorsque vous ajoutez une carte USB d'un fournisseur tiers, vous pouvez avoir besoin du logiciel de prise en charge de carte adaptateur USB d'Apple. La version la plus récente de ce logiciel est disponible sur le site Web d'Apple.

    Lorsque la connexion s’effectue par un câble USB, le produit n’apparaît pas dans l’utilitaire de configuration de l'imprimante ou la liste Imprimer et Faxer une fois le pilote sélectionné.
    Cause
    Solution
    Ce problème est généré par un composant logiciel ou matériel.
    Dépannage logiciel
    ●
    Vérifiez que le Mac prend en charge les connexions USB.
    ●
    Vérifiez que votre système d’exploitation Mac est Mac OS X v10.4 ou version ultérieure.
    ●
    Vérifiez que votre Mac possède le logiciel USB approprié d'Apple.
    Dépannage matériel
    ●
    Vérifiez que le produit est sous tension.
    ●
    Vérifiez que le câble USB est correctement connecté.
    ●
    Vérifiez que vous utilisez le câble USB haute vitesse approprié.
    ●
    Assurez-vous que vous ne disposez pas de trop de périphériques USB consommant de l'énergie dans la chaîne. Déconnectez tous les périphériques de la chaîne, puis connectez le câble directement au port USB de l'ordinateur hôte.
    ●
    Vérifiez si la chaîne comporte plus de deux concentrateurs USB non alimentés d'affilée. Débranchez tous les périphériques de la chaîne et branchez directement le câble au port USB de l'ordinateur hôte.
    REMARQUE :

    Le clavier iMac est un concentrateur USB non alimenté.


Consommables et accessoires

Consommables et accessoires
  • Commande de pièces, d’accessoires et de consommables
  • Numéros de référence


Consommables et accessoires

Commande de pièces, d’accessoires et de consommables

    Commande de consommables et de papier
    www.hp.com/go/suresupply
    Commande de pièces et accessoires de marque HP
    www.hp.com/buy/parts
    Commande via un bureau de service ou d'assistance
    Contactez un prestataire de services ou un bureau d'assistance agréé HP.


Consommables et accessoires

Numéros de référence

La liste d’accessoires ci-dessous est actuelle au moment de l’impression du présent guide. Les informations relatives aux commandes, ainsi que la disponibilité des accessoires peuvent varier au cours de la vie du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Bacs à papier et accessoires
  • Cartouches d'impression
  • Câbles et interfaces


Consommables et accessoires

Bacs à papier et accessoires

    Article
    Description
    Numéro de référence
    Rouleau d’entraînement
    Rouleau d'entraînement du bac d'alimentation
    RL1-1443-000CN
    Tampon de séparation
    Tampon de séparation du bac d'alimentation
    RM1-4006-000CN


Consommables et accessoires

Cartouches d'impression

    Article
    Description
    Numéro de référence
    Cartouche d'impression HP LaserJet
    Cartouche d’impression noir
    Reportez-vous à l'un des éléments suivants pour connaître le numéro de référence de la cartouche d'impression.
    ●
    La page de configuration
    ●
    La page d'état des consommables
    ●
    La cartouche d'impression actuelle
    ●
    www.hp.com/go/ljsupplies


Consommables et accessoires

Câbles et interfaces

    Article
    Description
    Numéro de référence
    Câble USB
    Câble A vers B de 2 mètres
    8121-0868


Maintenance et assistance

Maintenance et assistance
  • Déclaration de garantie limitée Hewlett-Packard
  • Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet
  • Contrat de Licence Utilisateur Final
  • Service de garantie pour les pièces remplaçables par l'utilisateur
  • Assistance clientèle
  • Remballage du produit
  • Formulaire d’informations pour réparation


Maintenance et assistance

Déclaration de garantie limitée Hewlett-Packard

    PRODUIT HP
    DUREE DE GARANTIE LIMITEE
    HP LaserJet Professional M1130, M1210
    Un an à partir de la date d'achat

    HP vous garantit à vous, le client final, que le matériel et les accessoires HP seront exempts de vices de matériau et de fabrication après la date d'achat et pendant la durée spécifiée ci-dessus. Si de tels défauts sont signalés à HP au cours de la période de garantie, HP s'engage, à son entière discrétion, à réparer ou à remplacer les produits dont les défauts ont été confirmés. Les produits de remplacement peuvent être neufs ou comme neufs.

    HP garantit que le logiciel HP est exempt de tout défaut d'exécution de programme dû à une fabrication ou un matériel défectueux, dans le cadre d'une installation et d'une utilisation normales, à compter de la date d'achat et durant la période mentionnée ci-dessus. Si HP reçoit communication de tels vices pendant la durée de la garantie, HP remplacera tout logiciel qui se révèlerait défectueux.

    HP ne garantit pas l’exécution des produits HP sans interruption ni erreur. Si HP n'est pas en mesure de remplacer un produit défectueux dans un délai raisonnable, selon les termes définis dans la garantie, le prix d'achat sera remboursé sur retour rapide du produit.

    Les produits HP peuvent renfermer des pièces refaites équivalant à des pièces neuves au niveau des performances ou peuvent avoir été soumis à une utilisation fortuite.

    La garantie ne s’applique pas aux vices résultant (a) d’un entretien ou d’un étalonnage incorrect ou inadéquat, (b) de logiciels, interfaces, pièces ou consommables non fournis par HP, (c) d’une modification non autorisée ou d’une utilisation abusive, (d) d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (e) d’une préparation du site ou d’un entretien incorrects.

    DANS LES LIMITES AUTORISEES PAR LA LOI LOCALE, LES GARANTIES CI-DESSUS SONT EXCLUSIVES ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N'EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D'APTITUDE A REMPLIR UNE FONCTION DEFINIE. Certains pays/régions, états ou provinces n'autorisant pas de limitations de la durée d'une garantie tacite, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner. Cette garantie vous donne des droits juridiques spécifiques qui varient en fonction de l'état, de la province ou du pays/région où vous résidez.

    La garantie limitée de HP s'applique dans tout pays/région où HP propose un service d'assistance pour ce produit et où HP commercialise ce produit. Le niveau du service de garantie que vous recevez peut varier en fonction des normes locales. HP ne modifiera pas la forme, l'adéquation ou le fonctionnement du produit pour le rendre opérationnel dans un pays/région auquel/à laquelle il n'est pas destiné pour des motifs légaux ou réglementaires.

    DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LES RECOURS ENONCES DANS CETTE CLAUSE DE GARANTIE SONT LES RECOURS UNIQUES ET EXCLUSIFS DONT VOUS DISPOSEZ. A L'EXCEPTION DES CAS PRECITES, EN AUCUN CAS HP OU SES FOURNISSEURS NE SERONT TENUS POUR RESPONSABLES DES PERTES DE DONNEES OU DES DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE. Certains pays/régions, états ou provinces n'autorisant pas l'exclusion ni la limitation des dommages indirects ou consécutifs, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner.

    LES TERMES DE CETTE GARANTIE, EXCEPTE DANS LA MESURE PERMISE PAR LA LEGISLATION EN VIGUEUR, N'EXCLUENT PAS, NE LIMITENT PAS, NE MODIFIENT PAS ET VIENNENT EN COMPLEMENT DES DROITS STATUTAIRES OBLIGATOIRES APPLICABLES A LA VENTE DE CE PRODUIT A VOTRE INTENTION.


Maintenance et assistance

Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet

    Ce produit HP est garanti être exempt de vices de matériau et de fabrication.

    Cette garantie ne couvre pas les produits (a) ayant été modifiés, refaits, reconditionnés ou soumis à une utilisation impropre ou abusive, (b) présentant des problèmes résultant d’une utilisation incorrecte, d’un stockage inadéquat ou d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (c) présentant une usure provenant d’une utilisation normale.

    Pour obtenir un service de garantie, veuillez renvoyer le produit au lieu d’achat (accompagné d’une description écrite du problème et des exemples d’impression) ou contactez l’assistance clientèle HP. Suivant le choix de HP, HP remplacera le produit s’étant avéré être défectueux ou remboursera le prix d’achat.

    DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LA GARANTIE CI-DESSUS EST EXCLUSIVE ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N’EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D’APTITUDE A REMPLIR UNE FONCTION DEFINIE.

    DANS LA MESURE PERMISE PAR LE DROIT LOCAL, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE.

    LES TERMES DE GARANTIE DE CETTE DECLARATION, SAUF DANS LES LIMITES LEGALEMENT AUTORISEES, N’EXCLUENT PAS, NI NE LIMITENT, NI NE MODIFIENT LES DROITS DE VENTE STATUTAIRES OBLIGATOIRES APPLICABLES, MAIS VIENNENT S’AJOUTER A CES DROITS.


Maintenance et assistance

Contrat de Licence Utilisateur Final

    LISEZ ATTENTIVEMENT LES INFORMATIONS CI-APRÈS AVANT D'UTILISER CE PRODUIT LOGICIEL : Ce Contrat de Licence Utilisateur Final (CLUF) est un contrat entre (a) vous-même (en tant que personne ou représentant d'une entité) et (b) la société Hewlett-Packard (HP), qui régit votre utilisation du produit logiciel (« Logiciel »). Ce CLUF ne s'applique pas s'il existe un contrat de licence spécifique entre vous et HP ou ses fournisseurs portant sur le Logiciel, y compris un contrat de licence dans un document en ligne. Le terme « Logiciel » peut couvrir (i) des supports associés, (ii) un guide de l'utilisateur et d'autres éléments imprimés et (iii) des documents électroniques ou « en ligne » (désignés collectivement par le terme « Documentation de l'utilisateur »).

    LES DROITS SUR CE LOGICIEL SONT FOURNIS UNIQUEMENT À LA CONDITION QUE VOUS ACCEPTIEZ TOUTES LES CLAUSES DU CLUF. EN INSTALLANT, EN COPIANT, EN TÉLÉCHARGEANT OU EN UTILISANT LE LOGICIEL, VOUS ACCEPTEZ D'ÊTRE LIÉ PAR CE CLUF. SI VOUS REFUSEZ CE CLUF, N'INSTALLEZ PAS, NE TÉLÉCHARGEZ PAS ET N'UTILISEZ PAS LE LOGICIEL. SI VOUS AVEZ ACHETÉ LE LOGICIEL MAIS QUE VOUS N'ACCEPTEZ PAS LE CLUF, RETOURNEZ LE LOGICIEL AU POINT D'ACHAT DANS LES QUATORZE JOURS POUR UN REMBOURSEMENT AU PRIX D'ACHAT. SI LE LOGICIEL EST INSTALLÉ SUR UN AUTRE PRODUIT HP OU EST PROPOSÉ AVEC CELUI-CI, VOUS POUVEZ RETOURNER LE PRODUIT INTÉGRAL NON UTILISÉ.

    1. LOGICIEL TIERS. Outre le logiciel propriétaire HP (« Logiciel HP »), le Logiciel peut comprendre un logiciel sous licence d'un tiers (« Logiciel tiers » et « Licence tierce »). Tout Logiciel tiers vous est fourni sous licence aux conditions de la Licence tierce correspondante. En règle générale, la Licence tierce figure dans un fichier de type license.txt. Vous devez contacter le support HP si vous ne trouvez pas de Licence tierce. Si les licences tierces comportent des licences qui fournissent l'accès au code source (comme la Licence publique générale ou GNU [General Public License]) et que le code source correspondant n'est pas fourni avec le Logiciel, reportez-vous aux pages de support du site Web HP (hp.com) pour savoir comment vous pouvez vous le procurer.

    2. DROITS DE LICENCE. Vous bénéficierez des droits suivants sous réserve que vous vous conformiez à toutes les conditions du présent CLUF :

    a. Utilisation. HP vous accorde une Licence pour Utiliser une seule copie du Logiciel. « Utiliser » (ou « Utilisation ») signifie installer, copier, stocker, charger, exécuter, afficher ou exploiter sous toute autre forme le Logiciel HP. Vous n'êtes pas autorisé à modifier le Logiciel HP ni à désactiver une quelconque fonction de licence ou de contrôle du Logiciel HP. Si ce Logiciel est fourni par HP pour être Utilisé avec un produit d'imagerie ou d'impression (si, par exemple, le Logiciel est un pilote d'imprimante, un microprogramme ou un programme additionnel), le Logiciel HP ne peut être utilisé qu'avec un tel produit (« Produit HP »). Des restrictions supplémentaires sur l'Utilisation peuvent figurer dans la documentation de l'utilisateur. Vous n'êtes pas autorisé à séparer les éléments composant le Logiciel HP pour Utilisation. Vous n'avez pas non plus le droit de distribuer le Logiciel HP.

    b. Copie. Le droit de copier signifie que vous pouvez créer des copies d'archivage ou de sauvegarde du Logiciel HP, sous réserve que chaque copie contienne toutes les déclarations de confidentialité du Logiciel HP et qu'elle soit utilisée à des fins de sauvegarde uniquement.

    3. MISES À NIVEAU. Pour Utiliser le Logiciel HP fourni par HP en tant que mise à niveau, mise à jour ou complément (désignés collectivement par le terme « Mise à niveau »), vous devez avoir au préalable une licence pour le Logiciel HP d'origine identifié par HP comme pouvant bénéficier de la Mise à niveau. Dans la mesure où la Mise à niveau remplace le Logiciel HP d'origine, vous ne pouvez plus utiliser ce dernier. Ce CLUF s'applique à chaque Mise à niveau sauf si HP applique d'autres conditions avec la Mise à niveau. En cas de conflit entre le présent CLUF et de telles autres conditions, celles-ci s'appliqueront.

    4. TRANSFERT.

    a. Transfert tiers. L'utilisateur initial du Logiciel HP peut effectuer un seul transfert du Logiciel HP vers un autre utilisateur. Le transfert inclura la totalité des parties composant le Logiciel, les supports, la documentation de l'utilisateur, le présent CLUF et, s'il y a lieu, le Certificat d'Authenticité. Il ne peut pas s'agir d'un transfert indirect comme une consignation. Avant le transfert, l'utilisateur bénéficiaire du Logiciel transféré devra accepter le présent CLUF. Au transfert du Logiciel HP, votre licence expire automatiquement.

    b. Restrictions. Vous n'êtes pas autorisé à louer, à concéder ni à prêter le Logiciel HP ni à Utiliser le Logiciel HP pour une utilisation commerciale en temps partagé ou administrative. Vous n'êtes pas autorisé à concéder sous licence ni à transférer d'une quelque manière que ce soit le Logiciel HP, sauf conditions expressément définies dans ce CLUF.

    5. DROITS D'AUTEUR. Tous les droits de propriété intellectuelle afférents à ce Logiciel et dans la Documentation de l'utilisateur sont la propriété de HP ou de ses fournisseurs, et sont protégés par la loi, les réglementations relatives aux droits d'auteur, les secrets commerciaux, les brevets et les marques. Vous ne devez pas supprimer du Logiciel les éléments d'identification du produit, les avis de copyright ni les restrictions du propriétaire.

    6. LIMITATION RELATIVE À L'INGÉNIERIE INVERSE. Vous n'avez pas le droit d'effectuer une ingénierie inverse, de décompiler ni de désassembler le Logiciel HP, sauf si et uniquement dans la mesure où ce droit est autorisé par la réglementation en vigueur.

    7. CONSENTEMENT À L'UTILISATION DES DONNÉES. HP, ses filiales et sociétés apparentées peuvent collecter et utiliser les informations techniques que vous fournissez dans le cadre de (i) votre Utilisation du Logiciel ou du Produit HP ou (ii) la fourniture des services de support associés au Logiciel ou au Produit HP. Toutes ces informations seront soumises à la politique de confidentialité de HP. HP n'utilisera pas ces informations sous une forme qui permettra de vous identifier personnellement sauf si ces informations sont indispensables pour améliorer votre Utilisation ou pour assurer des services d'assistance.

    8. LIMITATION DE RESPONSABILITÉ. Nonobstant les dommages dont vous pourriez être victime, l'entière responsabilité de HP et de ses fournisseurs et votre recours exclusif dans le cadre de ce CLUF se limitent au plus élevé entre le montant que vous avez effectivement payé pour le Produit et la somme de cinq dollars américains. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION EN VIGUEUR, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ÊTRE TENUS POUR RESPONSABLES DES DOMMAGES, QU'ILS SOIENT SPÉCIAUX, INDIRECTS, FORTUITS OU CONSÉCUTIFS, (CE QUI COMPREND MAIS SANS S'Y LIMITER LA PERTE DE BÉNÉFICES, LA PERTE DE DONNÉES, L'INTERRUPTION D'ACTIVITÉ, LES DOMMAGES CORPORELS OU L'ATTEINTE À LA VIE PRIVÉE) RÉSULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITÉ D'UTILISER LE LOGICIEL, MÊME SI HP OU SON FOURNISSEUR A ÉTÉ PRÉVENU DE L'ÉVENTUALITÉ DE TELS DOMMAGES ET MÊME SI LE RECOURS CI-DESSUS N'ATTEINT PAS SON BUT PREMIER. Certains pays/régions ou certaines juridictions n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou consécutifs, de sorte que la limitation ci-dessus peut ne pas vous être applicable.

    9. CLIENTS SERVICES ADMINISTRATIFS AMÉRICAINS. Si vous êtes une institution gouvernementale américaine, conformément aux textes FAR 12.211 et FAR 12.212, le Logiciel informatique commercial, la Documentation logicielle et les Données techniques pour produits commerciaux sont fournis sous le contrat de licence commerciale HP applicable.

    10. RESPECT DES LOIS SUR L'EXPORTATION. Vous respecterez toutes les lois, les règlementations et les conventions (i) applicables à l'exportation ou l'importation du Logiciel ou (ii) restreignant l'Utilisation du Logiciel, y compris les restrictions relatives à la prolifération des armes nucléaires, chimiques ou biologiques.

    11. RÉSERVATION DES DROITS. HP et ses fournisseurs se réservent tous les droits qui ne vous sont pas explicitement octroyés dans le cadre de ce CLUF.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rév. 11/06


Maintenance et assistance

Service de garantie pour les pièces remplaçables par l'utilisateur

    Les périphériques HP sont conçus avec un grand nombre de pièces remplaçables par l'utilisateur (CSR), ce qui permet de réduire la durée de la réparation et d'avoir une plus grande flexibilité lors du remplacement des pièces défectueuses. Si, au cours de la période de diagnostic, HP détermine que la réparation peut être accomplie avec l'utilisation d'une pièce CSR, HP vous livre cette pièce directement pour que vous puissiez la remplacer. Il existe deux catégories de pièces CSR : 1) Pièces que l'utilisateur doit obligatoirement remplacer. Si vous demandez que le remplacement soit effectué par HP, le déplacement et les frais de main-d'œuvre de ce service vous seront facturés. 2) Pièces que l'utilisateur peut décider de remplacer lui-même. Ces pièces sont également conçues pour être remplaçables par l'utilisateur. Mais si vous souhaitez que HP effectue le remplacement pour vous, ce service vous sera gracieusement offert dans le cadre de la garantie de votre périphérique.

    Suivant la disponibilité et les possibilités géographiques, les pièces CSR seront expédiées pour une livraison le lendemain, les jours ouvrés. Une livraison le jour-même ou sous quatre heures peut être possible dans certains pays/régions moyennant des frais supplémentaires. Si vous avez besoin d'aide, vous pouvez appeler l'assistance technique HP. Un technicien vous aidera par téléphone. HP vous indique si la pièce défectueuse doit être renvoyée à HP dans l'emballage des pièces CSR de remplacement expédiées. Si vous devez renvoyer la pièce défectueuse à HP, il est nécessaire de la renvoyer dans un délai précis, normalement de cinq (5) jours ouvrés. La pièce défectueuse doit être renvoyée avec la documentation associée dans l'emballage fourni. Si vous ne renvoyez pas la pièce défectueuse, HP se réserve le droit de vous facturer la pièce de remplacement. Dans le cas des pièces remplaçables par l'utilisateur, HP s'acquitte de tous les frais d'expédition et de renvoi des pièces et choisit le coursier/transporteur à utiliser.


Maintenance et assistance

Assistance clientèle

    Bénéficiez d'une assistance téléphonique gratuite tout au long de la période de garantie, dans votre pays/région.
    Préparez le nom de votre produit, son numéro de série, la date d'achat et une description du problème rencontré.
    Vous trouverez les numéros de téléphone de votre pays/région sur le dépliant livré dans la boîte avec votre produit ou sur le site Web www.hp.com/support/.
    Bénéficiez d'une assistance par Internet 24h/24
    www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series
    Bénéficiez d'une assistance pour vos produits utilisés sur un ordinateur Macintosh
    www.hp.com/go/macosx
    Télécharger des utilitaires logiciels, des pilotes et des informations électroniques
    www.hp.com/go/ljm1130series_software ou www.hp.com/go/ljm1210series_software
    Commander des services supplémentaires d'entretien ou de maintenance HP
    www.hp.com/go/carepack


Maintenance et assistance

Remballage du produit

    Si l’assistance clientèle HP détermine que votre produit doit être renvoyé à HP pour être réparé, suivez les étapes suivantes pour remballer le produit avant de le renvoyer.

    ATTENTION :

    Le client est tenu responsable des dommages survenus en cours d'expédition à cause d'un remballage impropre.

    1.
    Retirez et conservez la cartouche d'impression.
    ATTENTION :

    Il est extrêmement important de retirer la cartouche d'impression avant d'expédier le produit. Une cartouche d'impression laissée dans le produit durant l'expédition peut fuir et couvrir d'encre le moteur ou d'autres composants du produit.

    Pour éviter d'endommager la cartouche, ne touchez pas son rouleau et remettez‑la dans son emballage d'origine, ou rangez‑la à l'abri de la lumière.

    2.
    Retirez et conservez le câble d'alimentation, le câble d'interface et les accessoires en option, tels qu'une carte EIO.
    3.
    Si possible, incluez des exemples d'impression, ainsi que 50 à 100 feuilles de papier ou d'un autre support n'ayant pas été imprimées correctement.
    4.
    Aux Etats‑Unis, appelez l'assistance clientèle HP pour demander du nouveau matériel d'emballage. Hors des Etats‑Unis, utilisez le matériel d'emballage d'origine, si possible. Hewlett‑Packard recommande d'assurer l'équipement pour l'expédition.


Maintenance et assistance

Formulaire d’informations pour réparation

    EXPEDITEUR DE L’EQUIPEMENT
    Date :
    Personne à contacter :
    Téléphone :
    Autre personne pouvant être contactée :
    Téléphone :
    Adresse d’expédition de retour :
    Instructions de renvoi particulières :
    INFORMATIONS SUR LE PRODUIT RENVOYE
    Modèle :
    Numéro de modèle :
    Numéro de série :
    Veuillez joindre toute impression pertinente. N’expédiez PAS d’accessoires non requis pour la réparation (manuels, produits de nettoyage, etc.).
    AVEZ-VOUS RETIRE LES CARTOUCHES D’IMPRESSION ?
    Vous devez les retirer avant d’expédier l’imprimante, à moins qu’un problème mécanique ne vous empêche de le faire.
    [ ] Oui.
    [ ] Non, je ne peux pas les retirer.
    REPARATION A EFFECTUER (Joignez une feuille d’instructions séparée, si nécessaire.)
    1. Décrivez les circonstances de la panne (description de la panne, opération en cours au moment de la panne, logiciel en cours d’exécution au moment de la panne, panne reproductible ou non).
    2. Si la panne se produit de manière intermittente, temps écoulé entre deux pannes :
    3. Si le produit est connecté à l’un des éléments suivants, indiquez le fabricant et le numéro du modèle.
    Ordinateur personnel :
    Modem :
    Réseau :
    4. Commentaires supplémentaires :
    MODE DE PAIEMENT DE LA REPARATION
    [ ] Sous garantie
    Date d’achat/de réception :
    (Joignez un justificatif d’achat ou de livraison portant la date de réception du matériel.)
    [ ] Numéro du contrat de maintenance :
    [ ] Numéro de bon de commande :
    Toute demande de service, sauf si elle est faite dans le cadre de la garantie ou d’un contrat de maintenance, doit être accompagnée d’un numéro de bon de commande et/ou de la signature d’une personne habilitée.Si les prix standard ne sont pas applicables, un bon de commande minimal est exigé. Vous pouvez obtenir les prix standard auprès d’un centre de réparation agréé par HP.
    Signature d’une personne habilitée :
    Téléphone :
    Adresse de facturation :
    Instructions particulières de facturation :


Spécifications

Spécifications
  • Spécifications physiques
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Spécifications environnementales


Spécifications

Spécifications physiques

    Spécifications physiques1
    Spécification
    Série M1130
    Série M1210
    Poids du produit
    7,0 kg
    8,3 kg
    Hauteur du produit
    250 mm
    306 mm
    Profondeur du produit
    265 mm
    265 mm
    Largeur du produit
    415 mm
    435 mm

    1 Les valeurs se basent sur des données préliminaires. Reportez-vous à la section www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.


Spécifications

Consommation d'énergie, spécifications électriques et émissions acoustiques

    Visitez le site Web www.hp.com/go/ljm1130series_regulatory ou www.hp.com/go/ljm1210series_regulatory pour obtenir les toutes dernières informations.

    ATTENTION :

    L’alimentation électrique est fonction du pays/région où le produit est vendu. Ne convertissez pas les tensions de fonctionnement. Cette opération peut endommager le produit et annuler sa garantie.


Spécifications

Spécifications environnementales

    Spécifications environnementales
    Fonctionnement1
    Stockage1
    Température
    15 à 32,5 °C
    0° à 35 °C
    Humidité relative
    10 % à 80 %
    10 % à 80 %

    1 Les valeurs se basent sur des données préliminaires. Reportez-vous à la section www.hp.com/support/ljm1130series ou www.hp.com/support/ljm1210series.


Informations réglementaires

Informations réglementaires
  • Réglementations de la FCC
  • Programme de gestion écologique des produits
  • Déclaration de conformité (modèle de base)
  • Déclaration de conformité (modèle de télécopieur)
  • Déclarations relatives à la sécurité
  • Autres déclarations concernant les produits de télécommunication (télécopie)


Informations réglementaires

Réglementations de la FCC

    Les tests effectués sur cet équipement ont déterminé qu’il est conforme aux prescriptions des unités numériques de classe B, telles que spécifiées à l’article 15 des normes de la FCC (Commission fédérale des communications). Ces limites sont destinées à assurer une protection suffisante contre les interférences produites dans une installation résidentielle. Cet équipement produit, utilise et peut émettre de l’énergie sous forme de fréquences radio. Si ce matériel n’est pas installé et utilisé conformément aux instructions, il peut causer des interférences nuisibles aux communications radio. Cependant, l’absence d’interférences ne peut pas être garantie dans une installation particulière. Si ce matériel provoque des interférences qui perturbent la réception radio ou télévisée, ce qui peut être vérifié en mettant le matériel sous et hors tension, nous encourageons l’utilisateur à y remédier en appliquant l’une des mesures suivantes :

    ●
    Réorientez ou déplacez l’antenne de réception.
    ●
    Augmentez la distance séparant l’équipement du récepteur.
    ●
    Connectez l’équipement à une prise située sur un circuit différent de celui sur lequel se trouve le récepteur.
    ●
    Consultez votre revendeur ou un technicien radio/télévision expérimenté.
    REMARQUE :

    Toute modification apportée au produit sans le consentement de HP peut se traduire par la révocation du droit d’exploitation de l’équipement dont jouit l’utilisateur.

    Un câble d’interface blindé est requis afin de satisfaire aux stipulations de l’article 15 des réglementations de la FCC sur les appareils de classe B.


Informations réglementaires

Programme de gestion écologique des produits

Cette section fournit des informations sur les rubriques suivantes :

  • Protection de l'environnement
  • Production d'ozone
  • Consommation d'énergie
  • Consommation de toner
  • Utilisation du papier
  • Matières plastiques
  • Consommables d'impression HP LaserJet
  • Instructions concernant le renvoi et le recyclage
  • Papier
  • Restrictions de matériel (Série M1130)
  • Restrictions de matériel (Série M1210)
  • Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne
  • Substances chimiques
  • Fiche signalétique de sécurité du produit
  • Informations complémentaires


Informations réglementaires

Protection de l'environnement

    Hewlett‑Packard Company s'engage à vous offrir des produits de qualité fabriqués dans le respect de l'environnement. Ce produit a été conçu avec différentes caractéristiques afin de minimiser l'impact sur l'environnement.


Informations réglementaires

Production d'ozone

    Ce produit ne génère pas de quantité significative d'ozone (O3).


Informations réglementaires

Consommation d'énergie

    L'utilisation d'énergie baisse de manière significative en mode Prête ou Auto-Off, ce qui permet de réduire les factures énergétiques et l'utilisation des ressources naturelles sans nuire pour autant aux hautes performances du produit. Les équipements d’impression et d’imagerie Hewlett-Packard sur lesquels le logo ENERGY STAR® est apposé ont été déclarés conformes aux exigences de la norme ENERGY STAR de l’EPA (Environmental Protection Agency) relative aux équipements d’imagerie. Le logo suivant est apposé sur tous les produits d’imagerie labellisés ENERGY STAR :

    Marque ENERGY STAR®

    Vous trouverez des informations complémentaires sur les produits d’imagerie labellisés ENERGY STAR à l’adresse :

    www.hp.com/go/energystar.


Informations réglementaires

Consommation de toner

    EconoMode permet d'utiliser moins d'encre, et d'augmenter ainsi la durée de vie d'une cartouche.


Informations réglementaires

Utilisation du papier

    La fonction d'impression recto verso manuelle de ce produit (impression sur les deux faces) ainsi que la fonction d'impression de n pages par feuille (plusieurs pages imprimées sur une seule feuille) permettent de réduire la consommation de papier et donc de limiter l'impact sur les ressources naturelles.


Informations réglementaires

Matières plastiques

    Conformément aux normes internationales, les composants en plastique de plus de 25 grammes portent des inscriptions conçues pour identifier plus facilement les plastiques à des fins de recyclage au terme de la vie du produit.


Informations réglementaires

Consommables d'impression HP LaserJet

    Vous pouvez facilement et gratuitement renvoyer et recycler vos cartouches d'impression HP LaserJet utilisées grâce au programme HP Planet Partners. Chaque emballage de consommables et de cartouches d'impression HP LaserJet contient des instructions et informations multilingues sur ce programme. En renvoyant plusieurs cartouches à la fois, plutôt que séparément, vous aidez à protéger l'environnement.

    HP s’engage à fournir des produits et services innovants et de haute qualité qui respectent l’environnement, de la conception et la fabrication du produit aux processus de distribution, de fonctionnement et de recyclage. Lorsque vous participez au programme HP Planet Partners, nous vous certifions que vos cartouches d’impression HP LaserJet renvoyées seront correctement recyclées, en les traitant afin de récupérer les plastiques et métaux pour de nouveaux produits et en évitant ainsi la mise en décharge de millions de tonnes de déchets. Dans la mesure où cette cartouche sera recyclée et utilisée dans de nouveaux matériaux, elle ne vous sera pas renvoyée. Nous vous remercions de respecter l’environnement !

    REMARQUE :

    Utilisez l’étiquette uniquement pour renvoyer des cartouches d’impression HP LaserJet d’origine. N’employez pas cette étiquette pour des cartouches à jet d’encre HP, des cartouches non-HP, des cartouches reconditionnées ou des retours sous garantie. Pour plus d’informations sur le recyclage de cartouches à jet d’encre HP, visitez le site http://www.hp.com/recycle.


Informations réglementaires

Instructions concernant le renvoi et le recyclage

Cette section fournit des informations sur les rubriques suivantes :

  • Etats-Unis et Porto-Rico
  • Retours hors Etats-Unis


Informations réglementaires

Etats-Unis et Porto-Rico

L’étiquette incluse avec la cartouche de toner HP LaserJet est destinée au renvoi et au recyclage d’une ou plusieurs cartouches d’impression HP LaserJet après utilisation. Suivez les instructions applicables ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Retours multiples (plus d'une cartouche)
  • Renvois uniques
  • Expédition


Informations réglementaires

Retours multiples (plus d'une cartouche)

    1.
    Emballez chaque cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
    2.
    Scotchez les cartouches ensemble à l'aide d'un ruban adhésif. Le paquet ne doit pas peser plus de 31 kg.
    3.
    Utilisez une étiquette prépayée unique.

    OU

    1.
    Vous pouvez utiliser la boîte de votre choix ou demander une boîte de récupération gratuite à l'adresse www.hp.com/recycle ou en appelant le +1-800-340-2445 (capacité maximale de 31 kg de cartouches d'impression HP LaserJet).
    2.
    Utilisez une étiquette prépayée unique.


Informations réglementaires

Renvois uniques

    1.
    Emballez la cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
    2.
    Placez l’étiquette d’expédition sur l’avant du carton.


Informations réglementaires

Expédition

Pour tous les retours de recyclage de cartouches d'impression HP LaserJet, vous pouvez confier le paquet à UPS lors de votre prochaine livraison ou collecte, ou le porter dans un centre UPS agréé. Pour connaître le centre UPS le plus proche de chez vous, appelez le 1-800-PICKUPS ou consultez le site www.ups.com. Si vous utilisez une enveloppe USPS pour le retour, confiez le paquet à un service postal américain ou déposez-le dans un bureau de services postaux américains. Pour plus d'informations ou pour commander des boîtes ou enveloppes supplémentaires, consultez le site www.hp.com/recycle ou appelez le 1-800-340-2445. Les collectes UPS requises seront facturées aux tarifs normaux de collecte. Informations susceptibles d'être modifiées sans préavis.

Cette section fournit des informations sur les rubriques suivantes :

  • Pour les résidents d'Alaska et de Hawaii :


Informations réglementaires

Pour les résidents d'Alaska et de Hawaii :

    N'utilisez pas le service UPS. Appelez le 1-800-340-2445 pour plus d'informations et d'instructions. Grâce à un accord avec HP, les services postaux américains offrent un service de transport gratuit pour le retour des cartouches depuis l'Alaska et Hawaii.


Informations réglementaires

Retours hors Etats-Unis

    Pour participer au programme de recyclage et de retour HP Planet Partners, il vous suffit de suivre les instructions simples du guide de recyclage (à l'intérieur de l'emballage de votre nouveau consommable) ou de consulter le site www.hp.com/recycle. Sélectionnez votre pays/région pour plus d'informations sur les moyens de retourner vos consommables HP LaserJet.


Informations réglementaires

Papier

    Ce produit prend en charge le papier recyclé dans la mesure où celui-ci est conforme aux spécifications présentées dans le manuel HP LaserJet Printer Family Print Media Guide. Ce produit convient à l'utilisation de papier recyclé conformément à la norme EN12281:2002.


Informations réglementaires

Restrictions de matériel (Série M1130)

    Ce produit HP ne contient pas de mercure ajouté.

    Ce produit HP ne contient pas de batterie.


Informations réglementaires

Restrictions de matériel (Série M1210)

    Ce produit HP ne contient pas de mercure ajouté.

    Ce produit HP contient une pile pouvant nécessiter un traitement spécial en fin de vie. Les piles contenues dans ce produit ou fournies par Hewlett‑Packard pour ce produit incluent les éléments suivants :

    MFP HP LaserJet Professional série M1210
    Type
    Carbone monofluoride lithium
    Poids
    0,8 g
    Emplacement
    Sur le panneau du formateur
    Peut être retirée par l'utilisateur
    Non

    symbole de la batterie

    Pour obtenir des informations sur le recyclage, visitez le site Web www.hp.com/recycle, contactez votre administration locale ou l'organisation Electronics Industries Alliance à l'adresse suivante (en anglais) : www.eiae.org.


Informations réglementaires

Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne

    symbole de réglementation européenne des déchets

    La mention de ce symbole sur le produit ou son emballage signifie que ce produit ne doit pas être jeté avec le reste de vos ordures ménagères. Vous avez pour responsabilité de jeter cet équipement usagé en l'emmenant dans un point de ramassage destiné au recyclage d'équipement électrique et électronique usagé. Le ramassage et le recyclage séparés de votre équipement usagé au moment du rejet favorise la conservation des ressources naturelles et garantit un recyclage respectant la santé de l'homme et l'environnement. Pour plus d'informations sur les lieux où vous pouvez déposer vos équipements usagés pour recyclage, veuillez contacter votre bureau local, votre service de rejet des ordures ménagères ou le magasin où vous avez acheté le produit.


Informations réglementaires

Substances chimiques

    HP s'engage à fournir à ses clients les informations relatives aux substances chimiques utilisées dans les produits HP, en respect des réglementations légales telles que la réglementation REACH (disposition CE n° 1907/2006 du Parlement Européen et du Conseil). Vous trouverez un rapport sur les substances chimiques de ce produit à l'adresse suivante : www.hp.com/go/reach.


Informations réglementaires

Fiche signalétique de sécurité du produit

    La fiche technique sur la sécurité d'emploi des produits (MSDS, Material Safety Data Sheets) relative aux consommables renfermant des substances chimiques (l'encre, par exemple) est disponible sur le site Web HP à l'adresse www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informations réglementaires

Informations complémentaires

    Pour obtenir des informations sur ces rubriques relatives à l'environnement :

    ●
    Feuille de profil écologique pour ce produit et plusieurs produits HP associés
    ●
    Engagement HP dans la protection de l'environnement
    ●
    Système HP de gestion de l'environnement
    ●
    Retour d'un produit HP à la fin de sa durée de vie et programme de recyclage
    ●
    Fiche technique de sécurité des produits

    Rendez-vous sur le site Web www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informations réglementaires

Déclaration de conformité (modèle de base)

Cette section fournit des informations sur les rubriques suivantes :

    Déclaration de conformité
    D'après les normes ISO/IEC 17050-1 et EN 17050-1, N° DC : BOISB-0901-02-rel.1.0
    Nom du fabricant :
    Hewlett-Packard Company
    Adresse du fabricant :
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, Etats-Unis
    déclare que le produit
    Nom du produit :
    HP LaserJet série M1132 ; HP LaserJet série M1134 ; HP LaserJet série M1136
    Numéro de modèle réglementaire2)
    BOISB-0901-02
    Options du produit :
    TOUTES
    Cartouches d'impression :
    CE284A, CE285A, CE286A
    Est conforme aux spécifications suivantes :
    SECURITE :
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (produit LED/laser de classe 1)
    GB4943-2001
    EMC :
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titre 47 CFR, Article 15 Classe B / ICES-003, numéro 4
    GB9254-1998, GB17625.1-2003
    Informations complémentaires :
    Le produit précité est conforme aux exigences de la directive EMC 2004/108/EC et de la directive relative aux basses tensions 2006/95/EC, et porte en conséquence la marque CE [image].
    Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
    1) Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
    2) Pour des besoins réglementaires, ce produit est doté d'un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
    Boise, Idaho , Etats-Unis
    Décembre 2009
    Pour tout renseignement sur les réglementations uniquement, contactez :
    Europe :
    Votre bureau de ventes et de services Hewlett-Packard local ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (Télécopie : +49-7031-14-3143), http://www.hp.com/go/certificates
    Etats-Unis :
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Téléphone : 208-396-6000)


Informations réglementaires

Déclaration de conformité (modèle de télécopieur)

Cette section fournit des informations sur les rubriques suivantes :

    Déclaration de conformité
    D'après les normes ISO/IEC 17050-1 et EN 17050-1, N° DC : BOISB-0901-03-rel.1.0
    Nom du fabricant :
    Hewlett-Packard Company
    Adresse du fabricant :
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, Etats-Unis
    déclare que le produit
    Nom du produit :
    HP LaserJet série M1212 ; HP LaserJet série M1214 ; HP LaserJet série M1216
    Accessoires4):
    BOISB-0906-00 - (US-Fax Module LIU)
    BOISB-0906-01 - (EURO-Fax Module LIU)
    Numéro de modèle réglementaire2)
    BOISB-0901-03
    Options du produit :
    TOUTES
    Cartouches d'impression :
    CE284A, CE285A, CE286A
    Est conforme aux spécifications suivantes :
    SECURITE :
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (produit LED/laser de classe 1)
    GB4943-2001
    EMC :
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titre 47 CFR, Article 15 Classe B / ICES-003, numéro 4
    GB9254-1998, GB17625.1-2003
    TELECOM :
    ES 203 021 ; FCC Titre 47 CFR, Article 683)
    Informations complémentaires :
    Le produit ci-après est conforme aux exigences de la directive EMC 2004/108/EC, de la directive Basse Tension 2006/95/EC, de la directive R&TTE 1999/5/EC (annexe II) et porte en conséquence la marque CE [image].
    Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
    1) Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
    2) Pour des besoins réglementaires, ce produit est doté d'un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
    3) Les approbations et les normes Télécom appropriées pour les pays/régions cibles ont été appliquées à ce produit, en plus de celles ci-dessous.
    4) Pour être en conformité avec la réglementation et les exigences techniques dans les pays/régions dans lesquels le produit sera vendu, il utilise un module de télécopie analogique dont le numéro de modèle réglementaire est BOISB-0906-00 (US-LIU) ou BOISB-0906-01 (EURO LIU).
    Boise, Idaho , Etats-Unis
    Décembre 2009
    Pour tout renseignement sur les réglementations uniquement, contactez :
    Europe :
    Votre bureau de ventes et de services Hewlett-Packard local ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (Télécopie : +49-7031-14-3143), http://www.hp.com/go/certificates
    Etats-Unis :
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Téléphone : 208-396-6000)


Informations réglementaires

Déclarations relatives à la sécurité

Cette section fournit des informations sur les rubriques suivantes :

  • Protection contre les rayons laser
  • Réglementations DOC canadiennes
  • Instructions sur le cordon d’alimentation
  • Déclaration EMC (Corée)
  • Déclaration relative au laser en Finlande
  • Déclaration GS (Allemagne)
  • Tableau de substances (Chine)
  • Déclaration relative aux restrictions sur les substances dangereuses (Turquie)


Informations réglementaires

Protection contre les rayons laser

    Le CDRH (Center for Devices and Radiological Health) de la FDA (Food and Drug Administration) a mis en place une réglementation concernant les produits laser fabriqués à partir du 1er août 1976. Le respect de cette réglementation est obligatoire pour les produits commercialisés aux Etats-Unis. L'appareil est certifié produit laser de « Classe 1 » par l'U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard conformément au Radiation Control for Health and Safety Act de 1968. Etant donné que les radiations émises par ce périphérique sont complètement confinées par les boîtiers de protection externes, il est impossible que le rayon laser s'échappe dans des conditions de fonctionnement normal.

    AVERTISSEMENT !

    L'utilisation de commandes, la réalisation de réglages ou l'exécution de procédures différentes de celles spécifiées dans ce guide d'utilisation peut entraîner une exposition à des radiations dangereuses.


Informations réglementaires

Réglementations DOC canadiennes

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informations réglementaires

Instructions sur le cordon d’alimentation

    Vérifiez que la source d’alimentation électrique est adéquate pour la tension nominale du produit. Cette tension nominale est indiquée sur l’étiquette du produit. Ce produit fonctionne avec 110-127 V CA ou 220-240 V CA et 50/60 Hz.

    Branchez le cordon d’alimentation entre le produit et une prise CA avec mise à la terre.

    ATTENTION :

    Afin d’empêcher tout endommagement du produit, utilisez uniquement le cordon d’alimentation fourni.


Informations réglementaires

Déclaration EMC (Corée)

    Déclaration de la EMC


Informations réglementaires

Déclaration relative au laser en Finlande

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informations réglementaires

Déclaration GS (Allemagne)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informations réglementaires

Tableau de substances (Chine)

    Tableau des substances (Chine)


Informations réglementaires

Déclaration relative aux restrictions sur les substances dangereuses (Turquie)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informations réglementaires

Autres déclarations concernant les produits de télécommunication (télécopie)

Cette section fournit des informations sur les rubriques suivantes :

  • Union Européenne - Déclaration relative aux télécommunications
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Symbole des réseaux câblés de télécommunications vietnamiennes pour les produits ICTQC approuvés


Informations réglementaires

Union Européenne - Déclaration relative aux télécommunications

    Ce produit est destiné à être connecté aux réseaux téléphoniques publics commutés RTPC (Public Switched Telecommunication Networks) analogiques des pays/régions membres de l'Espace Economique Européen (EEE).

    Il répond aux exigences de la directive EU R&TTE 1999/5/EC (Annexe II) et comporte le marquage de conformité CE correspondant.

    Pour plus d'informations, lisez la déclaration de conformité fournie par le fabricant, présentée dans une autre section de ce manuel.

    Quelles que soient les différences entre les RTPC de chaque pays/région, le produit ne garantit en aucun cas un fonctionnement systématique et optimal sur tous les points de raccordement RTPC. La compatibilité du réseau dépend des paramètres sélectionnés par le client lors de la préparation de sa connexion au réseau RTPC. Veuillez suivre les instructions fournies dans le manuel de l'utilisateur.

    Si vous rencontrez des problèmes de compatibilité réseau, veuillez contacter le fournisseur de votre équipement ou le support technique Hewlett-Packard de votre pays/région.

    La connexion à un point de raccordement RTPC peut être sujette à d'autres conditions définies par l'opérateur RTPC local.


Informations réglementaires

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informations réglementaires

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informations réglementaires

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informations réglementaires

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    ATTENTION :

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informations réglementaires

Symbole des réseaux câblés de télécommunications vietnamiennes pour les produits ICTQC approuvés

    Symbole des télécommunications vietnamiennes


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

Remarques

  • Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.
  • Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.
  • Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.
  • La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.

http://www.hp.com


Utilisation du visualiseur d'aide HTML

Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel

http://www.hp.com


Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.

http://www.hp.com


Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | Alt+F4
Pour passer du visualiseur aux fenêtres ouvertes. | Alt+Tab
Pour afficher le menu Options. | Alt+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | Alt+O, puis appuyez sur L
Pour imprimer une rubrique. | Alt+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | Alt+Flèche gauche ou Alt+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | Alt+Flèche droite ou Alt+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | Alt+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou Alt+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | Alt+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | Alt+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | Alt+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | Flèche haut et Flèche bas ou Page précédente et Page suivante
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | Onglet

http://www.hp.com


Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | Alt+S
Pour ouvrir et fermer un livre ou un dossier. | Signe plus (+) et Signe moins (-) ou Flèche gauche et Flèche droite
Pour sélectionner une rubrique. | Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Entrée

http://www.hp.com


Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | Alt+I
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | Flèche haut et Flèche bas
Pour afficher la rubrique associée. | Alt+C

http://www.hp.com


Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | Alt+R
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour lancer une recherche. | Alt+L
Pour sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | Alt+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | Alt+M
Pour rechercher uniquement dans les titres de rubriques. | Alt+R

http://www.hp.com


Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | Alt+V
Pour ajouter la rubrique affichée à la liste des Favoris. | Alt+U
Pour sélectionner une rubrique dans la liste des Favoris. | Alt+Q, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Pour supprimer la rubrique sélectionnée de la liste. | Alt+M

http://www.hp.com


Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.
  • Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.
  • Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.
  • Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.
  • Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.
  • Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.

http://www.hp.com


Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.
  • Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.
  • Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.
Remarque Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.

http://www.hp.com


Pour créer la liste des rubriques d'aide favorites

  1. Repérez la rubrique d'aide à inclure dans la liste des favoris.
  2. Cliquez sur l'onglet Favoris, puis sur Ajouter.
Remarques
  • Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.
  • Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.
  • Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.

http://www.hp.com


Pour copier une rubrique d'aide

  1. Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.
  2. Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.
  3. Ouvrez le document dans lequel copier la rubrique.
  4. Placez le curseur à l'endroit où les informations doivent apparaître.
  5. Dans le menu Edition, cliquez sur Coller.
Remarque Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.

http://www.hp.com


Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

Remarque Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.

http://www.hp.com


Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • Retour affiche la dernière rubrique consultée.
  • Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.
  • Suivante affiche la rubrique suivante de la table des matières.
  • Précédente affiche la rubrique précédente de la table des matières.
  • Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.
  • Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.
  • Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.
Remarque La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.

http://www.hp.com


Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande
Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout.
Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout.
Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Imprime la rubrique.

Remarque Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.

http://www.hp.com